(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  21275038,     458519]
NotebookOptionsPosition[  20988650,     455591]
NotebookOutlinePosition[  20989057,     455609]
CellTagsIndexPosition[  20989014,     455606]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.72080320888133*^9, 3.72080321309881*^9}, {
  3.732784365805109*^9, 
  3.7327843665750103`*^9}},ExpressionUUID->"0bddb62b-fcf4-47c9-8aef-\
bd91c2f21724"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"34fdbcc1-408b-4b5d-99a5-6a17c621c6f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaTokcal", "=", "627.509474"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}, {3.753533010163011*^9, 
  3.7535330113287992`*^9}, {3.753533052064075*^9, 3.753533053320496*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"679db3f2-2cb6-4de4-922a-b13de50c780f"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"b4b0a0cc-b91c-49a6-9bf0-ea2748523d6f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Flush", "[", "file_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "DataFile", ",", "nState", ",", "nData", ",", "nDet", ",", "var", ",", 
       "pt2", ",", "t3", ",", "res", ",", "extrap", ",", "fit", ",", 
       "FormFit", ",", "nFit"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Import", " ", "data"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Print", "[", "file", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"DataFile", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Import", "[", 
         RowBox[{
          RowBox[{"StringJoin", "[", 
           RowBox[{"file", ",", "\"\<.dat\>\""}], "]"}], ",", 
          "\"\<Data\>\""}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"nState", ",", "nData"}], "}"}], " ", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "DataFile", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{
         "DataFile", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
         "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"nDet", "=", 
       RowBox[{"DataFile", "\[LeftDoubleBracket]", 
        RowBox[{"3", ";;", 
         RowBox[{"nData", "+", "2"}]}], "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"var", "=", 
       RowBox[{"ArrayReshape", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"nData", "+", "3"}], ";;", 
           RowBox[{"nData", "+", "2", "+", 
            RowBox[{"nData", " ", "nState"}]}]}], "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"nData", ",", "nState"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pt2", "=", 
       RowBox[{"ArrayReshape", "[", 
        RowBox[{
         RowBox[{"DataFile", "\[LeftDoubleBracket]", 
          RowBox[{
           RowBox[{"nData", "+", "3", "+", 
            RowBox[{"nData", " ", "nState"}]}], ";;", 
           RowBox[{"nData", "+", "2", "+", 
            RowBox[{"2", "nData", " ", "nState"}]}]}], 
          "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"nData", ",", "nState"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"nFit", "=", "2"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Data to be extrapolated\>\"", "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"pt2", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{"var", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"var", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"n", ",", "nState"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "nData"}], "}"}]}], "]"}], "]"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"FormFit", "=", 
       RowBox[{"a", "+", 
        RowBox[{"b", " ", "e"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fit", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"FindFit", "[", 
          RowBox[{
           RowBox[{"Take", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"pt2", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
                  RowBox[{"var", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
                 
                 RowBox[{"var", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nData"}], "}"}]}], "]"}], ",", 
             RowBox[{"-", "nFit"}]}], "]"}], ",", "FormFit", ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "b"}], "}"}], ",", "e"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"n", ",", 
             RowBox[{
             "fit", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nState"}], "}"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<State\>\"", ",", " ", "\"\<Linear fit\>\""}], 
             "}"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"t3", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"FormFit", "/.", 
           RowBox[{
           "fit", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], "/.", 
          RowBox[{"e", "\[Rule]", "0"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "nState"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"res", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
            "nDet", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"SetAccuracy", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"pt2", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"n", ",", "nState"}], "}"}]}], "]"}], ",", "9"}], 
             "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "nData"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"extrap", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{"\[Infinity]", ",", 
          RowBox[{"SetAccuracy", "[", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
              "t3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"n", ",", "nState"}], "}"}]}], "]"}], ",", "9"}], 
           "]"}]}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{"res", ",", 
           RowBox[{"Flatten", "[", "extrap", "]"}]}], "]"}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"Flatten", "[", 
             RowBox[{"{", 
              RowBox[{"\"\<nDet\>\"", ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"ToString", "[", "k", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"k", ",", "nState"}], "}"}]}], "]"}]}], "}"}], 
             "]"}]}], "}"}]}]}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Show", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ListLogLinearPlot", "[", 
           RowBox[{"res", ",", 
            RowBox[{"Joined", "\[Rule]", "True"}], ",", 
            RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
            RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
              "\"\<Number of determinants\>\"", ",", 
               "\"\<Total energy (Ha)\>\""}], "}"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", "16"}]}], "]"}], ",", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{
            "extrap", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "0", ",", 
              SuperscriptBox["10", "7"]}], "}"}], ",", 
            RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], "]"}]}],
          "}"}], "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Return", "[", 
         RowBox[{
         "extrap", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
         "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"pt2", "\[LeftDoubleBracket]", 
        RowBox[{"nData", ",", "1"}], "\[RightDoubleBracket]"}], "]"}], 
      ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.720688172808494*^9, 3.7206884627282133`*^9}, {
   3.720690112783133*^9, 3.72069011408444*^9}, {3.7206901644634857`*^9, 
   3.7206903958016567`*^9}, {3.7206948489170732`*^9, 
   3.7206948528498917`*^9}, {3.720694886569965*^9, 3.720694898398683*^9}, {
   3.720762987616124*^9, 3.720763030984247*^9}, {3.720787400865756*^9, 
   3.720787677824356*^9}, {3.720787946914452*^9, 3.72078796696014*^9}, {
   3.720788336419921*^9, 3.72078834832406*^9}, {3.720800844778655*^9, 
   3.720801013552738*^9}, 3.720811138774097*^9, {3.720854291866728*^9, 
   3.7208543008726177`*^9}, {3.721023694399313*^9, 3.721024207608512*^9}, {
   3.721024248536325*^9, 3.7210242913664217`*^9}, {3.721024363287011*^9, 
   3.72102436845605*^9}, {3.721024407191456*^9, 3.721024429575122*^9}, {
   3.72102457687895*^9, 3.7210246018868103`*^9}, {3.721027709056381*^9, 
   3.7210278565597353`*^9}, {3.721027917462863*^9, 3.72102794480658*^9}, {
   3.7213654453770103`*^9, 3.721365490047947*^9}, {3.7213657273632793`*^9, 
   3.7213660071743317`*^9}, {3.7213660416073933`*^9, 3.721366075822342*^9}, {
   3.721569848355551*^9, 3.721569848626697*^9}, {3.721570070809514*^9, 
   3.721570071142131*^9}, {3.721570427568858*^9, 3.721570428453355*^9}, {
   3.7215706666945066`*^9, 3.721570671915793*^9}, {3.724518028972972*^9, 
   3.724518293087736*^9}, {3.7245183602194633`*^9, 3.724518362407608*^9}, {
   3.724589719412122*^9, 3.724589770490885*^9}, {3.724589812428051*^9, 
   3.724589830746018*^9}, {3.7245898724094152`*^9, 3.724589881955744*^9}, {
   3.727109191657123*^9, 3.727109219482782*^9}, {3.727109282432061*^9, 
   3.727109304675407*^9}, {3.7271093518211603`*^9, 3.72710956153547*^9}, {
   3.727109669233255*^9, 3.727109820043393*^9}, {3.7271099204596043`*^9, 
   3.7271099752951107`*^9}, {3.7271100552498837`*^9, 3.727110074340362*^9}, {
   3.72711042772911*^9, 3.727110439182846*^9}, {3.727110513386195*^9, 
   3.727110682899353*^9}, {3.727110728317466*^9, 3.727110763558887*^9}, {
   3.727110796086347*^9, 3.727111304549955*^9}, {3.7271119802465*^9, 
   3.727111980880309*^9}, {3.727112458883572*^9, 3.727112468917328*^9}, {
   3.727112506116363*^9, 3.727112512398158*^9}, {3.72711257246307*^9, 
   3.727112575164523*^9}, {3.7271126379245577`*^9, 3.727112652292571*^9}, {
   3.727112943881031*^9, 3.727113021238613*^9}, {3.727113055572104*^9, 
   3.7271131080086203`*^9}, {3.727113151974975*^9, 3.72711320735681*^9}, {
   3.727113287416239*^9, 3.7271133231034822`*^9}, {3.727156303195353*^9, 
   3.72715631779636*^9}, {3.727157643627514*^9, 3.727157664475657*^9}, {
   3.7276216072748213`*^9, 3.727621788798359*^9}, {3.727621833591186*^9, 
   3.727621854785266*^9}, {3.7276219056849623`*^9, 3.727622060779488*^9}, {
   3.7276755573800907`*^9, 3.727675569538766*^9}, {3.727675642260017*^9, 
   3.7276756578600893`*^9}, {3.728823817569606*^9, 3.7288239360736923`*^9}, {
   3.7288239738909903`*^9, 3.7288239934578047`*^9}, {3.728824041754772*^9, 
   3.728824411562669*^9}, {3.7288244912759953`*^9, 3.7288245938275642`*^9}, {
   3.728824637844342*^9, 3.728824653611279*^9}, {3.728824811969738*^9, 
   3.728824861802191*^9}, 3.728824898825654*^9, {3.728824934028121*^9, 
   3.728824934906938*^9}, 3.7288250070273447`*^9, {3.728825047963892*^9, 
   3.728825048385374*^9}, {3.728825082851388*^9, 3.7288250895892763`*^9}, {
   3.729227232498733*^9, 3.7292272353290586`*^9}, {3.729227271508049*^9, 
   3.729227276476145*^9}, {3.7292273382444468`*^9, 3.7292274007381897`*^9}, 
   3.7292274434511747`*^9, {3.729227520475811*^9, 3.729227624618511*^9}, {
   3.7292276679225607`*^9, 3.729227787468733*^9}, {3.729227822443522*^9, 
   3.7292278396020727`*^9}, {3.729236281507328*^9, 3.7292363906101437`*^9}, {
   3.729236435713704*^9, 3.729236509988598*^9}, {3.729236556339205*^9, 
   3.7292365580777483`*^9}, {3.729236592891584*^9, 3.729236593322341*^9}, {
   3.729236631212192*^9, 3.729236632882081*^9}, 3.730827013499346*^9, {
   3.73082854607016*^9, 3.7308285713220263`*^9}, {3.731043837450732*^9, 
   3.731043858957144*^9}, {3.732262381802371*^9, 3.732262404737381*^9}, {
   3.7327803570307302`*^9, 3.732780357328154*^9}, {3.732781713129959*^9, 
   3.732781735173979*^9}, {3.7327817704133673`*^9, 3.7327817923218184`*^9}, {
   3.732781878646863*^9, 3.7327818830815477`*^9}, {3.7327819877255898`*^9, 
   3.732781989677844*^9}, {3.7327822335453787`*^9, 3.732782287560308*^9}, {
   3.732784340316635*^9, 3.732784411321803*^9}, {3.732784462706216*^9, 
   3.732784478674423*^9}, {3.732784590126918*^9, 3.732784741304496*^9}, 
   3.7327973743737*^9, {3.732797407990417*^9, 3.73279748114152*^9}, {
   3.732797522589925*^9, 3.7327975234832783`*^9}, {3.732797579146242*^9, 
   3.7327976640559797`*^9}, {3.7327982928682337`*^9, 3.732798296365625*^9}, {
   3.732853843081546*^9, 3.7328538455135307`*^9}, {3.732857859018291*^9, 
   3.7328578671357*^9}, {3.733119594963932*^9, 3.733119602219893*^9}, {
   3.7340689236205463`*^9, 3.734068958109247*^9}, {3.734081542261952*^9, 
   3.734081545673525*^9}, {3.7340997688163652`*^9, 3.734099771868121*^9}, {
   3.734405580412057*^9, 3.7344055826288023`*^9}, {3.7488802732067327`*^9, 
   3.748880277444866*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"be39809a-ea42-410a-aab1-c707d96c86b7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FlushAll", "[", "Basis_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Mol", ",", "DataFiles", ",", "Energy"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Mol", "=", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Be\>\"", ",", "\"\<BeH\>\"", ",", "\"\<C\>\"", ",", 
          "\"\<C2H2\>\"", ",", "\"\<C2H4\>\"", ",", "\"\<C2H6\>\"", ",", 
          "\"\<CH\>\"", ",", "\"\<CH2_1A1\>\"", ",", "\"\<CH2_3B1\>\"", ",", 
          "\"\<CH3\>\"", ",", "\"\<CH3Cl\>\"", ",", "\"\<CH4\>\"", ",", 
          "\"\<CN\>\"", ",", "\"\<CO\>\"", ",", "\"\<CO2\>\"", ",", 
          "\"\<CS\>\"", ",", "\"\<Cl\>\"", ",", "\"\<Cl2\>\"", ",", 
          "\"\<ClF\>\"", ",", "\"\<ClO\>\"", ",", "\"\<F\>\"", ",", 
          "\"\<F2\>\"", ",", "\"\<H\>\"", ",", "\"\<H2CO\>\"", ",", 
          "\"\<H2O\>\"", ",", "\"\<H2O2\>\"", ",", "\"\<H2S\>\"", ",", 
          "\"\<H3COH\>\"", ",", "\"\<H3CSH\>\"", ",", "\"\<HCN\>\"", ",", 
          "\"\<HCO\>\"", ",", "\"\<HCl\>\"", ",", "\"\<HF\>\"", ",", 
          "\"\<HOCl\>\"", ",", "\"\<Li\>\"", ",", "\"\<Li2\>\"", ",", 
          "\"\<LiF\>\"", ",", "\"\<LiH\>\"", ",", "\"\<N\>\"", ",", 
          "\"\<N2\>\"", ",", "\"\<N2H4\>\"", ",", "\"\<NH\>\"", ",", 
          "\"\<NH2\>\"", ",", "\"\<NH3\>\"", ",", "\"\<NO\>\"", ",", 
          "\"\<Na\>\"", ",", "\"\<Na2\>\"", ",", "\"\<NaCl\>\"", ",", 
          "\"\<O\>\"", ",", "\"\<O2\>\"", ",", "\"\<OH\>\"", ",", "\"\<P\>\"",
           ",", "\"\<P2\>\"", ",", "\"\<PH2\>\"", ",", "\"\<PH3\>\"", ",", 
          "\"\<S\>\"", ",", "\"\<S2\>\"", ",", "\"\<SO\>\"", ",", 
          "\"\<SO2\>\"", ",", "\"\<Si\>\"", ",", "\"\<Si2\>\"", ",", 
          "\"\<Si2H6\>\"", ",", "\"\<SiH2_1A1\>\"", ",", "\"\<SiH2_3B1\>\"", 
          ",", "\"\<SiH3\>\"", ",", "\"\<SiH4\>\"", ",", "\"\<SiO\>\""}], 
         "}"}]}], ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SetDirectory", "[", 
       RowBox[{"StringJoin", "[", 
        RowBox[{
        "\"\<~/Dropbox/Manuscripts/srDFT_G2/Data/\>\"", ",", "Basis"}], "]"}],
        "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
      "Run", "[", 
       "\"\<for i in *.dat; do echo ${i%_*.*}; done > mol.list\>\"", "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Mol", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Import", "[", 
         RowBox[{"\"\<mol.list\>\"", ",", "\"\<Table\>\""}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"DataFiles", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{
           "Mol", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
           ",", "\"\<_\>\"", ",", "Basis"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"Length", "[", "Mol", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Energy", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "Mol", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
           RowBox[{"Flush", "[", 
            RowBox[{
            "DataFiles", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"Length", "[", "Mol", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"StringJoin", "[", 
         RowBox[{
         "\"\<G2\>\"", ",", "\"\<_\>\"", ",", "Basis", ",", "\"\<.dat\>\""}], 
         "]"}], ",", "Energy", ",", "\"\<Data\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Energy", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7327971846886*^9, 3.7327973326903353`*^9}, {
   3.732797833083082*^9, 3.73279784856684*^9}, {3.732798018075466*^9, 
   3.732798036776863*^9}, {3.732798152134885*^9, 3.732798166706132*^9}, {
   3.732798226044977*^9, 3.7327982265561934`*^9}, {3.732798329650063*^9, 
   3.7327983595181923`*^9}, {3.732798440564365*^9, 3.732798460245496*^9}, {
   3.732798501809967*^9, 3.7327985281847277`*^9}, {3.732857871206081*^9, 
   3.732857881197303*^9}, {3.732857936298661*^9, 3.732857980312447*^9}, 
   3.73285810249301*^9, {3.732858200114101*^9, 3.732858208347097*^9}, {
   3.732858244466153*^9, 3.732858246311409*^9}, {3.732858318377336*^9, 
   3.7328583715623713`*^9}, {3.732858416334906*^9, 3.7328584466628933`*^9}, 
   3.754216652268629*^9},
 CellLabel->"In[6]:=",ExpressionUUID->"3677dca0-0881-4c61-95b4-8a1d912b435a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FlushBk", "[", "Basis_", "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Mol", ",", "DataFiles", ",", "Energy"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"SetDirectory", "[", 
       RowBox[{"StringJoin", "[", 
        RowBox[{"\"\<~/Dropbox/Manuscripts/G2/Data/\>\"", ",", "Basis"}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
      "Run", "[", 
       "\"\<for i in *.dat; do echo ${i%_*.*}; done > mol.list\>\"", "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Mol", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Import", "[", 
         RowBox[{"\"\<mol.list\>\"", ",", "\"\<Table\>\""}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Energy", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "Mol", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
            RowBox[{"Import", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{
                RowBox[{
                "Mol", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}],
                 ",", "\"\<_\>\"", ",", "Basis", ",", "\"\<.dat\>\""}], "]"}],
               ",", "\"\<Data\>\""}], "]"}], "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"Length", "[", "Mol", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{"StringJoin", "[", 
         RowBox[{
         "\"\<G2\>\"", ",", "\"\<_\>\"", ",", "Basis", ",", "\"\<.dat\>\""}], 
         "]"}], ",", "Energy", ",", "\"\<Data\>\""}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Energy", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7327971846886*^9, 3.7327973326903353`*^9}, {
   3.732797833083082*^9, 3.73279784856684*^9}, {3.732798018075466*^9, 
   3.732798036776863*^9}, {3.732798152134885*^9, 3.732798166706132*^9}, {
   3.732798226044977*^9, 3.7327982265561934`*^9}, {3.732798329650063*^9, 
   3.7327983595181923`*^9}, {3.732798440564365*^9, 3.732798460245496*^9}, {
   3.732798501809967*^9, 3.7327985281847277`*^9}, {3.732857871206081*^9, 
   3.732857881197303*^9}, {3.732857936298661*^9, 3.732857980312447*^9}, 
   3.73285810249301*^9, {3.732858200114101*^9, 3.732858208347097*^9}, {
   3.732858244466153*^9, 3.732858246311409*^9}, {3.732858318377336*^9, 
   3.7328583715623713`*^9}, {3.732858416334906*^9, 3.7328584466628933`*^9}, {
   3.7338039673600483`*^9, 3.733803996568225*^9}, {3.733804069239279*^9, 
   3.7338041811175823`*^9}, {3.748879698584581*^9, 3.748879699754244*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"43e44e5e-7cc5-4954-93e8-9b18b247deec"]
}, Closed]],

Cell[CellGroupData[{

Cell["Carbon dimer", "Title",
 CellChangeTimes->{{3.753532996703951*^9, 
  3.7535329987654123`*^9}},ExpressionUUID->"062c57ad-5c1d-45b6-9308-\
c7bcbb6cc66c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<VDZ\>\"", ",", "130.0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<VTZ\>\"", ",", "139.9", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<VQZ\>\"", ",", "143.3", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<VDZ+F12\>\"", ",", "142.3", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<VTZ+F12\>\"", ",", "145.3", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Exp\>\"", ",", "146.9", ",", "5"}], "}"}]}], "}"}], 
    "\[Transpose]"}], "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<FCIQMC\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(D\), \(e\)]\) (kcal/mol)\>\"", ",", 
        "\"\<Error\>\""}], "}"}], ",", "None"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.753533145506501*^9, 3.753533294222478*^9}, {
  3.753533460770402*^9, 3.75353349082617*^9}, {3.753541867079732*^9, 
  3.753541890405336*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"76b68ecb-9247-444e-bde4-082fc48e7e6d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"FCIQMC\"\>",
       HoldForm], "\<\"VDZ\"\>", "\<\"VTZ\"\>", "\<\"VQZ\"\>", "\<\"VDZ+F12\"\
\>", "\<\"VTZ+F12\"\>", "\<\"Exp\"\>"},
     {
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(D\\), \\(e\\)]\\) (kcal/mol)\"\>",
       HoldForm], "130.`", "139.9`", "143.3`", "142.3`", "145.3`", "146.9`"},
     {
      TagBox["\<\"Error\"\>",
       HoldForm], "1", "3", "2", "3", "2", "5"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "FCIQMC", "\!\(\*SubscriptBox[\(D\), \(e\)]\) (kcal/mol)", "Error"}, 
      None}]]]], "Output",
 CellChangeTimes->{{3.7535334682150106`*^9, 3.753533491295601*^9}, 
   3.753541890870363*^9, 3.754221305107073*^9, 3.754221410890629*^9},
 CellLabel->
  "Out[19]//TableForm=",ExpressionUUID->"7d25d8be-b894-493f-9499-\
1f0428682b68"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<VDZ\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.73131243", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.76050112", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VTZ\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.78558176", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.78101699", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VQZ\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.80245258", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.78853024", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<V5Z\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.80788445", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.79540094", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VDZ+\!\(\*SubscriptBox[\(srLDA\), \(HF\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.73131243", "+", "0.134458", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.76050112", "+", "0.059282"}], ")"}]}]}], ")"}]}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<VDZ+\!\(\*SubscriptBox[\(srLDA\), \(CIPSI\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.73131243", "+", "0.13247", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.76050112", "+", "0.058016"}], ")"}]}]}], ")"}]}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VTZ+\!\(\*SubscriptBox[\(srLDA\), \(HF\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.78558176", "+", "0.08395", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.78101699", "+", "0.039938"}], ")"}]}]}], ")"}]}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<VTZ+\!\(\*SubscriptBox[\(srLDA\), \(CIPSI\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.78558176", "+", "0.08220", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.78101699", "+", "0.03910"}], ")"}]}]}], ")"}]}]}], 
         "}"}]}], "\[IndentingNewLine]", "}"}], "\[Transpose]"}], ",", "2"}], 
    "]"}], "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<CIPSI\>\"", "}"}], ",", "None"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7535333218964863`*^9, 3.753533326518029*^9}, {
   3.753535790142725*^9, 3.7535358188263693`*^9}, {3.753537468466411*^9, 
   3.7535375114569063`*^9}, {3.753537636727295*^9, 3.7535376405754337`*^9}, {
   3.753537729144414*^9, 3.7535377748648863`*^9}, {3.7535418297848597`*^9, 
   3.753541857789072*^9}, {3.75354190672064*^9, 3.753541934346821*^9}, {
   3.753541999801265*^9, 3.753542171914927*^9}, {3.7535422052370996`*^9, 
   3.753542262157333*^9}, {3.753542293044998*^9, 3.7535423097795353`*^9}, {
   3.753542352246814*^9, 3.7535423763648577`*^9}, {3.75355580123666*^9, 
   3.753555809104785*^9}, 3.7535560708253803`*^9, {3.7535561292854958`*^9, 
   3.753556133578313*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"1983302f-263f-41d0-8dbf-5cea1f7738fc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"CIPSI\"\>",
       HoldForm], "\<\"VDZ\"\>", "\<\"VTZ\"\>", "\<\"VQZ\"\>", "\<\"V5Z\"\>", \
"\<\"VDZ+\\!\\(\\*SubscriptBox[\\(srLDA\\), \\(HF\\)]\\)\"\>", \
"\<\"VDZ+\\!\\(\\*SubscriptBox[\\(srLDA\\), \\(CIPSI\\)]\\)\"\>", \
"\<\"VTZ+\\!\\(\\*SubscriptBox[\\(srLDA\\), \\(HF\\)]\\)\"\>", \
"\<\"VTZ+\\!\\(\\*SubscriptBox[\\(srLDA\\), \\(CIPSI\\)]\\)\"\>"},
     {
      TagBox[
       StyleBox["\<\"\[Null]\"\>",
        ShowStringCharacters->False],
       StyleForm[#, ShowStringCharacters -> False]& ], 
      "131.971636703740870189`4.120480602822125", 
      "140.2783498416702627765`4.146990648435071", 
      "141.4356781147512833741`4.150558977027085", 
      "136.2213693152696123434`4.134245241554259", 
      "141.9452722834897997473`4.152120932223729", 
      "142.2866374373489293248`4.153164116108761", 
      "142.8348234387480317764`4.154834102282963", 
      "142.7883877376733323672`4.154692889887551"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {{"CIPSI"}, None}]]]], "Output",
 CellChangeTimes->{{3.7535377585104227`*^9, 3.753537775357337*^9}, 
   3.753541858578117*^9, {3.753541909019671*^9, 3.753541935225567*^9}, 
   3.753542004261505*^9, {3.753542128410789*^9, 3.753542172947939*^9}, {
   3.753542221834433*^9, 3.7535422626066*^9}, {3.753542330382906*^9, 
   3.75354237672806*^9}, 3.75355581163433*^9, 3.753556073453377*^9, 
   3.753556134170781*^9, 3.754221305943616*^9, 3.754221411761794*^9},
 CellLabel->
  "Out[20]//TableForm=",ExpressionUUID->"713ef21e-978b-4eea-a952-\
dfa38479c43e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<VDZ\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.73131243", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.76050112", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VTZ\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.78558176", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.78101699", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VQZ\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.80245258", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.78853024", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<V5Z\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.80788445", "-", 
             RowBox[{"2", 
              RowBox[{"(", "37.79540094", ")"}]}]}], ")"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VDZ+\!\(\*SubscriptBox[\(srPBE\), \(HF\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.73131243", "+", "0.119176", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.76050112", "+", "0.051074"}], ")"}]}]}], ")"}]}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<VDZ+\!\(\*SubscriptBox[\(srPBE\), \(CIPSI\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.73131243", "+", "0.11798", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.76050112", "+", "0.050225"}], ")"}]}]}], ")"}]}]}],
          "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"\"\<VTZ+\!\(\*SubscriptBox[\(srPBE\), \(HF\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.78558176", "+", "0.08155", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.78101699", "+", "0.03882"}], ")"}]}]}], ")"}]}]}], 
         "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<VTZ+\!\(\*SubscriptBox[\(srPBE\), \(CIPSI\)]\)\>\"", ",", 
          RowBox[{"HaTokcal", 
           RowBox[{"(", 
            RowBox[{"75.78558176", "+", "0.08049", "-", 
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"37.78101699", "+", "0.03835"}], ")"}]}]}], ")"}]}]}], 
         "}"}]}], "\[IndentingNewLine]", "}"}], "\[Transpose]"}], ",", "2"}], 
    "]"}], "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "\"\<CIPSI\>\"", "}"}], ",", "None"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.753535878180069*^9, {3.753537444314321*^9, 3.753537464484334*^9}, 
   3.753537509693112*^9, {3.7535376335153522`*^9, 3.7535376390154657`*^9}, 
   3.75353772776229*^9, {3.753537761546082*^9, 3.753537772992261*^9}, 
   3.753541842886237*^9, {3.75354220808389*^9, 3.7535422163329678`*^9}, {
   3.753542268097495*^9, 3.753542279602625*^9}, {3.7535423144421253`*^9, 
   3.75354233780818*^9}, {3.753542390443391*^9, 3.753542413785179*^9}, {
   3.753556176076256*^9, 3.753556187105467*^9}, {3.754221384779777*^9, 
   3.754221397890616*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"655a44eb-4599-4e26-8430-4439796e8102"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"CIPSI\"\>",
       HoldForm], "\<\"VDZ\"\>", "\<\"VTZ\"\>", "\<\"VQZ\"\>", "\<\"V5Z\"\>", \
"\<\"VDZ+\\!\\(\\*SubscriptBox[\\(srPBE\\), \\(HF\\)]\\)\"\>", \
"\<\"VDZ+\\!\\(\\*SubscriptBox[\\(srPBE\\), \\(CIPSI\\)]\\)\"\>", \
"\<\"VTZ+\\!\\(\\*SubscriptBox[\\(srPBE\\), \\(HF\\)]\\)\"\>", \
"\<\"VTZ+\\!\\(\\*SubscriptBox[\\(srPBE\\), \\(CIPSI\\)]\\)\"\>"},
     {
      TagBox[
       StyleBox["\<\"\[Null]\"\>",
        ShowStringCharacters->False],
       StyleForm[#, ShowStringCharacters -> False]& ], 
      "131.971636703740870189`4.120480602822125", 
      "140.2783498416702627765`4.146990648435071", 
      "141.4356781147512833741`4.150558977027085", 
      "136.2213693152696123434`4.134245241554259", 
      "142.6568680270105176078`4.154292685032218", 
      "142.971877782965748338`4.1552506212079745", 
      "142.731911885004336682`4.154521083178695", 
      "142.6566107481271785673`4.154291901789871"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {{False}}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {{"CIPSI"}, None}]]]], "Output",
 CellChangeTimes->{
  3.753542216891652*^9, {3.753542274141859*^9, 3.7535422800240717`*^9}, {
   3.75354233134543*^9, 3.753542338296562*^9}, {3.753542394909568*^9, 
   3.753542414911401*^9}, 3.753556188578776*^9, 3.754221306610394*^9, {
   3.754221407080194*^9, 3.7542214126440163`*^9}},
 CellLabel->
  "Out[21]//TableForm=",ExpressionUUID->"a7cbb6ed-e5bb-4ccd-881a-\
8475e854c141"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Dunning\[CloseCurlyQuote]s basis", "Title",
 CellChangeTimes->{{3.7334547473204947`*^9, 
  3.733454750721449*^9}},ExpressionUUID->"42c30b8f-c1e4-41c1-ab57-\
a4ebbffc23d7"],

Cell[CellGroupData[{

Cell["G2 with exCI/pVDZ \[LongDash] DONE \[LongDash]", "Section",
 CellChangeTimes->{{3.73278037438621*^9, 3.732780374924518*^9}, {
  3.733454523332417*^9, 3.733454550136739*^9}, {3.733454580596087*^9, 
  3.733454596971343*^9}},ExpressionUUID->"4d2c34a9-6121-4a83-b961-\
6ef587039093"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<cc-pVDZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.732853871451997*^9, 
  3.7328538719390717`*^9}},ExpressionUUID->"2808a982-6601-4148-9b89-\
734128848d34"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119612516385*^9},ExpressionUUID->"4fe6d6f0-1bba-441b-a093-\
93ce3ebfc7ae"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119612586152*^9},ExpressionUUID->"bbcbceda-62e5-4180-b6f2-\
4aaa1f0021b0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.051556090000000054`"}]},
        {
         RowBox[{"-", "15.14854281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.039513089999999806`"}]},
        {
         RowBox[{"-", "15.15781263`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026667469999999582`"}]},
        {
         RowBox[{"-", "15.16712629`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017233799999999633`"}]},
        {
         RowBox[{"-", "15.17376873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01140775000000005`"}]},
        {
         RowBox[{"-", "15.17877226`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004619950000000372`"}]},
        {
         RowBox[{"-", "15.18454405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024667200000010325`"}]},
        {
         RowBox[{"-", "15.18658657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012998500000005464`"}]},
        {
         RowBox[{"-", "15.18788928`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007030299999986056`"}]},
        {
         RowBox[{"-", "15.1885027`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00032803000000036775`"}]},
        {
         RowBox[{"-", "15.1888986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008214999999900385`"}]},
        {
         RowBox[{"-", "15.18914793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000018670000001108633`"}]},
        {
         RowBox[{"-", "15.18921393`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196126094923`*^9},ExpressionUUID->"9c5c0cbe-7e3f-4f1a-9037-\
95b0087f0870"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.189233341153116`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.039697542624303`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.189233341153116`, $CellContext`b -> \
-1.039697542624303}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119612627137*^9},ExpressionUUID->"72688266-fdbd-4637-8192-\
3fe1bf1fc916"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.2000989000000004125`10.181846413706912"}]},
     {"2", 
      RowBox[{"-", "15.1973257200000002598`10.181767171679686"}]},
     {"4", 
      RowBox[{"-", "15.1937937600000001481`10.181666227010885"}]},
     {"7", 
      RowBox[{"-", "15.1910025300000004478`10.181586436066851"}]},
     {"15", 
      RowBox[{"-", "15.1901800100000006211`10.181562920464923"}]},
     {"27", 
      RowBox[{"-", "15.1891639999999998878`10.181533871283575"}]},
     {"47", 
      RowBox[{"-", "15.1890532900000003735`10.181530705808678"}]},
     {"87", 
      RowBox[{"-", "15.1891891300000008158`10.181534589809708"}]},
     {"174", 
      RowBox[{"-", "15.1892057299999994058`10.181535064442318"}]},
     {"339", 
      RowBox[{"-", "15.1892266300000002843`10.181535662021188"}]},
     {"695", 
      RowBox[{"-", "15.1892300799999997452`10.181535760664513"}]},
     {"1448", 
      RowBox[{"-", "15.1892326000000004171`10.181535832717012"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.1892333411531161858`10.181535853908255"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196126412973`*^9},ExpressionUUID->"615433bb-bb5f-4dc0-b965-\
56169a48f82d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.2000989}, {0.6931471805599453, -15.19732572}, {
        1.3862943611198906`, -15.19379376}, {
        1.9459101490553132`, -15.19100253}, {
        2.70805020110221, -15.19018001}, {3.295836866004329, -15.189164}, {
        3.8501476017100584`, -15.18905329}, {
        4.465908118654584, -15.18918913}, {5.159055299214529, -15.18920573}, {
        5.82600010738045, -15.18922663}, {6.543911845564792, -15.18923008}, {
        7.277938572945661, -15.1892326}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.2000989}}, {{
        0.6931471805599453, -15.19732572}}, {{
        1.3862943611198906`, -15.19379376}}, {{
        1.9459101490553132`, -15.19100253}}, {{
        2.70805020110221, -15.19018001}}, {{
        3.295836866004329, -15.189164}}, {{
        3.8501476017100584`, -15.18905329}}, {{
        4.465908118654584, -15.18918913}}, {{
        5.159055299214529, -15.18920573}}, {{
        5.82600010738045, -15.18922663}}, {{
        6.543911845564792, -15.18923008}}, {{
        7.277938572945661, -15.1892326}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TYruho8T9A6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHKRboE=

        "]]},
      Annotation[#, "Charting`Private`Tag$2527#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2677106311011914, -15.188501009500001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1516237202697013, 
   7.277938572945661}, {-15.2000989, -15.18905329}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961289647*^9},ExpressionUUID->"988c595e-eb0a-4e52-848c-638329c3f307"],

Cell[BoxData["\<\"Be_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613064101*^9},ExpressionUUID->"5d1c2a3d-327c-4ca8-9a9e-\
283cc73dc408"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613074201*^9},ExpressionUUID->"e9c0e98d-1d35-4596-be62-\
fee2c27e1554"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06412324999999974`"}]},
        {
         RowBox[{"-", "14.5718838`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03559811999999951`"}]},
        {
         RowBox[{"-", "14.58929049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002029099999999673`"}]},
        {
         RowBox[{"-", "14.61538116`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006965099999991509`"}]},
        {
         RowBox[{"-", "14.6167043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00040150999999966075`"}]},
        {
         RowBox[{"-", "14.61700093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003020399999993373`"}]},
        {
         RowBox[{"-", "14.61710315`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018913999999981002`"}]},
        {
         RowBox[{"-", "14.61721857`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000725099999989709`"}]},
        {
         RowBox[{"-", "14.61733616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000034940000000815985`"}]},
        {
         RowBox[{"-", "14.61737494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613084404*^9},ExpressionUUID->"97dd445a-d5fb-43b2-8d2e-\
5ba800f9fc4f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.617411005296782`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0322065478738178`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.617411005296782`, $CellContext`b -> \
-1.0322065478738178`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613094133*^9},ExpressionUUID->"ccd0e134-9e87-4f10-95ec-\
43d9344244e3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.6360070499999999072`10.165422610009388"}]},
     {"2", 
      RowBox[{"-", "14.6248886099999992894`10.165092566976675"}]},
     {"4", 
      RowBox[{"-", "14.6174102599999997665`10.164870436273205"}]},
     {"7", 
      RowBox[{"-", "14.617400809999999467`10.164870155506359"}]},
     {"11", 
      RowBox[{"-", "14.6174024399999993307`10.164870203934939"}]},
     {"25", 
      RowBox[{"-", "14.617405189999999493`10.164870285639585"}]},
     {"42", 
      RowBox[{"-", "14.617407710000000165`10.16487036051074"}]},
     {"80", 
      RowBox[{"-", "14.6174086699999996597`10.164870389033082"}]},
     {"136", 
      RowBox[{"-", "14.6174098800000002996`10.164870424983112"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.6174110052967822782`10.164870458416543"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613104542*^9},ExpressionUUID->"2488d11c-eb51-485a-9d8e-\
9664fd66f22b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -14.63600705}, {0.6931471805599453, -14.62488861}, {
        1.3862943611198906`, -14.61741026}, {
        1.9459101490553132`, -14.61740081}, {
        2.3978952727983707`, -14.61740244}, {
        3.2188758248682006`, -14.61740519}, {
        3.7376696182833684`, -14.61740771}, {
        4.382026634673881, -14.61740867}, {
        4.912654885736052, -14.61740988}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -14.63600705}}, {{
        0.6931471805599453, -14.62488861}}, {{
        1.3862943611198906`, -14.61741026}}, {{
        1.9459101490553132`, -14.61740081}}, {{
        2.3978952727983707`, -14.61740244}}, {{
        3.2188758248682006`, -14.61740519}}, {{
        3.7376696182833684`, -14.61740771}}, {{
        4.382026634673881, -14.61740867}}, {{
        4.912654885736052, -14.61740988}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sQ+ne8va6B5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHdoc8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$3068#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.18070638088807744`, -14.616470498},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10234697678616776`, 
   4.912654885736052}, {-14.63600705, -14.61740081}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613179443*^9},ExpressionUUID->"6edc4d2a-6119-4f80-83f1-\
f38fe119bcaf"],

Cell[BoxData["\<\"C2H2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196132354918`*^9},ExpressionUUID->"402bfa0c-07fc-418a-8675-\
43001dee4233"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613245187*^9},ExpressionUUID->"e1e3c0dd-42d9-4018-83bc-\
38908da8ba02"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40227425999999866`"}]},
        {
         RowBox[{"-", "76.8232843`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33991876999999704`"}]},
        {
         RowBox[{"-", "76.84747047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2559827700000028`"}]},
        {
         RowBox[{"-", "76.89069002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23075923000000387`"}]},
        {
         RowBox[{"-", "76.909882`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1930101000000093`"}]},
        {
         RowBox[{"-", "76.93610052`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15743843999999285`"}]},
        {
         RowBox[{"-", "76.96450523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12333090999999285`"}]},
        {
         RowBox[{"-", "76.99370752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09059517000000028`"}]},
        {
         RowBox[{"-", "77.0240909`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06025110999999583`"}]},
        {
         RowBox[{"-", "77.05161683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04078369999999154`"}]},
        {
         RowBox[{"-", "77.07084704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02732853999999918`"}]},
        {
         RowBox[{"-", "77.08407653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018451640000009206`"}]},
        {
         RowBox[{"-", "77.09251902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012514510000002588`"}]},
        {
         RowBox[{"-", "77.09823247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007774850000004108`"}]},
        {
         RowBox[{"-", "77.10289779`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0041863999999947055`"}]},
        {
         RowBox[{"-", "77.10647013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020615499999934173`"}]},
        {
         RowBox[{"-", "77.10860237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010961600000030103`"}]},
        {
         RowBox[{"-", "77.10956408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008748900000057347`"}]},
        {
         RowBox[{"-", "77.1097832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008569200000039245`"}]},
        {
         RowBox[{"-", "77.1098071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196132565613`*^9},ExpressionUUID->"deebe11d-4f7a-4789-97d0-\
ee9af3b223ac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "77.11094679883185`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.3299944357127547`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -77.11094679883185, $CellContext`b -> \
-1.3299944357127547`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196132678823`*^9},ExpressionUUID->"1e691da7-69f1-46d0-9331-\
a2ae61b5a1e0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "77.2255585599999960777`10.887761058166737"}]},
     {"2", 
      RowBox[{"-", "77.1873892400000016778`10.887546351749588"}]},
     {"9", 
      RowBox[{"-", "77.1466727899999966667`10.887317200391355"}]},
     {"22", 
      RowBox[{"-", "77.1406412299999999505`10.887283244609012"}]},
     {"46", 
      RowBox[{"-", "77.1291106200000058379`10.887218323517931"}]},
     {"88", 
      RowBox[{"-", "77.1219436699999931761`10.887177966363115"}]},
     {"178", 
      RowBox[{"-", "77.1170384299999938094`10.887150342754142"}]},
     {"366", 
      RowBox[{"-", "77.1146860700000047473`10.887137094935369"}]},
     {"685", 
      RowBox[{"-", "77.1118679399999962243`10.887121223501083"}]},
     {"1284", 
      RowBox[{"-", "77.1116307399999953986`10.88711988758727"}]},
     {"2798", 
      RowBox[{"-", "77.1114050700000035476`10.887118616606768"}]},
     {"6568", 
      RowBox[{"-", "77.1109706600000066601`10.887116169985584"}]},
     {"18425", 
      RowBox[{"-", "77.1107469800000018267`10.887114910202056"}]},
     {"54571", 
      RowBox[{"-", "77.1106726400000042076`10.887114491512463"}]},
     {"158340", 
      RowBox[{"-", "77.1106565299999999752`10.887114400779435"}]},
     {"458662", 
      RowBox[{"-", "77.1106639199999932544`10.887114442400609"}]},
     {"1273179", 
      RowBox[{"-", "77.1106602400000014086`10.887114421674504"}]},
     {"3014772", 
      RowBox[{"-", "77.1106580900000011525`10.8871144095655"}]},
     {"9849161", 
      RowBox[{"-", "77.1106640200000015284`10.887114442963817"}]},
     {"\[Infinity]", 
      RowBox[{"-", "77.1109467988318471043`10.887116035597764"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613279702*^9},ExpressionUUID->"b1bd3f8d-35dc-41d4-80b2-\
1202f542fd20"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.7589764364138974, -77.18560719500002}, {
        2.1972245773362196`, -77.14667279}, {
        3.091042453358316, -77.14064123}, {3.828641396489095, -77.12911062}, {
        4.477336814478207, -77.12194367}, {5.181783550292085, -77.11703843}, {
        5.902633333401366, -77.11468607}, {6.529418838262226, -77.11186794}, {
        7.157735484249907, -77.11163074}, {7.936660155225426, -77.11140507}, {
        8.789964651132264, -77.11097066}, {9.821463717057537, -77.11074698}, {
        10.907257885099419`, -77.11067264}, {
        11.972499898725426`, -77.11065653}, {
        13.036068834336952`, -77.11066392}, {
        14.057027480380345`, -77.11066024}, {
        14.919034763393396`, -77.11065809}, {
        16.102896831855475`, -77.11066402}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        2.1972245773362196`, -77.14667279}}, {{
        3.091042453358316, -77.14064123}}, {{
        3.828641396489095, -77.12911062}}, {{
        4.477336814478207, -77.12194367}}, {{
        5.181783550292085, -77.11703843}}, {{
        5.902633333401366, -77.11468607}}, {{
        6.529418838262226, -77.11186794}}, {{
        7.157735484249907, -77.11163074}}, {{
        7.936660155225426, -77.11140507}}, {{
        8.789964651132264, -77.11097066}}, {{
        9.821463717057537, -77.11074698}}, {{
        10.907257885099419`, -77.11067264}}, {{
        11.972499898725426`, -77.11065653}}, {{
        13.036068834336952`, -77.11066392}}, {{
        14.057027480380345`, -77.11066024}}, {{
        14.919034763393396`, -77.11065809}}, {{
        16.102896831855475`, -77.11066402}}, {{
        0.7589764364138974, -77.18560719500002}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nKqzDki6Bx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMs8Xg0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3534#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5923266087238507, -77.10690899675001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3354770173303224, 
   16.102896831855475`}, {-77.18560719500002, -77.11065653}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613348405*^9},ExpressionUUID->"6708e6a8-1c44-4940-b70b-\
74646cebb58b"],

Cell[BoxData["\<\"C2H4_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613398034*^9},ExpressionUUID->"0eb323c4-eeaf-447a-9ec0-\
3e573d644378"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613407948*^9},ExpressionUUID->"b64f9781-b829-4eee-98f9-\
4f32c4b5be89"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4039134300000029`"}]},
        {
         RowBox[{"-", "78.03762039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34278821000000903`"}]},
        {
         RowBox[{"-", "78.06688172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3237469400000066`"}]},
        {
         RowBox[{"-", "78.07686713`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.303716069999993`"}]},
        {
         RowBox[{"-", "78.09022855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2773230100000035`"}]},
        {
         RowBox[{"-", "78.10844734`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2400073200000037`"}]},
        {
         RowBox[{"-", "78.1356019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19618265000001145`"}]},
        {
         RowBox[{"-", "78.16967994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1524980199999959`"}]},
        {
         RowBox[{"-", "78.20774057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11207647999999892`"}]},
        {
         RowBox[{"-", "78.24547219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07789547000000141`"}]},
        {
         RowBox[{"-", "78.27800142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05220623000001012`"}]},
        {
         RowBox[{"-", "78.30387171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035712830000008466`"}]},
        {
         RowBox[{"-", "78.32048769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026157139999995138`"}]},
        {
         RowBox[{"-", "78.32992321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019642520000004993`"}]},
        {
         RowBox[{"-", "78.33635072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013801019999988284`"}]},
        {
         RowBox[{"-", "78.34223436`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008481560000006994`"}]},
        {
         RowBox[{"-", "78.3477087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004528489999998442`"}]},
        {
         RowBox[{"-", "78.3517918`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0023897800000014513`"}]},
        {
         RowBox[{"-", "78.35401534`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613419574*^9},ExpressionUUID->"0fb897fa-2dac-4240-a64a-\
41633e6dcfe6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "78.35649990846476`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0396640965820616`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -78.35649990846476, $CellContext`b -> \
-1.0396640965820616`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196134305687`*^9},ExpressionUUID->"e8cb3b3c-917d-4caa-8c26-\
513267bbc937"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "78.4415338200000036295`10.894546077130492"}]},
     {"2", 
      RowBox[{"-", "78.4096699300000068433`10.894369625672569"}]},
     {"8", 
      RowBox[{"-", "78.4006140700000031529`10.894319464293726"}]},
     {"17", 
      RowBox[{"-", "78.3939446199999991904`10.894282517790502"}]},
     {"34", 
      RowBox[{"-", "78.3857703500000013719`10.894237230804764"}]},
     {"75", 
      RowBox[{"-", "78.3756092200000011871`10.894180929658306"}]},
     {"162", 
      RowBox[{"-", "78.3658625900000060938`10.894126918328915"}]},
     {"336", 
      RowBox[{"-", "78.3602385899999944741`10.894095749657597"}]},
     {"694", 
      RowBox[{"-", "78.3575486699999999018`10.8940808411085"}]},
     {"1401", 
      RowBox[{"-", "78.3558968899999968016`10.894071686068399"}]},
     {"2789", 
      RowBox[{"-", "78.3560779400000058104`10.894072689552862"}]},
     {"5587", 
      RowBox[{"-", "78.3562005200000015748`10.89407336896124"}]},
     {"13470", 
      RowBox[{"-", "78.3560803499999991573`10.894072702910467"}]},
     {"39383", 
      RowBox[{"-", "78.3559932400000036523`10.894072220096458"}]},
     {"131301", 
      RowBox[{"-", "78.3560353799999944613`10.894072453660781"}]},
     {"443177", 
      RowBox[{"-", "78.3561902600000053098`10.894073312094502"}]},
     {"1457442", 
      RowBox[{"-", "78.3563202899999993178`10.894074032793968"}]},
     {"4598001", 
      RowBox[{"-", "78.3564051200000051267`10.894074502968945"}]},
     {"\[Infinity]", 
      RowBox[{"-", "78.3564999084647553218`10.89407502833866"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613440894*^9},ExpressionUUID->"487c476e-0d76-489d-9200-\
b29beaa3f70b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -78.44153382}, {0.6931471805599453, -78.40966993}, {
        2.0794415416798357`, -78.40061407}, {
        2.833213344056216, -78.39394462}, {
        3.5263605246161616`, -78.38577035}, {
        4.31748811353631, -78.37560922}, {5.087596335232384, -78.36586259}, {
        5.817111159963204, -78.36023859}, {6.542471960506805, -78.35754867}, {
        7.244941546337007, -78.35589689}, {7.933438387627489, -78.35607794}, {
        8.628197749459149, -78.35620052}, {9.50822026940441, -78.35608035}, {
        10.581089530093944`, -78.35599324}, {
        11.785247676408115`, -78.35603538}, {
        13.001724517761744`, -78.35619026}, {
        14.192193402246879`, -78.35632029}, {
        15.341132201791103`, -78.35640512}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -78.44153382}}, {{
        0.6931471805599453, -78.40966993}}, {{
        2.0794415416798357`, -78.40061407}}, {{
        2.833213344056216, -78.39394462}}, {{
        3.5263605246161616`, -78.38577035}}, {{
        4.31748811353631, -78.37560922}}, {{
        5.087596335232384, -78.36586259}}, {{
        5.817111159963204, -78.36023859}}, {{
        6.542471960506805, -78.35754867}}, {{
        7.244941546337007, -78.35589689}}, {{
        7.933438387627489, -78.35607794}}, {{
        8.628197749459149, -78.35620052}}, {{
        9.50822026940441, -78.35608035}}, {{
        10.581089530093944`, -78.35599324}}, {{
        11.785247676408115`, -78.35603538}}, {{
        13.001724517761744`, -78.35619026}}, {{
        14.192193402246879`, -78.35632029}}, {{
        15.341132201791103`, -78.35640512}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rT/+PrkwLfjAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AClr8r0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4064#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5643059696622378, -78.3516150435},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31960692087064796`, 
   15.341132201791103`}, {-78.44153382, -78.35589689}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196135097523`*^9},ExpressionUUID->"be1a7c9a-ecdb-4063-a071-\
26af35857945"],

Cell[BoxData["\<\"C2H6_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613630033*^9},ExpressionUUID->"e7533e0b-2c8b-42fc-85f9-\
a9e83bfc4359"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613641323*^9},ExpressionUUID->"ae42e99d-8da5-4005-be13-\
69b1bd6a4926"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41449648999999056`"}]},
        {
         RowBox[{"-", "79.23398672`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.393343680000001`"}]},
        {
         RowBox[{"-", "79.24520731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38479001000000324`"}]},
        {
         RowBox[{"-", "79.25019594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3713380699999931`"}]},
        {
         RowBox[{"-", "79.25937098`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3448810000000009`"}]},
        {
         RowBox[{"-", "79.27595653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31001527000000806`"}]},
        {
         RowBox[{"-", "79.29818961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2764541100000031`"}]},
        {
         RowBox[{"-", "79.32341155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23601474000000167`"}]},
        {
         RowBox[{"-", "79.35508683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19281653000000176`"}]},
        {
         RowBox[{"-", "79.39203424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15291376999999784`"}]},
        {
         RowBox[{"-", "79.42797676`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11821593000000519`"}]},
        {
         RowBox[{"-", "79.4621385`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08690358999999148`"}]},
        {
         RowBox[{"-", "79.49358397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06104435000000308`"}]},
        {
         RowBox[{"-", "79.52032459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04271148000000835`"}]},
        {
         RowBox[{"-", "79.53893654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03246718000001181`"}]},
        {
         RowBox[{"-", "79.54927138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025922120000004156`"}]},
        {
         RowBox[{"-", "79.55596113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019791550000007874`"}]},
        {
         RowBox[{"-", "79.56232976`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01367057999999588`"}]},
        {
         RowBox[{"-", "79.56884101`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008261470000007876`"}]},
        {
         RowBox[{"-", "79.57463397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196136527853`*^9},ExpressionUUID->"64dcf4c7-4c04-4bcf-9729-\
53125b443df1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "79.58348170377714`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0709636150882924`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -79.58348170377714, $CellContext`b -> \
-1.0709636150882924`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196136638203`*^9},ExpressionUUID->"ad1bcfeb-b3bc-4a75-ba6f-\
aaa28474fbdc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "79.6484832099999948696`10.901177509706523"}]},
     {"2", 
      RowBox[{"-", "79.6385509899999988193`10.901123349512426"}]},
     {"4", 
      RowBox[{"-", "79.6349859500000007984`10.901103907774273"}]},
     {"11", 
      RowBox[{"-", "79.6307090499999929989`10.901080582800617"}]},
     {"21", 
      RowBox[{"-", "79.6208375300000028574`10.90102674160709"}]},
     {"53", 
      RowBox[{"-", "79.6082048800000023903`10.900957830934573"}]},
     {"107", 
      RowBox[{"-", "79.5998656600000060735`10.900912334783271"}]},
     {"233", 
      RowBox[{"-", "79.5911015700000064044`10.9008645155383"}]},
     {"477", 
      RowBox[{"-", "79.5848507700000027398`10.900830406266026"}]},
     {"927", 
      RowBox[{"-", "79.580890530000004901`10.900808794701058"}]},
     {"1870", 
      RowBox[{"-", "79.5803544299999998657`10.900805869048249"}]},
     {"3844", 
      RowBox[{"-", "79.5804875599999945734`10.900806595579017"}]},
     {"7594", 
      RowBox[{"-", "79.5813689400000043861`10.900811405506206"}]},
     {"15268", 
      RowBox[{"-", "79.5816480200000029299`10.900812928509556"}]},
     {"36459", 
      RowBox[{"-", "79.5817385600000051227`10.900813422605882"}]},
     {"111427", 
      RowBox[{"-", "79.5818832500000041819`10.900814212209285"}]},
     {"388905", 
      RowBox[{"-", "79.5821213100000051099`10.900815511349057"}]},
     {"1402908", 
      RowBox[{"-", "79.5825115899999957492`10.900817641174601"}]},
     {"4993419", 
      RowBox[{"-", "79.5828954400000014857`10.900819735900333"}]},
     {"\[Infinity]", 
      RowBox[{"-", "79.5834817037771387049`10.900822935208225"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961367303*^9},ExpressionUUID->"96ffc001-efb0-400a-b9c6-3985cb86cc4a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMKe3fsb3gZfOC95a9/TnrP7C12/GC59wLG/2Z/
U0tmzmIg38e8fvtjPWaHxYdqO2OB/I3r8qfoRXM4rL8Xenb38+ADq22UMjQO
8zu0m2teefMs+EC0+36uXxuEHJLevDdKAfLjzWzZ7p4VdXj1Ye3sK0+DD9ye
n17YuVrCwaDnjWEekF84df2i18HSDv8sK/11gfx3rdNnNSjJOYjYvGhTAfJf
31Fv0W9ScLhS7b1VDch3r861On5P0aGEV0jNFMg/bRDEEOOi7LDz9dwdlkC+
cs2npyxMqg7ZjXEm1kD+sd2nxVjs1B2OmdpNtgXya/Zf6Pu/V9PB12BvpSOQ
33UkY+UDPx2HS6ob77kD+ct3yJk/u6HnkP5pjYYfkA8Alm+Wmg==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQACFvTv2N7wMPvDe8tc/J71n9hY7frDcewHj
f7O/qSUzZzGQ72Nev/2xHrPD4kO1nbFA/sZ1+VP0ojkc1t8LPbv7efCB1TZK
GRqH+R3azTWvvHkWfCDafT/Xrw1CDklv3hulAPnxZrZsd8+KOrz6sHb2lafB
B27PTy/sXC3hYNDzxjAPyC+cun7R62Bph3+Wlf66QP671umzGpTkHERsXrSp
APmv76i36DcpOFyp9t6qBuS7V+daHb+n6FDCK6RmCuSfNghiiHFRdtj5eu4O
SyBfuebTUxYmVYfsxjgTayD/2O7TYix26g7HTO0m2wL5Nfsv9P3fq+nga7C3
0hHI7zqSsfKBn47DJdWN99yB/OU75Myf3dBzSP+0RsMPyAcAn+OWnA==
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iY+WHA5/Gnxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACz0xaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4807#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5673406082647909, -79.57694799100001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32132565423846565`, 
   15.423631403446349`}, {-79.64848321, -79.58035443}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196137421017`*^9},ExpressionUUID->"0742cd22-930e-4e22-bab1-\
122d175e209e"],

Cell[BoxData["\<\"CH2_1A1_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961386407*^9},ExpressionUUID->"19ca4797-3fac-4dcf-94f2-ac90e2ef367b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196138749943`*^9},ExpressionUUID->"9e428579-4860-428e-9eac-\
a5e3e402289e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1790003599999963`"}]},
        {
         RowBox[{"-", "38.88017971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1356532200000018`"}]},
        {
         RowBox[{"-", "38.8999576`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12485867000000184`"}]},
        {
         RowBox[{"-", "38.913015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10718294000000128`"}]},
        {
         RowBox[{"-", "38.92719892`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08884349999999586`"}]},
        {
         RowBox[{"-", "38.9411422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0692292699999939`"}]},
        {
         RowBox[{"-", "38.9589185`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04409878999999961`"}]},
        {
         RowBox[{"-", "38.9803433`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028654609999996694`"}]},
        {
         RowBox[{"-", "38.99486444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01718942000000112`"}]},
        {
         RowBox[{"-", "39.00592813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009388230000006104`"}]},
        {
         RowBox[{"-", "39.0136316`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0054496699999972975`"}]},
        {
         RowBox[{"-", "39.01756357`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003140229999999633`"}]},
        {
         RowBox[{"-", "39.01981407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016996700000007081`"}]},
        {
         RowBox[{"-", "39.02122942`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008215399999969009`"}]},
        {
         RowBox[{"-", "39.02210215`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00035221999999635045`"}]},
        {
         RowBox[{"-", "39.02256727`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018826000000160548`"}]},
        {
         RowBox[{"-", "39.02273408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000164069999996741`"}]},
        {
         RowBox[{"-", "39.02275912`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613886682*^9},ExpressionUUID->"bc0f766b-02ae-45b6-b73b-\
4133e431bbfe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.02292895517158`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0351384871454343`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.02292895517158, $CellContext`b -> \
-1.0351384871454343`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613897628*^9},ExpressionUUID->"96c16287-23c1-40b6-ab5d-\
408ab47a3be9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.0591800699999964763`10.591723122341184"}]},
     {"2", 
      RowBox[{"-", "39.0356108200000022634`10.59146097949115"}]},
     {"4", 
      RowBox[{"-", "39.0378736700000033011`10.591486154319073"}]},
     {"12", 
      RowBox[{"-", "39.034381860000003428`10.591447306361996"}]},
     {"27", 
      RowBox[{"-", "39.0299856999999974505`10.59139839216231"}]},
     {"53", 
      RowBox[{"-", "39.0281477699999967967`10.591377940664898"}]},
     {"102", 
      RowBox[{"-", "39.0244420900000008601`10.591336702920454"}]},
     {"188", 
      RowBox[{"-", "39.0235190499999973213`10.591326430488664"}]},
     {"355", 
      RowBox[{"-", "39.0231175500000020406`10.591321962154291"}]},
     {"624", 
      RowBox[{"-", "39.0230198300000026279`10.591320874611506"}]},
     {"1147", 
      RowBox[{"-", "39.0230132399999973813`10.591320801270157"}]},
     {"2379", 
      RowBox[{"-", "39.0229543000000020925`10.591320145315276"}]},
     {"5192", 
      RowBox[{"-", "39.0229290899999980979`10.591319864747911"}]},
     {"11259", 
      RowBox[{"-", "39.0229236899999989419`10.591319804650158"}]},
     {"24771", 
      RowBox[{"-", "39.0229194899999995982`10.591319757907456"}]},
     {"51981", 
      RowBox[{"-", "39.0229223400000009292`10.59131978962572"}]},
     {"109918", 
      RowBox[{"-", "39.0229231900000002042`10.59131979908555"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.022928955171579446`10.591319863247378"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119613907848*^9},ExpressionUUID->"53eab982-3b48-419c-a0b1-\
1f1d1d020ccf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.05918007}, {0.6931471805599453, -39.03561082}, {
        1.3862943611198906`, -39.03787367}, {
        2.4849066497880004`, -39.03438186}, {
        3.295836866004329, -39.0299857}, {3.970291913552122, -39.02814777}, {
        4.624972813284271, -39.02444209}, {5.236441962829949, -39.02351905}, {
        5.872117789475416, -39.02311755}, {6.436150368369428, -39.02301983}, {
        7.044905117129371, -39.02301324}, {7.774435510302958, -39.0229543}, {
        8.554874258383926, -39.02292909}, {9.32892308780313, -39.02292369}, {
        10.117428893085538`, -39.02291949}, {
        10.858633546178956`, -39.02292234}, {
        11.607489912239698`, -39.02292319}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.05918007}}, {{
        0.6931471805599453, -39.03561082}}, {{
        1.3862943611198906`, -39.03787367}}, {{
        2.4849066497880004`, -39.03438186}}, {{
        3.295836866004329, -39.0299857}}, {{
        3.970291913552122, -39.02814777}}, {{
        4.624972813284271, -39.02444209}}, {{
        5.236441962829949, -39.02351905}}, {{
        5.872117789475416, -39.02311755}}, {{
        6.436150368369428, -39.02301983}}, {{
        7.044905117129371, -39.02301324}}, {{
        7.774435510302958, -39.0229543}}, {{
        8.554874258383926, -39.02292909}}, {{
        9.32892308780313, -39.02292369}}, {{
        10.117428893085538`, -39.02291949}}, {{
        10.858633546178956`, -39.02292234}}, {{
        11.607489912239698`, -39.02292319}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2X7xZwt43OR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOEGlbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$5550#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4269682161728796, -39.021106461},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24182270650499374`, 
   11.607489912239698`}, {-39.05918007, -39.02291949}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196139792643`*^9},ExpressionUUID->"6addc9fc-c9ac-4e17-8cdd-\
11385bc330bb"],

Cell[BoxData["\<\"CH2_3B1_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196140807447`*^9},ExpressionUUID->"d478f03d-48ef-4f58-889c-\
05e4e277ad44"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614090849*^9},ExpressionUUID->"f26ddbda-7ea4-4249-8e38-\
0c239c79838a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14544089000000326`"}]},
        {
         RowBox[{"-", "38.92030832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1350525499999975`"}]},
        {
         RowBox[{"-", "38.92745222`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1265093199999967`"}]},
        {
         RowBox[{"-", "38.93563103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10291833999999511`"}]},
        {
         RowBox[{"-", "38.95140854`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07045420000000036`"}]},
        {
         RowBox[{"-", "38.97701063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04165686000000335`"}]},
        {
         RowBox[{"-", "39.0020732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019415869999996005`"}]},
        {
         RowBox[{"-", "39.02294132`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0078028299999957085`"}]},
        {
         RowBox[{"-", "39.0344515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032882599999979334`"}]},
        {
         RowBox[{"-", "39.03873023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012761999999995055`"}]},
        {
         RowBox[{"-", "39.04067546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039394000000214646`"}]},
        {
         RowBox[{"-", "39.04153907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00012068000000198253`"}]},
        {
         RowBox[{"-", "39.04180865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000876900000008618`"}]},
        {
         RowBox[{"-", "39.04184113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614102416*^9},ExpressionUUID->"306640db-179b-46fd-897f-\
989d600525a1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.04192746438012`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9845407701950482`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.04192746438012, $CellContext`b -> \
-0.9845407701950482}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614111321*^9},ExpressionUUID->"88542311-4896-460a-8c6c-\
e91bbdd6d6cf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.0657492099999998914`10.591796157703543"}]},
     {"2", 
      RowBox[{"-", "39.0625047699999967676`10.591760087720715"}]},
     {"4", 
      RowBox[{"-", "39.0621403499999999553`10.591756036103074"}]},
     {"23", 
      RowBox[{"-", "39.0543268799999978569`10.59166915693311"}]},
     {"49", 
      RowBox[{"-", "39.0474648300000026779`10.591592842410947"}]},
     {"135", 
      RowBox[{"-", "39.0437300600000014583`10.59155130149188"}]},
     {"358", 
      RowBox[{"-", "39.0423571899999970469`10.591536030401048"}]},
     {"882", 
      RowBox[{"-", "39.0422543299999986743`10.59153488621836"}]},
     {"2297", 
      RowBox[{"-", "39.0420184899999966888`10.591532262796077"}]},
     {"6460", 
      RowBox[{"-", "39.0419516600000022777`10.59153151939381"}]},
     {"17991", 
      RowBox[{"-", "39.0419330100000010475`10.591531311935071"}]},
     {"46329", 
      RowBox[{"-", "39.0419293300000020963`10.591531270999502"}]},
     {"122772", 
      RowBox[{"-", "39.0419288200000025313`10.591531265326367"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0419274643801230695`10.591531250246726"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614120966*^9},ExpressionUUID->"735d6a33-d78c-464e-a31d-\
ef72ef06e872"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.06574921}, {0.6931471805599453, -39.06250477}, {
        1.3862943611198906`, -39.06214035}, {
        3.1354942159291497`, -39.05432688}, {
        3.8918202981106265`, -39.04746483}, {
        4.90527477843843, -39.04373006}, {5.8805329864007, -39.04235719}, {
        6.782192056006791, -39.04225433}, {7.739359202689098, -39.04201849}, {
        8.773384596776648, -39.04195166}, {9.79762691183662, -39.04193301}, {
        10.743523393891111`, -39.04192933}, {
        11.718084255666941`, -39.04192882}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.06574921}}, {{
        0.6931471805599453, -39.06250477}}, {{
        1.3862943611198906`, -39.06214035}}, {{
        3.1354942159291497`, -39.05432688}}, {{
        3.8918202981106265`, -39.04746483}}, {{
        4.90527477843843, -39.04373006}}, {{
        5.8805329864007, -39.04235719}}, {{
        6.782192056006791, -39.04225433}}, {{
        7.739359202689098, -39.04201849}}, {{
        8.773384596776648, -39.04195166}}, {{
        9.79762691183662, -39.04193301}}, {{
        10.743523393891111`, -39.04192933}}, {{
        11.718084255666941`, -39.04192882}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fRoCD2NbnQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGsse4E=

        "]]},
      Annotation[#, "Charting`Private`Tag$6175#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.43103630237316554`, -39.0407378005},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24412675532639463`, 
   11.718084255666941`}, {-39.06574921, -39.04192882}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614282631*^9},ExpressionUUID->"b006e5ce-c0e5-408c-9946-\
6d01cc5c9716"],

Cell[BoxData["\<\"CH3Cl_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614383852*^9},ExpressionUUID->"06dc862d-0cee-41e0-8bde-\
0f538134684d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196143946*^9},ExpressionUUID->"e814eec1-884f-4519-90b9-234273c8bdda"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39980127000001175`"}]},
        {
         RowBox[{"-", "499.11473845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3698617399999762`"}]},
        {
         RowBox[{"-", "499.13000232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3520060700000158`"}]},
        {
         RowBox[{"-", "499.14130889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3348042100000157`"}]},
        {
         RowBox[{"-", "499.15240539`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3178048500000159`"}]},
        {
         RowBox[{"-", "499.16489891`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2891018799999756`"}]},
        {
         RowBox[{"-", "499.18446616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2556714799999895`"}]},
        {
         RowBox[{"-", "499.20738318`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21125711000001957`"}]},
        {
         RowBox[{"-", "499.23982662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16655134000001226`"}]},
        {
         RowBox[{"-", "499.27892776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12921196000002055`"}]},
        {
         RowBox[{"-", "499.3130424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09831436999996868`"}]},
        {
         RowBox[{"-", "499.34219767`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0715183699999784`"}]},
        {
         RowBox[{"-", "499.36868256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05079342999999881`"}]},
        {
         RowBox[{"-", "499.3894178`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03766157999996267`"}]},
        {
         RowBox[{"-", "499.40270563`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028589720000013585`"}]},
        {
         RowBox[{"-", "499.4117042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021693920000018352`"}]},
        {
         RowBox[{"-", "499.41857049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015710929999954715`"}]},
        {
         RowBox[{"-", "499.42464073`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010281309999982113`"}]},
        {
         RowBox[{"-", "499.43022909`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00593581000003951`"}]},
        {
         RowBox[{"-", "499.43476401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031784599999582497`"}]},
        {
         RowBox[{"-", "499.43762314`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614406066*^9},ExpressionUUID->"d9bf319a-f3b4-4b1c-8cd6-\
fdbc59867ad5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "499.44091892411865`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0369122527129069`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -499.44091892411865`, $CellContext`b -> \
-1.0369122527129069`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614416654*^9},ExpressionUUID->"2e5c2402-d3a1-4f8d-8766-\
6e657e6b70cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "499.514539720000016132`11.698548134060024"}]},
     {"2", 
      RowBox[{"-", "499.49986405999999306`11.698535374367808"}]},
     {"4", 
      RowBox[{"-", "499.4933149600000206192`11.698529680158776"}]},
     {"11", 
      RowBox[{"-", "499.4872096000000283311`11.698524371698614"}]},
     {"17", 
      RowBox[{"-", "499.4827037599999925988`11.698520453940088"}]},
     {"38", 
      RowBox[{"-", "499.4735680399999750989`11.698512510463688"}]},
     {"73", 
      RowBox[{"-", "499.4630546600000116086`11.698503368936956"}]},
     {"168", 
      RowBox[{"-", "499.4510837299999934658`11.698492959816406"}]},
     {"337", 
      RowBox[{"-", "499.4454791000000000167`11.698488086319044"}]},
     {"675", 
      RowBox[{"-", "499.44225435999999263`11.698485282226569"}]},
     {"1368", 
      RowBox[{"-", "499.4405120399999873371`11.698483767173979"}]},
     {"2731", 
      RowBox[{"-", "499.4402009300000031544`11.698483496644467"}]},
     {"5323", 
      RowBox[{"-", "499.4402112299999885181`11.69848350560096"}]},
     {"10834", 
      RowBox[{"-", "499.4403672099999766942`11.698483641235299"}]},
     {"25378", 
      RowBox[{"-", "499.4402939199999877928`11.698483577505078"}]},
     {"69247", 
      RowBox[{"-", "499.4402644099999974969`11.698483551844292"}]},
     {"220503", 
      RowBox[{"-", "499.4403516599999761638`11.698483627713607"}]},
     {"749765", 
      RowBox[{"-", "499.4405103999999937514`11.698483765747897"}]},
     {"2517339", 
      RowBox[{"-", "499.4406998200000202814`11.698483930460297"}]},
     {"8306014", 
      RowBox[{"-", "499.4408015999999861378`11.698484018964274"}]},
     {"\[Infinity]", 
      RowBox[{"-", "499.4409189241186481922`11.698484120984796"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614426097*^9},ExpressionUUID->"ae30a925-6962-4566-a618-\
9457d34b8251"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNecQx91hb1B95b/vrnpPfMPvRRSeF/cxj/m72d
rdW8J0C+j3n99sd6zA6HVLznnAbyq+p/Hcxexeaw+e1k9Z1A/grHw0ePSfI6
bDwssmcykP9MX8k4T1PQIe48w5oMIF9o7dXMD3UiDjsPTlpsDuSr1Vy/eNhd
3OFyxMZ1CkD+o44f1wX4pRyyTvtVCgP5Vzd8i898JOOwNSQqjAfI503Qtg9a
Ju/gm6AowA3kL3ua1XVLQ9HhpdM7KRD/1Qt5ja1TlByeXKrZB+K3zq090uKh
4lBosLgQxNf9aF1R5qXmsH7FxiAQ/7DzVP2q2RoO7Mv11oH4d/cvLxXj03Y4
IrEoBGTfvtvZUy2qdB14VRyleYH8lzPDEvPv6jukNPxqBfEBH86PYw==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQACvOIY+a4v6A+8tf/1z0ntmH/qopPC/OYz/
zd7O1mreEyDfx7x++2M9ZodDKt5zTgP5VfW/DmavYnPY/Hay+k4gf4Xj4aPH
JHkdNh4W2TMZyH+mr2ScpynoEHeeYU0GkC+09mrmhzoRh50HJy02B/LVaq5f
POwu7nA5YuM6BSD/UceP6wL8Ug5Zp/0qhYH8qxu+xWc+knHYGhIVxgPk8yZo
2wctk3fwTVAU4Abylz3N6rqloejw0umdFIj/6oW8xtYpSg5PLtXsA/Fb59Ye
afFQcSg0WFwI4ut+tK4o81JzWL9iYxCIf9h5qn7VbA0H9uV660D8u/uXl4rx
aTsckVgUArJv3+3sqRZVug68Ko7SvED+y5lhifl39R1SGn61gvgAKWaPZQ==

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+SUMjHzm9QdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAMlkQDE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6807#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5860584029697573, -499.4364839905001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3319268830979156, 
   15.932490388699948`}, {-499.51453972, -499.44020093}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614500193*^9},ExpressionUUID->"ab3527f0-61f0-4029-815a-\
117539162998"],

Cell[BoxData["\<\"CH3_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614544345*^9},ExpressionUUID->"7cb251e9-8293-4d0a-b04a-\
4ab6fa4da9ce"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196145545263`*^9},ExpressionUUID->"9efe8b69-3094-4a3a-8cc1-\
68ace97a655b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19036061999999987`"}]},
        {
         RowBox[{"-", "39.55925339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17896560999999878`"}]},
        {
         RowBox[{"-", "39.56683623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16168075000000215`"}]},
        {
         RowBox[{"-", "39.57929455`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13535269999999855`"}]},
        {
         RowBox[{"-", "39.59811202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0977086900000046`"}]},
        {
         RowBox[{"-", "39.62748179`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06337676999999786`"}]},
        {
         RowBox[{"-", "39.65525077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.041322350000001506`"}]},
        {
         RowBox[{"-", "39.67693651`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02309178999999517`"}]},
        {
         RowBox[{"-", "39.69421607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01020728999999676`"}]},
        {
         RowBox[{"-", "39.7064621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005164300000004118`"}]},
        {
         RowBox[{"-", "39.71128897`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002687500000000398`"}]},
        {
         RowBox[{"-", "39.71368949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011593100000055756`"}]},
        {
         RowBox[{"-", "39.71518628`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00043413999999586395`"}]},
        {
         RowBox[{"-", "39.71590092`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002349199999969187`"}]},
        {
         RowBox[{"-", "39.71609792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00022288999999631187`"}]},
        {
         RowBox[{"-", "39.71610995`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196145659122`*^9},ExpressionUUID->"858cb691-aae2-433d-9bd5-\
159e097c4e8f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.71633284000008`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0000000003489535`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.71633284000008, $CellContext`b -> \
-1.0000000003489535`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119614576583*^9},ExpressionUUID->"84ffcf8c-4027-426e-88b8-\
4075a02d5270"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.7496140100000019402`10.599332915781394"}]},
     {"2", 
      RowBox[{"-", "39.7458018399999986059`10.599291262954534"}]},
     {"6", 
      RowBox[{"-", "39.7409753000000023349`10.599238521108237"}]},
     {"27", 
      RowBox[{"-", "39.7334647200000006251`10.5991564367687"}]},
     {"58", 
      RowBox[{"-", "39.7251904800000019691`10.599065988301433"}]},
     {"136", 
      RowBox[{"-", "39.7186275399999999536`10.598994233224584"}]},
     {"304", 
      RowBox[{"-", "39.7182588599999988332`10.598990201956573"}]},
     {"767", 
      RowBox[{"-", "39.717307859999998243`10.59897980323798"}]},
     {"1727", 
      RowBox[{"-", "39.7166693899999998507`10.598972821741963"}]},
     {"4511", 
      RowBox[{"-", "39.7164532700000023624`10.598970458503045"}]},
     {"13696", 
      RowBox[{"-", "39.7163769900000005464`10.598969624389921"}]},
     {"42443", 
      RowBox[{"-", "39.7163455900000030852`10.598969281034028"}]},
     {"124064", 
      RowBox[{"-", "39.7163350599999986912`10.598969165889459"}]},
     {"344509", 
      RowBox[{"-", "39.7163328399999997487`10.598969141613962"}]},
     {"1038842", 
      RowBox[{"-", "39.7163328399999997487`10.598969141613962"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.7163328400000779084`10.598969141613962"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196145872307`*^9},ExpressionUUID->"dbcf38e1-03f8-4a65-810e-\
aa1e21e3508e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.74961401}, {0.6931471805599453, -39.74580184}, {
        1.791759469228055, -39.7409753}, {3.295836866004329, -39.73346472}, {
        4.060443010546419, -39.72519048}, {4.912654885736052, -39.71862754}, {
        5.717027701406222, -39.71825886}, {6.642486801367256, -39.71730786}, {
        7.454141078146678, -39.71666939}, {8.414274137408396, -39.71645327}, {
        9.524859098381523, -39.71637699}, {
        10.655917278259798`, -39.71634559}, {
        11.728552840470655`, -39.71633506}, {
        12.74987549391318, -39.71633284}, {
        13.853617189220255`, -39.71633284}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.74961401}}, {{
        0.6931471805599453, -39.74580184}}, {{
        1.791759469228055, -39.7409753}}, {{
        3.295836866004329, -39.73346472}}, {{
        4.060443010546419, -39.72519048}}, {{
        4.912654885736052, -39.71862754}}, {{
        5.717027701406222, -39.71825886}}, {{
        6.642486801367256, -39.71730786}}, {{
        7.454141078146678, -39.71666939}}, {{
        8.414274137408396, -39.71645327}}, {{
        9.524859098381523, -39.71637699}}, {{
        10.655917278259798`, -39.71634559}}, {{
        11.728552840470655`, -39.71633506}}, {{
        12.74987549391318, -39.71633284}}, {{
        13.853617189220255`, -39.71633284}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n3JSTm+47Xxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGkJzI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7316#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5095894343691045, -39.7146687815},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.288617024775422, 
   13.853617189220255`}, {-39.74961401, -39.71633284}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196147175837`*^9},ExpressionUUID->"3325d997-0a83-45ae-bf6c-\
9096febc36c6"],

Cell[BoxData["\<\"CH4_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615014494*^9},ExpressionUUID->"e47cd557-2ded-425e-9b35-\
395f0f7f8d7b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196150250883`*^9},ExpressionUUID->"ee198c6f-9cff-4215-aed6-\
91bdf2ec418c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23413817000000137`"}]},
        {
         RowBox[{"-", "40.19812136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22659923000000504`"}]},
        {
         RowBox[{"-", "40.20246244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2120053100000021`"}]},
        {
         RowBox[{"-", "40.21107354`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19189747000000068`"}]},
        {
         RowBox[{"-", "40.22526173`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14899292999999858`"}]},
        {
         RowBox[{"-", "40.25498137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11769067000000177`"}]},
        {
         RowBox[{"-", "40.27923146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08436743000000035`"}]},
        {
         RowBox[{"-", "40.30677428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.060680969999999945`"}]},
        {
         RowBox[{"-", "40.3295358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04192490000000504`"}]},
        {
         RowBox[{"-", "40.34774535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025509270000000583`"}]},
        {
         RowBox[{"-", "40.36335235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014334890000000655`"}]},
        {
         RowBox[{"-", "40.37396011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008801389999995024`"}]},
        {
         RowBox[{"-", "40.37890732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005833000000002642`"}]},
        {
         RowBox[{"-", "40.38175825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0036094099999957052`"}]},
        {
         RowBox[{"-", "40.38394024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001937929999996868`"}]},
        {
         RowBox[{"-", "40.38557919`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009398799999971175`"}]},
        {
         RowBox[{"-", "40.38656746`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005521599999980253`"}]},
        {
         RowBox[{"-", "40.38694828`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004961499999964758`"}]},
        {
         RowBox[{"-", "40.38700982`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961503728*^9},ExpressionUUID->"5fe7ab97-0df6-4bf7-9ced-e799aae3a075"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "40.387554956065`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0987323692673991`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -40.387554956065, $CellContext`b -> \
-1.0987323692673991`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615048506*^9},ExpressionUUID->"a22bf693-8e5f-40e5-a144-\
4aba41e986fb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "40.4322595300000031671`10.606728012270862"}]},
     {"2", 
      RowBox[{"-", "40.4290616700000029482`10.6066936617821"}]},
     {"4", 
      RowBox[{"-", "40.4230788500000031149`10.606629388759758"}]},
     {"16", 
      RowBox[{"-", "40.4171592000000003964`10.606565785005083"}]},
     {"41", 
      RowBox[{"-", "40.4039743000000015627`10.606424086191486"}]},
     {"79", 
      RowBox[{"-", "40.3969221300000000952`10.606348277168083"}]},
     {"163", 
      RowBox[{"-", "40.3911417099999994207`10.60628612926172"}]},
     {"292", 
      RowBox[{"-", "40.3902167700000021`10.606276183988562"}]},
     {"587", 
      RowBox[{"-", "40.3896702500000017722`10.606270307510417"}]},
     {"1196", 
      RowBox[{"-", "40.3888616200000001299`10.606261612538159"}]},
     {"2382", 
      RowBox[{"-", "40.3882949999999993906`10.606255519728023"}]},
     {"5603", 
      RowBox[{"-", "40.3877087099999982911`10.606249215318293"}]},
     {"14621", 
      RowBox[{"-", "40.3875912499999998317`10.606247952253225"}]},
     {"38244", 
      RowBox[{"-", "40.3875496499999968592`10.606247504921283"}]},
     {"108188", 
      RowBox[{"-", "40.3875171199999982719`10.606247155120283"}]},
     {"291119", 
      RowBox[{"-", "40.3875073399999990897`10.606247049954112"}]},
     {"734550", 
      RowBox[{"-", "40.3875004399999966154`10.606246975757102"}]},
     {"1530250", 
      RowBox[{"-", "40.3875059699999994223`10.606247035222243"}]},
     {"\[Infinity]", 
      RowBox[{"-", "40.387554956065002898`10.606247561978336"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615059433*^9},ExpressionUUID->"6cf0f3c3-ee62-4b22-9759-\
4e1d3f8371f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -40.43225953}, {0.6931471805599453, -40.42906167}, {
        1.3862943611198906`, -40.42307885}, {
        2.772588722239781, -40.4171592}, {3.713572066704308, -40.4039743}, {
        4.3694478524670215`, -40.39692213}, {
        5.093750200806762, -40.39114171}, {5.676753802268282, -40.39021677}, {
        6.375024819828097, -40.38967025}, {7.086737934510577, -40.38886162}, {
        7.775695749915245, -40.388295}, {8.631057447565285, -40.38770871}, {
        9.590214130417438, -40.38759125}, {
        10.551741964205338`, -40.38754965}, {
        11.591625733513894`, -40.38751712}, {
        12.581487397270523`, -40.38750734}, {
        13.507013345798573`, -40.38750044}, {
        14.240941678713316`, -40.38750597}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -40.43225953}}, {{
        0.6931471805599453, -40.42906167}}, {{
        1.3862943611198906`, -40.42307885}}, {{
        2.772588722239781, -40.4171592}}, {{
        3.713572066704308, -40.4039743}}, {{
        4.3694478524670215`, -40.39692213}}, {{
        5.093750200806762, -40.39114171}}, {{
        5.676753802268282, -40.39021677}}, {{
        6.375024819828097, -40.38967025}}, {{
        7.086737934510577, -40.38886162}}, {{
        7.775695749915245, -40.388295}}, {{
        8.631057447565285, -40.38770871}}, {{
        9.590214130417438, -40.38759125}}, {{
        10.551741964205338`, -40.38754965}}, {{
        11.591625733513894`, -40.38751712}}, {{
        12.581487397270523`, -40.38750734}}, {{
        13.507013345798573`, -40.38750044}}, {{
        14.240941678713316`, -40.38750597}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N27OSptt6HJg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AF8TrUU=

        "]]},
      Annotation[#, "Charting`Private`Tag$8010#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5238367219057959, -40.38526248549999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.29668628497319416`, 
   14.240941678713316`}, {-40.43225953, -40.38750044}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615183238*^9},ExpressionUUID->"14ae35f9-ff07-46c6-bb03-\
9de76c680338"],

Cell[BoxData["\<\"CH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196153062572`*^9},ExpressionUUID->"009b5a2d-ab05-4374-94fe-\
1df529e1989a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615316132*^9},ExpressionUUID->"0c5348b8-8962-4363-9208-\
3d588db669ad"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13788148000000433`"}]},
        {
         RowBox[{"-", "38.26808757`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10347047000000487`"}]},
        {
         RowBox[{"-", "38.28896029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08831308999999976`"}]},
        {
         RowBox[{"-", "38.3023317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07640161999999862`"}]},
        {
         RowBox[{"-", "38.31271647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0611092799999966`"}]},
        {
         RowBox[{"-", "38.32533285`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04156910999999752`"}]},
        {
         RowBox[{"-", "38.34173465`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023899220000004107`"}]},
        {
         RowBox[{"-", "38.35683793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012107729999996764`"}]},
        {
         RowBox[{"-", "38.36821828`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0050651799999954505`"}]},
        {
         RowBox[{"-", "38.37527293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002034439999995641`"}]},
        {
         RowBox[{"-", "38.37822012`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007224100000016165`"}]},
        {
         RowBox[{"-", "38.37952306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018782000000072685`"}]},
        {
         RowBox[{"-", "38.38005475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00005413000000231705`"}]},
        {
         RowBox[{"-", "38.38019311`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000048919999997565355`"}]},
        {
         RowBox[{"-", "38.38019864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961532789*^9},ExpressionUUID->"4dd1a1b3-fa11-4ab7-bc3a-7d1f6a7a08f9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.380250564683365`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0614203470800232`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.380250564683365`, $CellContext`b -> \
-1.0614203470800232`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615339197*^9},ExpressionUUID->"2bc189a5-0ef6-4836-bc85-\
eaae30d214aa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "38.4059690500000030511`10.584398727597149"}]},
     {"2", 
      RowBox[{"-", "38.3924307600000034313`10.584245609701025"}]},
     {"4", 
      RowBox[{"-", "38.3906447900000031836`10.584225406370788"}]},
     {"11", 
      RowBox[{"-", "38.3891180899999966414`10.584208135221184"}]},
     {"23", 
      RowBox[{"-", "38.3864421299999989401`10.584177861142846"}]},
     {"44", 
      RowBox[{"-", "38.3833037599999968847`10.584142352968158"}]},
     {"101", 
      RowBox[{"-", "38.380737150000001634`10.584113311647576"}]},
     {"197", 
      RowBox[{"-", "38.3803260099999974386`10.584108659397439"}]},
     {"443", 
      RowBox[{"-", "38.3803381099999967319`10.584108796315569"}]},
     {"928", 
      RowBox[{"-", "38.3802545599999973547`10.58410785090067"}]},
     {"2185", 
      RowBox[{"-", "38.38024546999999842`10.584107748042118"}]},
     {"4916", 
      RowBox[{"-", "38.3802425700000000575`10.584107715226956"}]},
     {"9936", 
      RowBox[{"-", "38.3802472400000027619`10.584107768070684"}]},
     {"21414", 
      RowBox[{"-", "38.3802475600000008171`10.584107771691668"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.3802505646833651554`10.58410780569138"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615349634*^9},ExpressionUUID->"6c8ffa3e-e07d-4844-8385-\
0ec721656077"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -38.40596905}, {0.6931471805599453, -38.39243076}, {
        1.3862943611198906`, -38.39064479}, {
        2.3978952727983707`, -38.38911809}, {
        3.1354942159291497`, -38.38644213}, {
        3.784189633918261, -38.38330376}, {4.61512051684126, -38.38073715}, {
        5.2832037287379885`, -38.38032601}, {
        6.093569770045136, -38.38033811}, {6.833031732786201, -38.38025456}, {
        7.68937110752969, -38.38024547}, {8.500250470685925, -38.38024257}, {
        9.20391980417326, -38.38024724}, {
        9.971800192718215, -38.38024756}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -38.40596905}}, {{
        0.6931471805599453, -38.39243076}}, {{
        1.3862943611198906`, -38.39064479}}, {{
        2.3978952727983707`, -38.38911809}}, {{
        3.1354942159291497`, -38.38644213}}, {{
        3.784189633918261, -38.38330376}}, {{
        4.61512051684126, -38.38073715}}, {{
        5.2832037287379885`, -38.38032601}}, {{
        6.093569770045136, -38.38033811}}, {{
        6.833031732786201, -38.38025456}}, {{
        7.68937110752969, -38.38024547}}, {{
        8.500250470685925, -38.38024257}}, {{
        9.20391980417326, -38.38024724}}, {{
        9.971800192718215, -38.38024756}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2D8685Vlj4Hxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGjSreE=

        "]]},
      Annotation[#, "Charting`Private`Tag$8716#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3668012440680854, -38.378956246},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20774583734829616`, 
   9.971800192718215}, {-38.40596905, -38.38024257}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615421074*^9},ExpressionUUID->"ea90e024-e73b-47f3-8918-\
3aa1613bbff9"],

Cell[BoxData["\<\"CN_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196155149803`*^9},ExpressionUUID->"333e666a-9511-44e6-bf0d-\
3e95f961fc59"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615524226*^9},ExpressionUUID->"bf896ea4-695f-49a5-808a-\
4bea97ef1732"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.494487730000003`"}]},
        {
         RowBox[{"-", "92.18507606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40323370000000125`"}]},
        {
         RowBox[{"-", "92.21474448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2888443199999955`"}]},
        {
         RowBox[{"-", "92.25980339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24862606000000653`"}]},
        {
         RowBox[{"-", "92.28869485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20813241999999832`"}]},
        {
         RowBox[{"-", "92.31715676`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16086749999999483`"}]},
        {
         RowBox[{"-", "92.34902105`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12097559000000047`"}]},
        {
         RowBox[{"-", "92.38266645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08013687000000402`"}]},
        {
         RowBox[{"-", "92.4180409`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.044773320000004446`"}]},
        {
         RowBox[{"-", "92.45041877`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025387649999998985`"}]},
        {
         RowBox[{"-", "92.46884133`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013947930000000497`"}]},
        {
         RowBox[{"-", "92.47975143`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006924349999991364`"}]},
        {
         RowBox[{"-", "92.48649118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0029534399999988636`"}]},
        {
         RowBox[{"-", "92.49035542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010702599999916629`"}]},
        {
         RowBox[{"-", "92.4922083`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005357699999990473`"}]},
        {
         RowBox[{"-", "92.49273537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004389599999967686`"}]},
        {
         RowBox[{"-", "92.49281353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615535016*^9},ExpressionUUID->"dcdc1371-2794-4dee-9fe9-\
8767a0c1d702"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "92.49316792638055`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8073546121956987`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -92.49316792638055, $CellContext`b -> \
-0.8073546121956987}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615546235*^9},ExpressionUUID->"f32136d6-0dd1-4324-ab5a-\
a86b0f27c721"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "92.6795637900000031095`10.966983981051886"}]},
     {"2", 
      RowBox[{"-", "92.6179781799999943814`10.96669529625566"}]},
     {"6", 
      RowBox[{"-", "92.5486477099999973461`10.966370077369035"}]},
     {"19", 
      RowBox[{"-", "92.5373209100000053695`10.96631692188912"}]},
     {"47", 
      RowBox[{"-", "92.5252891800000014655`10.966260451120103"}]},
     {"113", 
      RowBox[{"-", "92.5098885499999994408`10.966188157746222"}]},
     {"281", 
      RowBox[{"-", "92.5036420400000025666`10.966158832055108"}]},
     {"730", 
      RowBox[{"-", "92.4981777699999980769`10.96613317714737"}]},
     {"1716", 
      RowBox[{"-", "92.4951920900000033043`10.966119158652006"}]},
     {"4792", 
      RowBox[{"-", "92.4942289800000025934`10.966114636519269"}]},
     {"15166", 
      RowBox[{"-", "92.4936993599999937032`10.966112149751124"}]},
     {"53334", 
      RowBox[{"-", "92.4934155299999929412`10.966110817055032"}]},
     {"193477", 
      RowBox[{"-", "92.493308859999999072`10.966110316195389"}]},
     {"678664", 
      RowBox[{"-", "92.4932785599999931492`10.966110173924287"}]},
     {"2070430", 
      RowBox[{"-", "92.4932711400000044932`10.966110139084291"}]},
     {"5732272", 
      RowBox[{"-", "92.493252490000003263`10.966110051514757"}]},
     {"\[Infinity]", 
      RowBox[{"-", "92.4931679263805506253`10.966109654453033"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615557499*^9},ExpressionUUID->"91a41f2b-87fb-42ee-8b54-\
7cc227284201"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -92.67956379}, {0.6931471805599453, -92.61797818}, {
        1.791759469228055, -92.54864771}, {
        2.9444389791664403`, -92.53732091}, {
        3.8501476017100584`, -92.52528918}, {
        4.727387818712341, -92.50988855}, {5.638354669333745, -92.50364204}, {
        6.593044534142437, -92.49817777}, {7.447751280047908, -92.49519209}, {
        8.474703139795285, -92.49422898}, {9.62681135926088, -92.49369936}, {
        10.88432930546973, -92.49341553}, {
        12.172913921338106`, -92.49330886}, {
        13.427881438703636`, -92.49327856}, {
        14.543266873137373`, -92.49327114}, {
        15.561622519700368`, -92.49325249}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -92.67956379}}, {{
        0.6931471805599453, -92.61797818}}, {{
        1.791759469228055, -92.54864771}}, {{
        2.9444389791664403`, -92.53732091}}, {{
        3.8501476017100584`, -92.52528918}}, {{
        4.727387818712341, -92.50988855}}, {{
        5.638354669333745, -92.50364204}}, {{
        6.593044534142437, -92.49817777}}, {{
        7.447751280047908, -92.49519209}}, {{
        8.474703139795285, -92.49422898}}, {{
        9.62681135926088, -92.49369936}}, {{
        10.88432930546973, -92.49341553}}, {{
        12.172913921338106`, -92.49330886}}, {{
        13.427881438703636`, -92.49327856}}, {{
        14.543266873137373`, -92.49327114}}, {{
        15.561622519700368`, -92.49325249}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aedNBCbIhx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHPNa90=

        "]]},
      Annotation[#, "Charting`Private`Tag$9298#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5724164533613743, -92.483936925},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3242004691604244, 
   15.561622519700368`}, {-92.67956379, -92.49325249}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615628057*^9},ExpressionUUID->"9f8ebf33-512c-4461-a7bf-\
3796e9bf7b0c"],

Cell[BoxData["\<\"CO2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615753909*^9},ExpressionUUID->"b07cce4e-b823-4ca1-be24-\
ccbbef22a93d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196157631187`*^9},ExpressionUUID->"3e6f5ea0-e675-4ebc-8101-\
a0b5c14cd18e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7067513499999905`"}]},
        {
         RowBox[{"-", "187.6442309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6633351400000151`"}]},
        {
         RowBox[{"-", "187.65911744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5790219600000057`"}]},
        {
         RowBox[{"-", "187.69536039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5318906899999831`"}]},
        {
         RowBox[{"-", "187.72264043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4674415200000226`"}]},
        {
         RowBox[{"-", "187.75596115`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3990126900000064`"}]},
        {
         RowBox[{"-", "187.79612346`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33634764999999334`"}]},
        {
         RowBox[{"-", "187.84224677`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2677144499999997`"}]},
        {
         RowBox[{"-", "187.89705111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19857177999998044`"}]},
        {
         RowBox[{"-", "187.95495467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.131218940000025`"}]},
        {
         RowBox[{"-", "188.01748897`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08814799999998968`"}]},
        {
         RowBox[{"-", "188.06028334`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06252925999999093`"}]},
        {
         RowBox[{"-", "188.08646378`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04822200000000976`"}]},
        {
         RowBox[{"-", "188.10098155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03718076000001247`"}]},
        {
         RowBox[{"-", "188.1121787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026583630000004632`"}]},
        {
         RowBox[{"-", "188.12266918`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016744069999987232`"}]},
        {
         RowBox[{"-", "188.13256586`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008920789999990575`"}]},
        {
         RowBox[{"-", "188.14061064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196157753897`*^9},ExpressionUUID->"08f200db-4fb4-4422-afb9-\
8fbc976b51de"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "188.1497840037268`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0283129326816072`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -188.1497840037268, $CellContext`b -> \
-1.0283129326816072`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615786914*^9},ExpressionUUID->"4467bb93-f865-4e33-b11d-\
ef6039576202"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "188.3509822499999870615`11.274967889390057"}]},
     {"2", 
      RowBox[{"-", "188.3224525800000037634`11.274902101483983"}]},
     {"9", 
      RowBox[{"-", "188.2743823499999962223`11.274791231536021"}]},
     {"23", 
      RowBox[{"-", "188.2545311199999957807`11.274745438082462"}]},
     {"51", 
      RowBox[{"-", "188.223402670000012904`11.27467362025261"}]},
     {"117", 
      RowBox[{"-", "188.1951361499999961779`11.27460839501838"}]},
     {"238", 
      RowBox[{"-", "188.1785944199999960347`11.274570220292135"}]},
     {"516", 
      RowBox[{"-", "188.1647655600000064169`11.274538303706217"}]},
     {"1125", 
      RowBox[{"-", "188.1535264499999868804`11.274512362456168"}]},
     {"2471", 
      RowBox[{"-", "188.1487079100000130438`11.274501240197823"}]},
     {"5051", 
      RowBox[{"-", "188.1484313400000019101`11.274500601804318"}]},
     {"10698", 
      RowBox[{"-", "188.1489930399999934707`11.27450189834899"}]},
     {"29111", 
      RowBox[{"-", "188.1492035500000099546`11.274502384257945"}]},
     {"92602", 
      RowBox[{"-", "188.1493594599999994443`11.274502744136292"}]},
     {"331103", 
      RowBox[{"-", "188.14925281000000723`11.274502497962084"}]},
     {"1268689", 
      RowBox[{"-", "188.1493099299999869345`11.27450262980899"}]},
     {"4871379", 
      RowBox[{"-", "188.1495314299999961349`11.274503141084697"}]},
     {"\[Infinity]", 
      RowBox[{"-", "188.1497840037268076685`11.274503724085363"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615797205*^9},ExpressionUUID->"6961c70f-614c-45f5-bd79-\
ce1cd8e06986"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -188.35098225}, {0.6931471805599453, -188.32245258}, {
        2.1972245773362196`, -188.27438235}, {
        3.1354942159291497`, -188.25453112}, {
        3.9318256327243257`, -188.22340267}, {
        4.762173934797756, -188.19513615}, {
        5.472270673671475, -188.17859442}, {
        6.246106765481563, -188.16476556}, {
        7.025538314638521, -188.15352645}, {
        7.81237820598861, -188.14870791}, {
        8.527341522468053, -188.14843134}, {
        9.277812087091196, -188.14899304}, {
        10.278871388605838`, -188.14920355}, {
        11.43606601867317, -188.14935946}, {
        12.710184784201024`, -188.14925281}, {
        14.053494641798677`, -188.14930993}, {
        15.398887617193578`, -188.14953143}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -188.35098225}}, {{
        0.6931471805599453, -188.32245258}}, {{
        2.1972245773362196`, -188.27438235}}, {{
        3.1354942159291497`, -188.25453112}}, {{
        3.9318256327243257`, -188.22340267}}, {{
        4.762173934797756, -188.19513615}}, {{
        5.472270673671475, -188.17859442}}, {{
        6.246106765481563, -188.16476556}}, {{
        7.025538314638521, -188.15352645}}, {{
        7.81237820598861, -188.14870791}}, {{
        8.527341522468053, -188.14843134}}, {{
        9.277812087091196, -188.14899304}}, {{
        10.278871388605838`, -188.14920355}}, {{
        11.43606601867317, -188.14935946}}, {{
        12.710184784201024`, -188.14925281}}, {{
        14.053494641798677`, -188.14930993}}, {{
        15.398887617193578`, -188.14953143}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/OsvsZ9uST+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJiClbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10043#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5664304364397379, -188.1383037945},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32081015869153295`, 
   15.398887617193578`}, {-188.35098225, -188.14843134}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119615866626*^9},ExpressionUUID->"b0d176bd-5c34-4dc9-9c6b-\
23fba058b650"],

Cell[BoxData["\<\"CO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196159913263`*^9},ExpressionUUID->"b3c8200e-81e4-42e1-9af3-\
6054678069c2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961600189*^9},ExpressionUUID->"8688f413-2642-459f-b984-d1b1a95c0719"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45450315000000785`"}]},
        {
         RowBox[{"-", "112.74555251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4132188800000023`"}]},
        {
         RowBox[{"-", "112.76060884`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32120958999999516`"}]},
        {
         RowBox[{"-", "112.79818059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2869476999999989`"}]},
        {
         RowBox[{"-", "112.82098103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25315436000001057`"}]},
        {
         RowBox[{"-", "112.84415191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21345990999999742`"}]},
        {
         RowBox[{"-", "112.87172375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17389587000000972`"}]},
        {
         RowBox[{"-", "112.9018469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13475655000000586`"}]},
        {
         RowBox[{"-", "112.93194865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09597472000000096`"}]},
        {
         RowBox[{"-", "112.96432575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06109392999999841`"}]},
        {
         RowBox[{"-", "112.9969277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03872954000000561`"}]},
        {
         RowBox[{"-", "113.0186736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02565556000000413`"}]},
        {
         RowBox[{"-", "113.03117694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017474649999996927`"}]},
        {
         RowBox[{"-", "113.03893653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01173294000000169`"}]},
        {
         RowBox[{"-", "113.0444265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007344119999999066`"}]},
        {
         RowBox[{"-", "113.04863222`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003975480000008247`"}]},
        {
         RowBox[{"-", "113.05192656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018237799999951676`"}]},
        {
         RowBox[{"-", "113.05406053`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009454200000078572`"}]},
        {
         RowBox[{"-", "113.05494834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007526200000000927`"}]},
        {
         RowBox[{"-", "113.05514203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007337500000090813`"}]},
        {
         RowBox[{"-", "113.05514708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616015032*^9},ExpressionUUID->"04054b58-25fb-48e1-bf1e-\
129c9d779936"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.0553434465874`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.2676205620893226`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.0553434465874, $CellContext`b -> \
-0.2676205620893226}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961602599*^9},ExpressionUUID->"040ee8f9-2325-4b97-990a-f5081b2c955a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.2000556600000038543`11.05384664039311"}]},
     {"2", 
      RowBox[{"-", "113.17382772000000557`11.053746004670518"}]},
     {"9", 
      RowBox[{"-", "113.1193901799999963487`11.053537055203048"}]},
     {"18", 
      RowBox[{"-", "113.1079287299999975858`11.053493049514275"}]},
     {"33", 
      RowBox[{"-", "113.0973062700000042469`11.05345226110577"}]},
     {"62", 
      RowBox[{"-", "113.0851836599999984401`11.053405707699834"}]},
     {"122", 
      RowBox[{"-", "113.0757427700000050663`11.053369449213472"}]},
     {"240", 
      RowBox[{"-", "113.0667052000000012413`11.053334736873367"}]},
     {"503", 
      RowBox[{"-", "113.0603004700000013827`11.05331013531028"}]},
     {"1040", 
      RowBox[{"-", "113.058021629999998936`11.053301381595606"}]},
     {"2029", 
      RowBox[{"-", "113.0574031400000052372`11.05329900575774"}]},
     {"4086", 
      RowBox[{"-", "113.0568324999999987313`11.053296813717045"}]},
     {"9332", 
      RowBox[{"-", "113.0564111799999977848`11.053295195262963"}]},
     {"23171", 
      RowBox[{"-", "113.0561594400000018368`11.053294228228776"}]},
     {"63786", 
      RowBox[{"-", "113.055976340000000846`11.053293524866973"}]},
     {"187217", 
      RowBox[{"-", "113.0559020400000065365`11.053293239450037"}]},
     {"546226", 
      RowBox[{"-", "113.0558843099999961623`11.05329317134177"}]},
     {"1463092", 
      RowBox[{"-", "113.0558937600000035673`11.053293207643131"}]},
     {"3134738", 
      RowBox[{"-", "113.0558946499999990465`11.05329321106199"}]},
     {"6438210", 
      RowBox[{"-", "113.0558808300000066538`11.053293157973647"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.0553434465874005355`11.053291093656393"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616037045*^9},ExpressionUUID->"7b595139-d4df-40ac-84ae-\
60c68f3cae16"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNSro7bzvrEHHhv+eufk94z+2Il33/y3jEHuJnX
Vr2azOgguGSr2BL3mANtE7OtquXZHdoyn/u+cIs5cHHH1S83fnA7KF4TdrEC
8l/fUW/RbxJwWFimtazYNeaA9+aPXoHmwg77mE1+3HCJOcB+UHmOzhtRBw+5
x09dgPz/03YmP3oo4RC+tOHbbeeYA7lugsJbTko7PLwctWAbkM8UPvuIQJmc
g7m9Rd0aIN/8reDtwoUKDqlmJ1QWA/klR51+ensoOSzxW2w7B8ifEh22/r2k
ikNk12HZGUD+X+UjWekKag7TMk/KTgXyl3kJ6W1013CQSlV7NhnIP/BnStab
bC2H859PzAbx25689k9K0XHguJB9GMTvzVAOa3ul6xBXqH4cxD9aztPIHK3v
sCnEoBfEBwD4tJBO
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQAApV8dtZ31iDry3/PXPSe+ZfbGS7z9575gD
3Mxrq15NZnQQXLJVbIl7zIG2idlW1fLsDm2Zz31fuMUcuLjj6pcbP7gdFK8J
u1gB+a/vqLfoNwk4LCzTWlbsGnPAe/NHr0BzYYd9zCY/brjEHGA/qDxH542o
g4fc46cuQP7/aTuTHz2UcAhf2vDttnPMgVw3QeEtJ6UdHl6OWrANyGcKn31E
oEzOwdzeom4NkG/+VvB24UIFh1SzEyqLgfySo04/vT2UHJb4LbadA+RPiQ5b
/15SxSGy67DsDCD/r/KRrHQFNYdpmSdlpwL5y7yE9Da6azhIpao9mwzkH/gz
JetNtpbD+c8nZoP4bU9e+yel6DhwXMg+DOL3ZiiHtb3SdYgrVD8O4h8t52lk
jtZ32BRi0AviAwACW5BQ
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zJ62+7ucYw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFumaQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10789#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5766884782982465, -113.04867208850003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32662002310697147`, 
   15.67776110913463}, {-113.20005566, -113.05588083}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196161277227`*^9},ExpressionUUID->"0d328213-f839-44a6-801d-\
77dfe29cd659"],

Cell[BoxData["\<\"CS_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616305299*^9},ExpressionUUID->"9e472829-d658-4d06-a665-\
25a7131cd734"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196163165216`*^9},ExpressionUUID->"9eaccbf0-4966-4f89-8a82-\
66adb4dbd130"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4104296099999942`"}]},
        {
         RowBox[{"-", "435.32501248`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37078710000002957`"}]},
        {
         RowBox[{"-", "435.33810707`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2983528999999976`"}]},
        {
         RowBox[{"-", "435.36651224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2639728099999843`"}]},
        {
         RowBox[{"-", "435.38731119`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23413349999998445`"}]},
        {
         RowBox[{"-", "435.40528604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2037372199999936`"}]},
        {
         RowBox[{"-", "435.42670375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16762586999999485`"}]},
        {
         RowBox[{"-", "435.45353893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13386430999997856`"}]},
        {
         RowBox[{"-", "435.48088895`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10069025999996484`"}]},
        {
         RowBox[{"-", "435.51098773`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06976257999997415`"}]},
        {
         RowBox[{"-", "435.5391409`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.047187769999993634`"}]},
        {
         RowBox[{"-", "435.55967044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033266989999958696`"}]},
        {
         RowBox[{"-", "435.57339509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02405794999998534`"}]},
        {
         RowBox[{"-", "435.58225448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01710464000001366`"}]},
        {
         RowBox[{"-", "435.58899625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0112865499999657`"}]},
        {
         RowBox[{"-", "435.5947138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00641493000000537`"}]},
        {
         RowBox[{"-", "435.59959118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030304900000146517`"}]},
        {
         RowBox[{"-", "435.60301568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001296469999999772`"}]},
        {
         RowBox[{"-", "435.60476847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007232099999896491`"}]},
        {
         RowBox[{"-", "435.60534896`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006088000000090688`"}]},
        {
         RowBox[{"-", "435.60545066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616329665*^9},ExpressionUUID->"c23c1748-8c0f-4f16-88c9-\
2d61f908afbb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "435.60599182738025`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8889083121853916`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -435.60599182738025`, $CellContext`b -> \
-0.8889083121853916}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616341051*^9},ExpressionUUID->"b4f070ae-c540-402d-9f0b-\
0068a8f23e28"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "435.7354420899999922767`11.639222886256855"}]},
     {"2", 
      RowBox[{"-", "435.7088941700000077617`11.639196425323698"}]},
     {"9", 
      RowBox[{"-", "435.6648651400000176181`11.639152537004627"}]},
     {"19", 
      RowBox[{"-", "435.6512839999999755491`11.639138998373062"}]},
     {"37", 
      RowBox[{"-", "435.6394195400000057816`11.639127170702944"}]},
     {"61", 
      RowBox[{"-", "435.6304409699999951044`11.639118219759997"}]},
     {"128", 
      RowBox[{"-", "435.6211647999999740932`11.639108971939006"}]},
     {"238", 
      RowBox[{"-", "435.6147532599999863123`11.63910257987829"}]},
     {"484", 
      RowBox[{"-", "435.6116779899999755798`11.639099513918069"}]},
     {"963", 
      RowBox[{"-", "435.6089034799999808456`11.63909674778878"}]},
     {"1858", 
      RowBox[{"-", "435.6068582099999844104`11.639094708685464"}]},
     {"3728", 
      RowBox[{"-", "435.6066620799999782321`11.639094513146311"}]},
     {"8627", 
      RowBox[{"-", "435.6063124300000026778`11.639094164549423"}]},
     {"21038", 
      RowBox[{"-", "435.6061008899999933419`11.639093953646427"}]},
     {"59706", 
      RowBox[{"-", "435.606000349999987975`11.639093853409141"}]},
     {"177235", 
      RowBox[{"-", "435.6060061100000098122`11.639093859151801"}]},
     {"530361", 
      RowBox[{"-", "435.6060461700000132623`11.639093899091186"}]},
     {"1535605", 
      RowBox[{"-", "435.6060649400000102105`11.63909391780467"}]},
     {"4051634", 
      RowBox[{"-", "435.6060721700000044621`11.639093925012903"}]},
     {"8493772", 
      RowBox[{"-", "435.6060594599999831189`11.63909391234117"}]},
     {"\[Infinity]", 
      RowBox[{"-", "435.6059918273802509248`11.639093844912182"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616351788*^9},ExpressionUUID->"fd0055f3-47ba-42bd-a704-\
9d79ef5faac4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQN5p97EHbGuPvDe8tc/J71n9rOOZy4MB/K5mddW
vZrM6HCeY6HnYqvqAzqbWdjM+tgd2tuOrsgG8vcet3qn8ZjHYfLp3/zWQD5v
jtDrjkIBhzBnV08xIH/jJ6n5VRnCDpfCGrw+WFYfmCib+WbWY1GHz2ua2a8B
+SeO2paX7JJw2KV9J+8kkP/whKjH+ypph5CAyYL7gPyzISd/vpCWc1AN+bJh
K5C/RvOuU32RgoOOqM/jLUB+t9zM98IKSg5KC1aWbAbyUzZMeFH7QtmB7dSN
aZuA/GeX5NL6/6k6XPXM0QXxl6YoNC7W1nBgrSozBvGzNL+JXI3RcnBiqIgF
8cUM2qaq1eo4XOtQKwTxb3IIiT/J1XNYHrS7AsSXKJ/i/vCFvoNUU3o2iA8A
UU+SLA==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIC8U2/ijlhXH3hv+eufk94z+1nHMxeGA/nc
zGurXk1mdDjPsdBzsVX1AZ3NLGxmfewO7W1HV2QD+XuPW73TeMzjMPn0b35r
IJ83R+h1R6GAQ5izq6cYkL/xk9T8qgxhh0thDV4fLKsPTJTNfDPrsajD5zXN
7NeA/BNHbctLdkk47NK+k3cSyH94QtTjfZW0Q0jAZMF9QP7ZkJM/X0jLOaiG
fNmwFchfo3nXqb5IwUFH1OfxFiC/W27me2EFJQelBStLNgP5KRsmvKh9oezA
durGtE1A/rNLcmn9/1Qdrnrm6IL4S1MUGhdraziwVpUZg/hZmt9ErsZoOTgx
VMSC+GIGbVPVanUcrnWoFYL4NzmExJ/k6jksD9pdAeJLlE9xf/hC30GqKT0b
xAcAWueSLg==
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d5trVDZZVh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADvZmsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$11551#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5868806456422655, -435.59952826299997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.332392578062876, 
   15.954843747018046`}, {-435.73544209, -435.60600035}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616422017*^9},ExpressionUUID->"4977cc43-b02d-4b12-a595-\
8be3fd1e389f"],

Cell[BoxData["\<\"C_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196164663897`*^9},ExpressionUUID->"aa8678bf-6792-46e2-9dd2-\
3b8385bbf257"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616476942*^9},ExpressionUUID->"54b26d9e-6d9a-43b0-8a25-\
8047c147662e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08936036000000058`"}]},
        {
         RowBox[{"-", "37.6820584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06621738999999849`"}]},
        {
         RowBox[{"-", "37.7008846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05203173999999677`"}]},
        {
         RowBox[{"-", "37.71322731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025498890000001495`"}]},
        {
         RowBox[{"-", "37.73610834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008488419999999053`"}]},
        {
         RowBox[{"-", "37.75213848`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016303299999975707`"}]},
        {
         RowBox[{"-", "37.75894101`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003140800000025479`"}]},
        {
         RowBox[{"-", "37.76019364`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000038289999999108204`"}]},
        {
         RowBox[{"-", "37.76046335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "4.650000001049648`*^-6"}]},
        {
         RowBox[{"-", "37.76049655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196164883213`*^9},ExpressionUUID->"724624fc-f0f2-4974-8d87-\
5682d8bae9fa"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.76050113917954`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.986920333087993`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.76050113917954, $CellContext`b -> \
-0.986920333087993}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196165001183`*^9},ExpressionUUID->"39a7ac8c-c4a1-4d07-b527-\
81dcea844d1e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.7714187600000030898`10.57716329798789"}]},
     {"2", 
      RowBox[{"-", "37.7671019900000004554`10.577113661077501"}]},
     {"10", 
      RowBox[{"-", "37.7652590499999973872`10.577092468077266"}]},
     {"21", 
      RowBox[{"-", "37.761607230000002744`10.57705047069662"}]},
     {"37", 
      RowBox[{"-", "37.7606268999999983293`10.5770391958207"}]},
     {"78", 
      RowBox[{"-", "37.7605713399999984858`10.577038556810672"}]},
     {"154", 
      RowBox[{"-", "37.7605077199999996651`10.577037825099334"}]},
     {"284", 
      RowBox[{"-", "37.760501640000001089`10.577037755171496"}]},
     {"486", 
      RowBox[{"-", "37.7605012000000002104`10.57703775011093"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.7605011391795386544`10.577037749411415"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616511072*^9},ExpressionUUID->"5490b547-8efe-44b4-8a64-\
efbe4a25fb16"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.77141876}, {0.6931471805599453, -37.76710199}, {
        2.302585092994046, -37.76525905}, {3.044522437723423, -37.76160723}, {
        3.6109179126442243`, -37.7606269}, {
        4.356708826689592, -37.76057134}, {
        5.0369526024136295`, -37.76050772}, {
        5.648974238161206, -37.76050164}, {
        6.186208623900494, -37.7605012}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.77141876}}, {{
        0.6931471805599453, -37.76710199}}, {{
        2.302585092994046, -37.76525905}}, {{
        3.044522437723423, -37.76160723}}, {{
        3.6109179126442243`, -37.7606269}}, {{
        4.356708826689592, -37.76057134}}, {{
        5.0369526024136295`, -37.76050772}}, {{
        5.648974238161206, -37.76050164}}, {{
        6.186208623900494, -37.7605012}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aWs+SEY8dDqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMfypIk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12054#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2275525958661315, -37.759955322},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1288793463312603, 
   6.186208623900494}, {-37.77141876, -37.7605012}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616580552*^9},ExpressionUUID->"83d2afb5-eb30-4b0f-aaa9-\
4bd83316491c"],

Cell[BoxData["\<\"Cl2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196166464376`*^9},ExpressionUUID->"8b72696c-eda9-4369-87cd-\
2c568ff968a3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961665658*^9},ExpressionUUID->"121bca11-7311-45d4-ae2e-37d8e58bb154"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37246961000005285`"}]},
        {
         RowBox[{"-", "918.95953584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3328227199999674`"}]},
        {
         RowBox[{"-", "918.98034678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32015989000001355`"}]},
        {
         RowBox[{"-", "918.98751687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2981847899999366`"}]},
        {
         RowBox[{"-", "919.00152101`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2697494100000313`"}]},
        {
         RowBox[{"-", "919.02053889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23898805999999695`"}]},
        {
         RowBox[{"-", "919.0435752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19832131000009667`"}]},
        {
         RowBox[{"-", "919.07542465`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14483140999993793`"}]},
        {
         RowBox[{"-", "919.11998473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09686239000006935`"}]},
        {
         RowBox[{"-", "919.16577932`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.057470989999956146`"}]},
        {
         RowBox[{"-", "919.20563743`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035006929999894965`"}]},
        {
         RowBox[{"-", "919.22861751`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026533330000006572`"}]},
        {
         RowBox[{"-", "919.23732088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021541139999953884`"}]},
        {
         RowBox[{"-", "919.24213741`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016261959999951614`"}]},
        {
         RowBox[{"-", "919.24739981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010032730000034462`"}]},
        {
         RowBox[{"-", "919.25372036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004563179999991007`"}]},
        {
         RowBox[{"-", "919.25939146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019887400000015987`"}]},
        {
         RowBox[{"-", "919.2620866`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016027100000428618`"}]},
        {
         RowBox[{"-", "919.26248231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196166688967`*^9},ExpressionUUID->"954cdd30-888d-4bd7-baad-\
3312542f931b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "919.2641252091897`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0250757718146248`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -919.2641252091897, $CellContext`b -> \
-1.0250757718146248`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616680317*^9},ExpressionUUID->"6994d972-9bdf-475c-b769-\
583288183957"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "919.3320054499999969266`11.963472379825584"}]},
     {"2", 
      RowBox[{"-", "919.3131694999999581341`11.963463481589798"}]},
     {"8", 
      RowBox[{"-", "919.3076767600000493985`11.963460886746303"}]},
     {"21", 
      RowBox[{"-", "919.2997057999999697131`11.963457121131112"}]},
     {"44", 
      RowBox[{"-", "919.2902883000000429092`11.963452672104092"}]},
     {"83", 
      RowBox[{"-", "919.2825632599999607919`11.963449022597091"}]},
     {"177", 
      RowBox[{"-", "919.2737459600000420323`11.963444857040981"}]},
     {"380", 
      RowBox[{"-", "919.2648161399999935384`11.963440638286336"}]},
     {"781", 
      RowBox[{"-", "919.2626417100000253413`11.963439611004478"}]},
     {"1604", 
      RowBox[{"-", "919.2631084199999804696`11.963439831495899"}]},
     {"3096", 
      RowBox[{"-", "919.2636244399999441157`11.963440075283094"}]},
     {"6326", 
      RowBox[{"-", "919.2638542099999767743`11.963440183835015"}]},
     {"19410", 
      RowBox[{"-", "919.2636785500000087268`11.96344010084668"}]},
     {"71984", 
      RowBox[{"-", "919.2636617699999987963`11.96344009291918"}]},
     {"274616", 
      RowBox[{"-", "919.2637530900000228939`11.96344013606216"}]},
     {"953527", 
      RowBox[{"-", "919.2639546399999517234`11.963440231281883"}]},
     {"2754578", 
      RowBox[{"-", "919.2640753399999766771`11.963440288305048"}]},
     {"5524398", 
      RowBox[{"-", "919.2640850200000386394`11.963440292878241"}]},
     {"\[Infinity]", 
      RowBox[{"-", "919.2641252091897285936`11.963440311865106"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616691383*^9},ExpressionUUID->"68bde129-0cbb-40fa-a345-\
bf25fa9137e0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -919.33200545}, {0.6931471805599453, -919.3131695}, {
        2.0794415416798357`, -919.30767676}, {
        3.044522437723423, -919.2997058}, {3.784189633918261, -919.2902883}, {
        4.418840607796598, -919.28256326}, {
        5.176149732573829, -919.27374596}, {
        5.940171252720432, -919.26481614}, {
        6.660575149839686, -919.26264171}, {
        7.38025578842646, -919.26310842}, {
        8.037866234709618, -919.26362444}, {
        8.752423403865594, -919.26385421}, {
        9.873543676163056, -919.26367855}, {
        11.184199151080954`, -919.26366177}, {
        12.523129037188133`, -919.26375309}, {
        13.767923020349544`, -919.26395464}, {
        14.828774812792947`, -919.26407534}, {
        15.52468484015558, -919.26408502}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -919.33200545}}, {{
        0.6931471805599453, -919.3131695}}, {{
        2.0794415416798357`, -919.30767676}}, {{
        3.044522437723423, -919.2997058}}, {{
        3.784189633918261, -919.2902883}}, {{
        4.418840607796598, -919.28256326}}, {{
        5.176149732573829, -919.27374596}}, {{
        5.940171252720432, -919.26481614}}, {{
        6.660575149839686, -919.26264171}}, {{
        7.38025578842646, -919.26310842}}, {{
        8.037866234709618, -919.26362444}}, {{
        8.752423403865594, -919.26385421}}, {{
        9.873543676163056, -919.26367855}}, {{
        11.184199151080954`, -919.26366177}}, {{
        12.523129037188133`, -919.26375309}}, {{
        13.767923020349544`, -919.26395464}}, {{
        14.828774812792947`, -919.26407534}}, {{
        15.52468484015558, -919.26408502}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26jVr38rs6jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGKTpl0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12558#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5710577431437437, -919.2591735230001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.323430934169908, 
   15.52468484015558}, {-919.33200545, -919.26264171}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196167647038`*^9},ExpressionUUID->"892295db-95f5-4fb6-b3aa-\
4bdd683467a5"],

Cell[BoxData["\<\"ClF_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616891012*^9},ExpressionUUID->"45582095-1184-44c3-b9fe-\
9279dc69f2fc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616901567*^9},ExpressionUUID->"d32ef5ff-9248-4edb-8320-\
09cd088d4a09"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45527311000000736`"}]},
        {
         RowBox[{"-", "558.84184817`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3829258099999606`"}]},
        {
         RowBox[{"-", "558.87700995`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36627206000002843`"}]},
        {
         RowBox[{"-", "558.88611391`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3439079600000241`"}]},
        {
         RowBox[{"-", "558.90066303`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30725537000000713`"}]},
        {
         RowBox[{"-", "558.9230875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.262109310000028`"}]},
        {
         RowBox[{"-", "558.95730944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22027276000005713`"}]},
        {
         RowBox[{"-", "558.99038205`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17954709999992247`"}]},
        {
         RowBox[{"-", "559.02573584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13690191000000596`"}]},
        {
         RowBox[{"-", "559.06410331`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09278696000001219`"}]},
        {
         RowBox[{"-", "559.10266788`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.060197049999942465`"}]},
        {
         RowBox[{"-", "559.13489732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.039534610000032444`"}]},
        {
         RowBox[{"-", "559.15526458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027570390000050793`"}]},
        {
         RowBox[{"-", "559.16713262`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020368790000020454`"}]},
        {
         RowBox[{"-", "559.17417525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014643040000009933`"}]},
        {
         RowBox[{"-", "559.17978368`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009428829999933441`"}]},
        {
         RowBox[{"-", "559.1849666`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0051202399999965564`"}]},
        {
         RowBox[{"-", "559.18931537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024230599999555125`"}]},
        {
         RowBox[{"-", "559.19205192`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013925000000654109`"}]},
        {
         RowBox[{"-", "559.19311705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012226700000610435`"}]},
        {
         RowBox[{"-", "559.19327945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616915416*^9},ExpressionUUID->"5ddc2ed1-2638-478f-a13e-\
05e392da6697"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "559.1944486286382`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9562503684220968`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -559.1944486286382, $CellContext`b -> \
-0.9562503684220968}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196169266443`*^9},ExpressionUUID->"50794751-ed73-426e-ae10-\
8c579c39f725"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "559.2971212800000557763`11.747642584006543"}]},
     {"2", 
      RowBox[{"-", "559.2599357599999621016`11.747613708472576"}]},
     {"4", 
      RowBox[{"-", "559.252385969999977533`11.747607845627664"}]},
     {"11", 
      RowBox[{"-", "559.244570990000056554`11.747601776764144"}]},
     {"25", 
      RowBox[{"-", "559.230342869999958566`11.747590727443454"}]},
     {"55", 
      RowBox[{"-", "559.2194187500000452928`11.747582243763276"}]},
     {"111", 
      RowBox[{"-", "559.2106548100000509294`11.747575437560775"}]},
     {"215", 
      RowBox[{"-", "559.205282939999960945`11.747571265636145"}]},
     {"427", 
      RowBox[{"-", "559.2010052199999563527`11.747567943426299"}]},
     {"823", 
      RowBox[{"-", "559.1954548400000248876`11.7475636327914"}]},
     {"1675", 
      RowBox[{"-", "559.1950943699999925229`11.747563352835293"}]},
     {"3224", 
      RowBox[{"-", "559.1947991900000261012`11.747563123586001"}]},
     {"6620", 
      RowBox[{"-", "559.1947030100000120001`11.747563048888512"}]},
     {"16688", 
      RowBox[{"-", "559.1945440399999824876`11.747562925425607"}]},
     {"49585", 
      RowBox[{"-", "559.1944267200000240337`11.74756283430985"}]},
     {"163016", 
      RowBox[{"-", "559.1943954299999859359`11.747562810008688"}]},
     {"533359", 
      RowBox[{"-", "559.1944356100000277365`11.747562841214208"}]},
     {"1699039", 
      RowBox[{"-", "559.1944749799999954121`11.747562871790645"}]},
     {"4809272", 
      RowBox[{"-", "559.1945095500000206812`11.747562898639192"}]},
     {"10151987", 
      RowBox[{"-", "559.1945021200000383033`11.747562892868732"}]},
     {"\[Infinity]", 
      RowBox[{"-", "559.1944486286381561513`11.747562851325041"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119616937508*^9},ExpressionUUID->"2e35f663-fcef-46fe-b0b7-\
7f6f02a0407e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNxKvKNCVWNB95b/vrnpPfMXkzJOFIEzv9m/6Xi
/SMWIN/HvH77Yz1mh3NzFj38Utl4wLj37XfHA5wOSmsY9l0H8j//2xXZxC7g
wCk9L+4gkL9wyQnR/mtCDhP+nsxeD+SH3mTt7KgWdbhwNjF7CZC/mGn+NFUr
CYezH+evmA3kH+jdaiB4S8pBs3eB1wQg//h1ube7N8o6uIot7u0H8k/M2K+j
qKHgsHnTg099QP6ShoiH9TMUHQQWFx8A8WPPTgp9UqjsUMItnQviX1Tb1FU6
X9Xh87wZ+iD+Ah9uw0sMGg57PhnIg/hWDhdebo/XcmC76GgC4m85ueTvuw06
Dm++P/UA8TPOa2uvPKrnIPKANRrE51Q/JCqhZOBguVghHMQHAA7jmzw=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIA4FfnGhKrGA+8tf/1z0ntmL6ZkHCkC53+z
/1Lx/hELkO9jXr/9sR6zw7k5ix5+qWw8YNz79rvjAU4HpTUM+64D+Z//7Yps
Yhdw4JSeF3cQyF+45IRo/zUhhwl/T2avB/JDb7J2dlSLOlw4m5i9BMhfzDR/
mqqVhMPZj/NXzAbyD/RuNRC8JeWg2bvAawKQf/y63NvdG2UdXMUW9/YD+Sdm
7NdR1FBw2Lzpwac+IH9JQ8TD+hmKDgKLiw+A+LFnJ4U+KVR2KOGWzgXxL6pt
6iqdr+rwed4MfRB/gQ+34SUGDYc9nwzkQXwrhwsvt8drObBddDQB8becXPL3
3QYdhzffn3qA+BnntbVXHtVzEHnAGg3ic6ofEpVQMnCwXKwQDuIDABh7mz4=

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bGqi1n2VjQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAF+mUuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13304#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5934405406529574, -559.1892591375},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3361079168299935, 
   16.133180007839687`}, {-559.29712128, -559.19439543}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617010415*^9},ExpressionUUID->"dca2fee3-3200-4726-9aa3-\
86b78c8dd29e"],

Cell[BoxData["\<\"ClO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617061125*^9},ExpressionUUID->"e25a43ec-7d14-48d0-8f73-\
2251242af86c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196170720167`*^9},ExpressionUUID->"2062f89a-b75e-4e62-8040-\
1a1bf5a3a167"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.446580909999966`"}]},
        {
         RowBox[{"-", "534.23960063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38693874000000505`"}]},
        {
         RowBox[{"-", "534.26488292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3428139799999599`"}]},
        {
         RowBox[{"-", "534.28445347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3182222199999387`"}]},
        {
         RowBox[{"-", "534.29882282`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28631468000003224`"}]},
        {
         RowBox[{"-", "534.32084162`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24906658000008974`"}]},
        {
         RowBox[{"-", "534.34898341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19636027000001377`"}]},
        {
         RowBox[{"-", "534.38933921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13758094000002075`"}]},
        {
         RowBox[{"-", "534.44080561`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07971779999991213`"}]},
        {
         RowBox[{"-", "534.49467846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.041700619999915034`"}]},
        {
         RowBox[{"-", "534.53280873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025424030000067432`"}]},
        {
         RowBox[{"-", "534.54894851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017433259999961592`"}]},
        {
         RowBox[{"-", "534.5567021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01043541000001369`"}]},
        {
         RowBox[{"-", "534.56359364`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004464679999955479`"}]},
        {
         RowBox[{"-", "534.5696643`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001597740000079284`"}]},
        {
         RowBox[{"-", "534.5726119`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011614100000088001`"}]},
        {
         RowBox[{"-", "534.573063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617084317*^9},ExpressionUUID->"2e14982d-0bb6-4548-bd6c-\
da1cc2639415"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "534.5742637243397`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0338505262044317`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -534.5742637243397, $CellContext`b -> \
-1.0338505262044317`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617094961*^9},ExpressionUUID->"76038b21-2dca-47ce-ae4b-\
3ec33c8e97c4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "534.6861815400000068621`11.728098960314153"}]},
     {"2", 
      RowBox[{"-", "534.6518216599999959726`11.728071050885621"}]},
     {"5", 
      RowBox[{"-", "534.627267449999976634`11.72805110518946"}]},
     {"12", 
      RowBox[{"-", "534.6170450399999936053`11.728042801126108"}]},
     {"35", 
      RowBox[{"-", "534.6071563000000423926`11.72803476796485"}]},
     {"73", 
      RowBox[{"-", "534.5980499900000495472`11.728027370282607"}]},
     {"218", 
      RowBox[{"-", "534.5856994800000165924`11.728017336912115"}]},
     {"587", 
      RowBox[{"-", "534.5783865500000047177`11.72801139588737"}]},
     {"1484", 
      RowBox[{"-", "534.5743962599999576923`11.728008154141277"}]},
     {"3732", 
      RowBox[{"-", "534.5745093499999711639`11.728008246016902"}]},
     {"9876", 
      RowBox[{"-", "534.5743725400000130321`11.728008134870873"}]},
     {"36137", 
      RowBox[{"-", "534.5741353600000138613`11.728007942183018"}]},
     {"165111", 
      RowBox[{"-", "534.5740290500000355678`11.72800785581548"}]},
     {"728791", 
      RowBox[{"-", "534.5741289799999549359`11.72800793699983"}]},
     {"2746142", 
      RowBox[{"-", "534.5742096400000491485`11.728008002528982"}]},
     {"6841115", 
      RowBox[{"-", "534.5742244100000561957`11.728008014528307"}]},
     {"\[Infinity]", 
      RowBox[{"-", "534.5742637243397439306`11.728008046467746"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196171047373`*^9},ExpressionUUID->"754bb770-b738-4b30-a89f-\
f8f74033ebf1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -534.68618154}, {0.6931471805599453, -534.65182166}, {
        1.6094379124341003`, -534.62726745}, {
        2.4849066497880004`, -534.61704504}, {
        3.5553480614894135`, -534.6071563}, {
        4.290459441148391, -534.59804999}, {
        5.384495062789089, -534.58569948}, {
        6.375024819828097, -534.57838655}, {
        7.302496423727326, -534.57439626}, {
        8.224699561967235, -534.57450935}, {
        9.19786285046507, -534.57437254}, {
        10.495072550185991`, -534.57413536}, {
        12.014373253975885`, -534.57402905}, {
        13.499142275784676`, -534.57412898}, {
        14.825707575553537`, -534.57420964}, {
        15.738461288009677`, -534.57422441}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -534.68618154}}, {{
        0.6931471805599453, -534.65182166}}, {{
        1.6094379124341003`, -534.62726745}}, {{
        2.4849066497880004`, -534.61704504}}, {{
        3.5553480614894135`, -534.6071563}}, {{
        4.290459441148391, -534.59804999}}, {{
        5.384495062789089, -534.58569948}}, {{
        6.375024819828097, -534.57838655}}, {{
        7.302496423727326, -534.57439626}}, {{
        8.224699561967235, -534.57450935}}, {{
        9.19786285046507, -534.57437254}}, {{
        10.495072550185991`, -534.57413536}}, {{
        12.014373253975885`, -534.57402905}}, {{
        13.499142275784676`, -534.57412898}}, {{
        14.825707575553537`, -534.57420964}}, {{
        15.738461288009677`, -534.57422441}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PVFTxGdsaTiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANu5mPU=

        "]]},
      Annotation[#, "Charting`Private`Tag$13830#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.578921264825877, -534.5684214255001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3278846101668683, 
   15.738461288009677`}, {-534.68618154, -534.57402905}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196171803017`*^9},ExpressionUUID->"734a2360-4d5b-41ad-95e8-\
4ef66b1a743a"],

Cell[BoxData["\<\"Cl_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961733854*^9},ExpressionUUID->"26aa3834-01e8-4e53-a72c-b1e9c23a0034"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617347739*^9},ExpressionUUID->"df85cd82-3f74-4404-97f2-\
7c854e00d5cc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16269397999997182`"}]},
        {
         RowBox[{"-", "459.46696514`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14746920999999702`"}]},
        {
         RowBox[{"-", "459.47672039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11809114000004683`"}]},
        {
         RowBox[{"-", "459.49599304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07526031999998395`"}]},
        {
         RowBox[{"-", "459.52983422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.041073489999973845`"}]},
        {
         RowBox[{"-", "459.55935619`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014022870000019338`"}]},
        {
         RowBox[{"-", "459.58600013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005078509999975722`"}]},
        {
         RowBox[{"-", "459.59452474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025846600000249964`"}]},
        {
         RowBox[{"-", "459.59676291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009911600000123144`"}]},
        {
         RowBox[{"-", "459.59825613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001643699999931414`"}]},
        {
         RowBox[{"-", "459.59905549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000094950000004701`"}]},
        {
         RowBox[{"-", "459.59912363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617358776*^9},ExpressionUUID->"0c3f41c7-9d15-4f7e-8cf1-\
af55513bd348"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "459.5992168292654`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9815615105198883`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -459.5992168292654, $CellContext`b -> \
-0.9815615105198883}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196173705606`*^9},ExpressionUUID->"f0e929b6-7a87-4d58-895d-\
a575fff179a3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "459.6296591199999852506`11.66240804520458"}]},
     {"4", 
      RowBox[{"-", "459.6241896000000224376`11.662402877138419"}]},
     {"17", 
      RowBox[{"-", "459.6140841800000202966`11.662393328519157"}]},
     {"32", 
      RowBox[{"-", "459.6050945399999818619`11.662384834024838"}]},
     {"91", 
      RowBox[{"-", "459.6004296799999906398`11.662380426037931"}]},
     {"204", 
      RowBox[{"-", "459.6000230000000215114`11.66238004174987"}]},
     {"425", 
      RowBox[{"-", "459.5996032499999728316`11.662379645111091"}]},
     {"1157", 
      RowBox[{"-", "459.5993475700000203688`11.662379403508524"}]},
     {"3637", 
      RowBox[{"-", "459.5992472899999938818`11.662379308749783"}]},
     {"9107", 
      RowBox[{"-", "459.5992198600000051556`11.662379282830033"}]},
     {"17695", 
      RowBox[{"-", "459.5992185800000129348`11.662379281620508"}]},
     {"\[Infinity]", 
      RowBox[{"-", "459.5992168292654014294`11.662379279966164"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196173822727`*^9},ExpressionUUID->"d5deb2a4-75bb-4c60-acbf-\
778f87b11c8e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -459.62965912}, {1.3862943611198906`, -459.6241896}, {
        2.833213344056216, -459.61408418}, {
        3.4657359027997265`, -459.60509454}, {
        4.51085950651685, -459.60042968}, {5.318119993844216, -459.600023}, {
        6.052089168924417, -459.59960325}, {
        7.053585727193677, -459.59934757}, {
        8.19891444498699, -459.59924729}, {9.11679862756782, -459.59921986}, {
        9.781037392779563, -459.59921858}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -459.62965912}}, {{
        1.3862943611198906`, -459.6241896}}, {{
        2.833213344056216, -459.61408418}}, {{
        3.4657359027997265`, -459.60509454}}, {{
        4.51085950651685, -459.60042968}}, {{
        5.318119993844216, -459.600023}}, {{
        6.052089168924417, -459.59960325}}, {{
        7.053585727193677, -459.59934757}}, {{
        8.19891444498699, -459.59924729}}, {{
        9.11679862756782, -459.59921986}}, {{
        9.781037392779563, -459.59921858}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2beeSUqbtrDmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJGctJU=

        "]]},
      Annotation[#, "Charting`Private`Tag$14597#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3597842530547171, -459.597696553},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20377161234957425`, 
   9.781037392779563}, {-459.62965912, -459.59921858}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961746063*^9},ExpressionUUID->"828a82a3-bb8a-42b6-9141-76dd95d0806e"],

Cell[BoxData["\<\"F2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617557987*^9},ExpressionUUID->"7068af09-01bd-417b-a517-\
5c43f483ba3e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617568728*^9},ExpressionUUID->"27549462-fabc-4460-b6d9-\
77934c754b6d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5381801899999914`"}]},
        {
         RowBox[{"-", "198.68131689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38480536000000143`"}]},
        {
         RowBox[{"-", "198.76068128`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36330098999999905`"}]},
        {
         RowBox[{"-", "198.77425798`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3422117400000104`"}]},
        {
         RowBox[{"-", "198.78913533`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32053240999999844`"}]},
        {
         RowBox[{"-", "198.80768692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2740796699999919`"}]},
        {
         RowBox[{"-", "198.83939556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21975163999999836`"}]},
        {
         RowBox[{"-", "198.88571277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14968715999998494`"}]},
        {
         RowBox[{"-", "198.95162829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08849773000000027`"}]},
        {
         RowBox[{"-", "199.00973867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05278504000000339`"}]},
        {
         RowBox[{"-", "199.04596361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03125829999999041`"}]},
        {
         RowBox[{"-", "199.06800067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02065736000000129`"}]},
        {
         RowBox[{"-", "199.07876761`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014711119999986977`"}]},
        {
         RowBox[{"-", "199.08464207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009801909999993086`"}]},
        {
         RowBox[{"-", "199.08953258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005434989999997697`"}]},
        {
         RowBox[{"-", "199.09390814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024428099999909136`"}]},
        {
         RowBox[{"-", "199.09694349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012025599999958558`"}]},
        {
         RowBox[{"-", "199.09819988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010371000000191088`"}]},
        {
         RowBox[{"-", "199.09836123`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010482099999933325`"}]},
        {
         RowBox[{"-", "199.09836311`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196175811996`*^9},ExpressionUUID->"b91e2855-9157-49e8-b704-\
d44857d64f9e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "199.09818573512985`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.16921692232034674`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -199.09818573512985`, $CellContext`b -> 
      0.16921692232034674`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617592678*^9},ExpressionUUID->"7b193838-9d33-4e24-a960-\
d45bbbe8b614"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "199.2194970799999964584`11.299331839408458"}]},
     {"2", 
      RowBox[{"-", "199.1454866400000014437`11.299170468166613"}]},
     {"8", 
      RowBox[{"-", "199.1375589699999864024`11.299153179239186"}]},
     {"15", 
      RowBox[{"-", "199.131347070000003896`11.299139631639303"}]},
     {"27", 
      RowBox[{"-", "199.1282193300000074032`11.29913281015735"}]},
     {"57", 
      RowBox[{"-", "199.1134752300000059222`11.29910065239305"}]},
     {"139", 
      RowBox[{"-", "199.1054644099999961782`11.299083179316932"}]},
     {"329", 
      RowBox[{"-", "199.101315449999987095`11.299074129393501"}]},
     {"604", 
      RowBox[{"-", "199.0982363999999904536`11.29906741309049"}]},
     {"1144", 
      RowBox[{"-", "199.0987486500000045453`11.299068530463835"}]},
     {"2273", 
      RowBox[{"-", "199.0992589699999939512`11.299069643624401"}]},
     {"4908", 
      RowBox[{"-", "199.0994249700000011671`11.29907000571944"}]},
     {"14063", 
      RowBox[{"-", "199.0993531899999879897`11.299069849146091"}]},
     {"47785", 
      RowBox[{"-", "199.0993344899999897279`11.299069808355869"}]},
     {"168525", 
      RowBox[{"-", "199.099343129999994062`11.299069827202263"}]},
     {"549869", 
      RowBox[{"-", "199.0993862999999919339`11.299069921368774"}]},
     {"1586426", 
      RowBox[{"-", "199.099402440000005754`11.299069956574874"}]},
     {"3638864", 
      RowBox[{"-", "199.099398330000013857`11.299069947609752"}]},
     {"10886324", 
      RowBox[{"-", "199.099411320000001524`11.299069975944771"}]},
     {"\[Infinity]", 
      RowBox[{"-", "199.0981857351298458525`11.299067302574814"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617603413*^9},ExpressionUUID->"f856f3c9-51c7-443e-b2ca-\
17008949a679"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQzRDzjes17w17hVOLY/c+zTjw3vLXPye9Z/aHJGde
Xv4k40Dxamv7TYsYHGrWCj5KA/LlPXwtxVaxOmQ5Hf1nDORPaGHecT+Wy0F0
UU68FJAfOWvtQlEdAQcji3PTFj7OOCDELb7n2R5hh4+/nn6LB/I/8oUe1tQX
d+jmevbTFsg/3/et12mupMPtFSsPqAD5HebfBHy1ZRyOnXj7SQPIbzoRrRf5
Ss6hab+qoi6Q72JdFe39X8HhZKBbrR6Q/6VnW5CLlLLDlp17n4HkP66M/tTW
o+rgZtu2H8TnmHym/JqghsPVs0sugvi1TyesD87Xcihp1dUB6Q9im2RwqVfH
QWsemx+If1Rh2qQHZnoOgiIZriC+YPLVXz+MDRyEOJYlgPgAxTCVTA==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGYC4veWv/456T2zPyQ58/LyJxkHildb229axOBQ
s1bwURqQL+/haym2itUhy+noP2Mgf0IL8477sVwOooty4qWA/MhZaxeK6gg4
GFmcm7bwccYBIW7xPc/2CDt8/PX0WzyQ/5Ev9LCmvrhDN9ezn7ZA/vm+b71O
cyUdbq9YeUAFyO8w/ybgqy3jcOzE208aQH7TiWi9yFdyDk37VRV1gXwX66po
7/8KDicD3Wr1gPwvPduCXKSUHbbs3PsMJP9xZfSnth5VBzfbtv0gPsfkM+XX
BDUcrp5dchHEr306YX1wvpZDSauuDkh/ENskg0u9Og5a89j8QPyjCtMmPTDT
cxAUyXAF8QWTr/76YWzgIMSxLAHEZ4j5xvWa94a9wqnFsXufZhwAAGKElU4=

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ClqZYSqPMw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIFsanE=

        "]]},
      Annotation[#, "Charting`Private`Tag$15182#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5960094467773713, -199.09417992299998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3375628725110776, 
   16.20301788053172}, {-199.17936594000003`, -199.0982364}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196176745863`*^9},ExpressionUUID->"8d169dff-3c32-4586-944f-\
eec94443907a"],

Cell[BoxData["\<\"F_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617719741*^9},ExpressionUUID->"190a00a4-b359-449e-896c-\
b3d270f08ee8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617729002*^9},ExpressionUUID->"1003af96-5883-4464-9af3-\
aa9ddcf4d4f1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1851129300000025`"}]},
        {
         RowBox[{"-", "99.37179916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1753871800000013`"}]},
        {
         RowBox[{"-", "99.37936411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13960498000000143`"}]},
        {
         RowBox[{"-", "99.40203195`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08605961000000661`"}]},
        {
         RowBox[{"-", "99.44602603`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0355363900000043`"}]},
        {
         RowBox[{"-", "99.49311738`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00778446000001054`"}]},
        {
         RowBox[{"-", "99.52037836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0027768799999989824`"}]},
        {
         RowBox[{"-", "99.52508574`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011643200000008846`"}]},
        {
         RowBox[{"-", "99.52659016`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003761899999972229`"}]},
        {
         RowBox[{"-", "99.52734269`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013237999999660133`"}]},
        {
         RowBox[{"-", "99.52757955`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00012929999999755637`"}]},
        {
         RowBox[{"-", "99.52758243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196177392607`*^9},ExpressionUUID->"2823e6f9-7ae0-4f45-872b-\
e9cee4dc5b5d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "99.52770333389685`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9350649409069782`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -99.52770333389685, $CellContext`b -> \
-0.9350649409069782}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617748457*^9},ExpressionUUID->"707d727c-0e08-454d-ad32-\
b48e282625aa"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "99.5569120899999973062`10.99807141783741"}]},
     {"4", 
      RowBox[{"-", "99.5547512899999986757`10.998061991734483"}]},
     {"16", 
      RowBox[{"-", "99.5416369299999956866`10.998004778298911"}]},
     {"52", 
      RowBox[{"-", "99.5320856400000053554`10.99796310456627"}]},
     {"114", 
      RowBox[{"-", "99.5286537700000053519`10.99794812981828"}]},
     {"252", 
      RowBox[{"-", "99.528162820000005695`10.997945987546744"}]},
     {"536", 
      RowBox[{"-", "99.5278626199999933988`10.997944677611986"}]},
     {"1572", 
      RowBox[{"-", "99.5277544799999986935`10.997944205737783"}]},
     {"4346", 
      RowBox[{"-", "99.5277188799999947832`10.99794405039532"}]},
     {"9674", 
      RowBox[{"-", "99.5277119299999952773`10.997944020068626"}]},
     {"28848", 
      RowBox[{"-", "99.5277117299999929401`10.997944019195916"}]},
     {"\[Infinity]", 
      RowBox[{"-", "99.5277033338968522003`10.99794398255907"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617758257*^9},ExpressionUUID->"4f576f68-69d6-4312-aab8-\
c771d3b3c4e8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -99.55691209}, {1.3862943611198906`, -99.55475129}, {
        2.772588722239781, -99.54163693}, {
        3.9512437185814275`, -99.53208564}, {
        4.736198448394496, -99.52865377}, {5.529429087511423, -99.52816282}, {
        6.284134161070802, -99.52786262}, {7.360103972989152, -99.52775448}, {
        8.377011160816375, -99.52771888}, {9.177197153382929, -99.52771193}, {
        10.269795945443098`, -99.52771173}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -99.55691209}}, {{
        1.3862943611198906`, -99.55475129}}, {{
        2.772588722239781, -99.54163693}}, {{
        3.9512437185814275`, -99.53208564}}, {{
        4.736198448394496, -99.52865377}}, {{
        5.529429087511423, -99.52816282}}, {{
        6.284134161070802, -99.52786262}}, {{
        7.360103972989152, -99.52775448}}, {{
        8.377011160816375, -99.52771888}}, {{
        9.177197153382929, -99.52771193}}, {{
        10.269795945443098`, -99.52771173}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H1xMnhx9GHFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKfTyRk=

        "]]},
      Annotation[#, "Charting`Private`Tag$15703#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3777626763786035, -99.52625171199999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.21395408219673123`, 
   10.269795945443098`}, {-99.55691209, -99.52771173}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617830544*^9},ExpressionUUID->"0eb789b8-0ac4-46f2-935b-\
d7ebfa7b34bb"],

Cell[BoxData["\<\"H2CO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617931632*^9},ExpressionUUID->"95500504-8bed-410a-a0de-\
8913d8b5e504"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617942418*^9},ExpressionUUID->"f616f21d-28e1-4c43-a550-\
28d8896ec80b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48042440000000397`"}]},
        {
         RowBox[{"-", "113.87259737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3929679599999929`"}]},
        {
         RowBox[{"-", "113.90974882`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35623486999999443`"}]},
        {
         RowBox[{"-", "113.9281122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32473289000000705`"}]},
        {
         RowBox[{"-", "113.9481656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29341719000001376`"}]},
        {
         RowBox[{"-", "113.9690522`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2543060299999951`"}]},
        {
         RowBox[{"-", "113.99644678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20545726000000286`"}]},
        {
         RowBox[{"-", "114.03402611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1582475599999924`"}]},
        {
         RowBox[{"-", "114.07235916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1142106299999881`"}]},
        {
         RowBox[{"-", "114.1101246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07706549000000962`"}]},
        {
         RowBox[{"-", "114.14407612`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.050573060000004944`"}]},
        {
         RowBox[{"-", "114.17018444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033740440000002536`"}]},
        {
         RowBox[{"-", "114.18701961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024043869999999856`"}]},
        {
         RowBox[{"-", "114.19661596`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017387729999995827`"}]},
        {
         RowBox[{"-", "114.20303136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011719140000010952`"}]},
        {
         RowBox[{"-", "114.20851221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006772400000002676`"}]},
        {
         RowBox[{"-", "114.2133942`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033600200000023506`"}]},
        {
         RowBox[{"-", "114.21682286`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016673699999927294`"}]},
        {
         RowBox[{"-", "114.21853217`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196179552593`*^9},ExpressionUUID->"98144e47-325a-4e76-84bd-\
2a6fe953fe97"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "114.22021595118021`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.009842554588379`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -114.22021595118021`, $CellContext`b -> \
-1.009842554588379}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617966238*^9},ExpressionUUID->"28f2f2e1-bc24-43e1-959f-\
d7756bc18ef7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "114.3530217699999980141`11.05824764529342"}]},
     {"2", 
      RowBox[{"-", "114.3027167799999972431`11.058056552954692"}]},
     {"9", 
      RowBox[{"-", "114.2843470699999954832`11.057986751422005"}]},
     {"18", 
      RowBox[{"-", "114.2728984900000028802`11.057943243239961"}]},
     {"36", 
      RowBox[{"-", "114.262469390000006797`11.057903605606397"}]},
     {"88", 
      RowBox[{"-", "114.250752809999994497`11.057859070362472"}]},
     {"185", 
      RowBox[{"-", "114.2394833700000020826`11.057816230408417"}]},
     {"376", 
      RowBox[{"-", "114.2306067199999972672`11.05778248349552"}]},
     {"790", 
      RowBox[{"-", "114.2243352299999941124`11.057758639200644"}]},
     {"1605", 
      RowBox[{"-", "114.2211416100000036522`11.057746496508544"}]},
     {"3122", 
      RowBox[{"-", "114.2207575000000048249`11.057745036033438"}]},
     {"6643", 
      RowBox[{"-", "114.2207600499999955446`11.057745045729144"}]},
     {"15587", 
      RowBox[{"-", "114.2206598300000024437`11.057744664668713"}]},
     {"44419", 
      RowBox[{"-", "114.2204190899999929343`11.057743749316238"}]},
     {"145248", 
      RowBox[{"-", "114.2202313500000059321`11.057743035481412"}]},
     {"485540", 
      RowBox[{"-", "114.2201665999999988799`11.057742789285308"}]},
     {"1575313", 
      RowBox[{"-", "114.2201828799999958619`11.057742851186056"}]},
     {"4793240", 
      RowBox[{"-", "114.2201995399999958636`11.057742914531653"}]},
     {"\[Infinity]", 
      RowBox[{"-", "114.2202159511802079805`11.057742976931163"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119617977508*^9},ExpressionUUID->"31e69668-1e47-4ed9-83e7-\
a772c3da4d50"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -114.35302177}, {0.6931471805599453, -114.30271678}, {
        2.1972245773362196`, -114.28434707}, {
        2.8903717578961645`, -114.27289849}, {
        3.58351893845611, -114.26246939}, {
        4.477336814478207, -114.25075281}, {
        5.220355825078324, -114.23948337}, {
        5.929589143389895, -114.23060672}, {
        6.672032945461067, -114.22433523}, {
        7.380879035564116, -114.22114161}, {
        8.046229101075378, -114.2207575}, {8.80131894766524, -114.22076005}, {
        9.65419251248905, -114.22065983}, {
        10.701422584813201`, -114.22041909}, {
        11.886197905256193`, -114.22023135}, {
        13.093016952609098`, -114.2201666}, {
        14.269964540656378`, -114.22018288}, {
        15.382717149911315`, -114.22019954}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -114.35302177}}, {{
        0.6931471805599453, -114.30271678}}, {{
        2.1972245773362196`, -114.28434707}}, {{
        2.8903717578961645`, -114.27289849}}, {{
        3.58351893845611, -114.26246939}}, {{
        4.477336814478207, -114.25075281}}, {{
        5.220355825078324, -114.23948337}}, {{
        5.929589143389895, -114.23060672}}, {{
        6.672032945461067, -114.22433523}}, {{
        7.380879035564116, -114.22114161}}, {{
        8.046229101075378, -114.2207575}}, {{
        8.80131894766524, -114.22076005}}, {{
        9.65419251248905, -114.22065983}}, {{
        10.701422584813201`, -114.22041909}}, {{
        11.886197905256193`, -114.22023135}}, {{
        13.093016952609098`, -114.2201666}}, {{
        14.269964540656378`, -114.22018288}}, {{
        15.382717149911315`, -114.22019954}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2khJLWST6Yg6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIxjSsE=

        "]]},
      Annotation[#, "Charting`Private`Tag$16285#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5658356243294203, -114.2135238415},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3204732739564858, 
   15.382717149911315`}, {-114.35302177, -114.2201666}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961805149*^9},ExpressionUUID->"2e2d5acf-298c-474e-ac45-2b0b02c5a6a9"],

Cell[BoxData["\<\"H2O2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618189013*^9},ExpressionUUID->"897f33c8-b2b6-4c2d-81bc-\
435a6d6306c6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618200013*^9},ExpressionUUID->"cea0d2f1-2e38-466c-ab0c-\
61f8f6414668"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.548381710000001`"}]},
        {
         RowBox[{"-", "150.77794714`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43563345999999115`"}]},
        {
         RowBox[{"-", "150.82605634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43906315999998924`"}]},
        {
         RowBox[{"-", "150.83309172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.417920190000018`"}]},
        {
         RowBox[{"-", "150.84513757`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3833407500000021`"}]},
        {
         RowBox[{"-", "150.86553134`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34073784000000273`"}]},
        {
         RowBox[{"-", "150.89273956`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30158797999999365`"}]},
        {
         RowBox[{"-", "150.92122813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25797719999999913`"}]},
        {
         RowBox[{"-", "150.95641379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20592663000002176`"}]},
        {
         RowBox[{"-", "150.99999135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15468755000000556`"}]},
        {
         RowBox[{"-", "151.04508911`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10598536999998487`"}]},
        {
         RowBox[{"-", "151.08834772`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07026339000000803`"}]},
        {
         RowBox[{"-", "151.12287565`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04708652000002189`"}]},
        {
         RowBox[{"-", "151.14661739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03276291999998193`"}]},
        {
         RowBox[{"-", "151.16106023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02467609999999354`"}]},
        {
         RowBox[{"-", "151.16919592`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018325049999987186`"}]},
        {
         RowBox[{"-", "151.17539321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012282319999997071`"}]},
        {
         RowBox[{"-", "151.18140223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006823310000015681`"}]},
        {
         RowBox[{"-", "151.18691119`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032012000000065655`"}]},
        {
         RowBox[{"-", "151.19058261`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618211755*^9},ExpressionUUID->"0bfa2ce1-c9dd-492c-8919-\
4251a9fcaa29"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.19382738989455`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0136136119542276`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -151.19382738989455`, $CellContext`b -> \
-1.0136136119542276`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618224025*^9},ExpressionUUID->"57e9b11a-2e76-4dea-a33b-\
85fd38ff0785"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "151.3263288500000101067`11.179914496294739"}]},
     {"2", 
      RowBox[{"-", "151.2616897999999991953`11.179728947750663"}]},
     {"4", 
      RowBox[{"-", "151.2721548799999879975`11.179758993489866"}]},
     {"10", 
      RowBox[{"-", "151.2630577600000094662`11.179732875346566"}]},
     {"24", 
      RowBox[{"-", "151.2488720899999918856`11.179692144667213"}]},
     {"56", 
      RowBox[{"-", "151.2334773999999981697`11.17964793826023"}]},
     {"114", 
      RowBox[{"-", "151.22281610999999657`11.179617321344542"}]},
     {"253", 
      RowBox[{"-", "151.2143909899999982827`11.17959312469783"}]},
     {"540", 
      RowBox[{"-", "151.2059179800000094929`11.179568789153027"}]},
     {"1129", 
      RowBox[{"-", "151.1997766599999977188`11.179551149661211"}]},
     {"2371", 
      RowBox[{"-", "151.1943330899999864414`11.17953551369254"}]},
     {"4915", 
      RowBox[{"-", "151.1931390400000054797`11.179532083859138"}]},
     {"9932", 
      RowBox[{"-", "151.1937039100000106373`11.179533706416004"}]},
     {"21885", 
      RowBox[{"-", "151.1938231499999858443`11.17953404892533"}]},
     {"58054", 
      RowBox[{"-", "151.193872019999986378`11.179534189301224"}]},
     {"193223", 
      RowBox[{"-", "151.1937182599999971444`11.179533747635483"}]},
     {"716836", 
      RowBox[{"-", "151.1936845500000003995`11.179533650805608"}]},
     {"2614020", 
      RowBox[{"-", "151.1937345000000050277`11.179533794283863"}]},
     {"8880244", 
      RowBox[{"-", "151.1937838100000135455`11.17953393592371"}]},
     {"\[Infinity]", 
      RowBox[{"-", "151.1938273898945510609`11.179534061104153"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618239793*^9},ExpressionUUID->"770d8822-564e-4b76-9a22-\
bdd34ba0d6f2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM7/Y09C18lHXhv+eufk94ze59pnofjX8D43+zr
F6rVbQXyxUK37t6YzeQg3ir9IwvI/6kzqWZ5DqfD37czD317nnQgIEfr9FdJ
AYfY1TOWVgD50x/2MN77KOQgpe/grwjkzytdcctAScwhN7jO686zpAOCW3ZL
TtSSdHDd4ftwGpD//keS4klZGYeOZayTUoB8sY1mcyaJyjtMcWL/ZQ7k/zqt
psXGoOhg0PPGUA/IX//IMc04Q8nh2sWuS0ZAPuuOlIrNf5QdlvrNPmMM5HMc
LV9p+EHVwddAwtgEyL+6fsGf2+EaDhdfLfoAUv9xicYK8e9aDpv+f1gJ4me3
SLu39Oo65GzeKATSLyOQXLDyv76DxTmpKhAfAOUAlSA=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQICd/saeha+SDry3/PXPSe+Zvc80z8PxL2D8
b/b1C9XqtgL5YqFbd2/MZnIQb5X+kQXk/9SZVLM8h9Ph79uZh749TzoQkKN1
+qukgEPs6hlLK4D86Q97GO99FHKQ0nfwVwTy55WuuGWgJOaQG1zndedZ0gHB
LbslJ2pJOrju8H04Dch//yNJ8aSsjEPHMtZJKUC+2EazOZNE5R2mOLH/Mgfy
f51W02JjUHQw6HljqAfkr3/kmGacoeRw7WLXJSMgn3VHSsXmP8oOS/1mnzEG
8jmOlq80/KDq4GsgYWwC5F9dv+DP7XANh4uvFn0Aqf+4RGOF+Hcth03/P6wE
8bNbpN1benUdcjZvFALplxFILlj5X9/B4pxUFYgPAO50lSI=
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2gVPrrxo/Szqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALYIqtU=

        "]]},
      Annotation[#, "Charting`Private`Tag$17030#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5885173743176179, -151.18647954949998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33331957483475694`, 
   15.999339592068331`}, {-151.32632885, -151.19313904}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618318781*^9},ExpressionUUID->"711c9a8c-ff70-4299-a16b-\
dcf4197f8163"],

Cell[BoxData["\<\"H2O_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196183636923`*^9},ExpressionUUID->"e9175718-0af0-481d-88c0-\
17300aa36dcd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618373207*^9},ExpressionUUID->"5c90bbf1-cc08-404d-ad82-\
435b890be07d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29192666000000145`"}]},
        {
         RowBox[{"-", "76.02605743`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2665689899999961`"}]},
        {
         RowBox[{"-", "76.03997558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22790176999998835`"}]},
        {
         RowBox[{"-", "76.0611494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1800123600000063`"}]},
        {
         RowBox[{"-", "76.09103092`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14449361999999155`"}]},
        {
         RowBox[{"-", "76.11723378`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10427451000001042`"}]},
        {
         RowBox[{"-", "76.14971046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06498643999999842`"}]},
        {
         RowBox[{"-", "76.18198268`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.039077429999991864`"}]},
        {
         RowBox[{"-", "76.20440872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02256837000000189`"}]},
        {
         RowBox[{"-", "76.21985394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012703369999996994`"}]},
        {
         RowBox[{"-", "76.22960424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007516639999991526`"}]},
        {
         RowBox[{"-", "76.23460058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004566190000005577`"}]},
        {
         RowBox[{"-", "76.23729412`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024848699999893142`"}]},
        {
         RowBox[{"-", "76.23927525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001185450000008359`"}]},
        {
         RowBox[{"-", "76.24053115`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005940000000066448`"}]},
        {
         RowBox[{"-", "76.24111714`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00044389999999339125`"}]},
        {
         RowBox[{"-", "76.24126825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00037303999999949156`"}]},
        {
         RowBox[{"-", "76.24132928`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196183852158`*^9},ExpressionUUID->"d561f6d2-bad9-4a97-9c13-\
37a6ec5fb3a2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "76.24165057030768`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8612757551143159`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -76.24165057030768, $CellContext`b -> \
-0.8612757551143159}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961839678*^9},ExpressionUUID->"c45da243-071c-48ef-9c0f-608d26cf3961"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "76.3179840899999959447`10.882626890126962"}]},
     {"2", 
      RowBox[{"-", "76.3065445699999997942`10.882561787610813"}]},
     {"4", 
      RowBox[{"-", "76.2890511699999933626`10.882462213477154"}]},
     {"16", 
      RowBox[{"-", "76.2710432800000006637`10.882359686963623"}]},
     {"35", 
      RowBox[{"-", "76.261727399999998056`10.882306638228389"}]},
     {"65", 
      RowBox[{"-", "76.2539849700000047505`10.882262544481245"}]},
     {"140", 
      RowBox[{"-", "76.2469691200000028175`10.882222584797567"}]},
     {"259", 
      RowBox[{"-", "76.2434861499999954049`10.88220274572437"}]},
     {"524", 
      RowBox[{"-", "76.2424223099999949227`10.882196685887807"}]},
     {"1045", 
      RowBox[{"-", "76.2423076099999974531`10.882196032529572"}]},
     {"2097", 
      RowBox[{"-", "76.2421172199999972463`10.882194948021086"}]},
     {"5165", 
      RowBox[{"-", "76.2418603100000069617`10.882193484593948"}]},
     {"13531", 
      RowBox[{"-", "76.2417601199999950268`10.88219291388394"}]},
     {"34587", 
      RowBox[{"-", "76.2417166000000037229`10.882192665981723"}]},
     {"86653", 
      RowBox[{"-", "76.2417111400000067079`10.882192634880013"}]},
     {"181743", 
      RowBox[{"-", "76.2417121499999979051`10.88219264063326"}]},
     {"474296", 
      RowBox[{"-", "76.2417023200000016914`10.88219258463878"}]},
     {"\[Infinity]", 
      RowBox[{"-", "76.2416505703076836653`10.882192289857672"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196184073772`*^9},ExpressionUUID->"3124c8c4-ccc0-4d8f-9db1-\
de7e8575343d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -76.31798409}, {0.6931471805599453, -76.30654457}, {
        1.3862943611198906`, -76.28905117}, {
        2.772588722239781, -76.27104328}, {
        3.5553480614894135`, -76.2617274}, {
        4.174387269895637, -76.25398497}, {4.941642422609304, -76.24696912}, {
        5.556828061699537, -76.24348615}, {6.261491684321042, -76.24242231}, {
        6.951772164398911, -76.24230761}, {7.64826303090192, -76.24211722}, {
        8.549660381553739, -76.24186031}, {9.512738628263644, -76.24176012}, {
        10.451233167901064`, -76.2417166}, {
        11.369666916587123`, -76.24171114}, {
        12.11034888021115, -76.24171215}, {
        13.069586878349192`, -76.24170232}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -76.31798409}}, {{
        0.6931471805599453, -76.30654457}}, {{
        1.3862943611198906`, -76.28905117}}, {{
        2.772588722239781, -76.27104328}}, {{
        3.5553480614894135`, -76.2617274}}, {{
        4.174387269895637, -76.25398497}}, {{
        4.941642422609304, -76.24696912}}, {{
        5.556828061699537, -76.24348615}}, {{
        6.261491684321042, -76.24242231}}, {{
        6.951772164398911, -76.24230761}}, {{
        7.64826303090192, -76.24211722}}, {{
        8.549660381553739, -76.24186031}}, {{
        9.512738628263644, -76.24176012}}, {{
        10.451233167901064`, -76.2417166}}, {{
        11.369666916587123`, -76.24171114}}, {{
        12.11034888021115, -76.24171215}}, {{
        13.069586878349192`, -76.24170232}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DEpfjMv5gw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKi8WPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$17541#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4807497777517771, -76.2378882315},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2722830599656082, 
   13.069586878349192`}, {-76.31798409, -76.24170232}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618482229*^9},ExpressionUUID->"550ddcc9-3db9-4472-91e5-\
af441b376dd7"],

Cell[BoxData["\<\"H2S_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618608934*^9},ExpressionUUID->"25733ec0-86da-4c77-b923-\
e8b3fa2fa816"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618618347*^9},ExpressionUUID->"25ef2277-b59f-4f52-afea-\
8785602ba53c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2136618700000099`"}]},
        {
         RowBox[{"-", "398.69360858`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20349752999999282`"}]},
        {
         RowBox[{"-", "398.70002512`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18905766000000312`"}]},
        {
         RowBox[{"-", "398.70955203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17405232999999498`"}]},
        {
         RowBox[{"-", "398.71958535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1493255999999974`"}]},
        {
         RowBox[{"-", "398.73533421`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11698883000002525`"}]},
        {
         RowBox[{"-", "398.75922502`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08367515999998432`"}]},
        {
         RowBox[{"-", "398.78737622`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05346167999999807`"}]},
        {
         RowBox[{"-", "398.81436576`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033104699999967124`"}]},
        {
         RowBox[{"-", "398.83340528`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018869230000007065`"}]},
        {
         RowBox[{"-", "398.84716592`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011693949999994402`"}]},
        {
         RowBox[{"-", "398.85403922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007849809999981971`"}]},
        {
         RowBox[{"-", "398.85761936`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004939890000002833`"}]},
        {
         RowBox[{"-", "398.86038237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026270699999599856`"}]},
        {
         RowBox[{"-", "398.86261889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011391799999955765`"}]},
        {
         RowBox[{"-", "398.86407614`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004960599999890292`"}]},
        {
         RowBox[{"-", "398.86471494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003575800000135132`"}]},
        {
         RowBox[{"-", "398.86485417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00036012999999002204`"}]},
        {
         RowBox[{"-", "398.86485889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196186299*^9},ExpressionUUID->"6500af05-0a27-4b13-a0fd-a9d015db282f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "398.86419229641047`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "1.850980449707685`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -398.86419229641047`, $CellContext`b -> 
      1.850980449707685}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618641162*^9},ExpressionUUID->"68f51bcf-4914-4cf8-b657-\
a9d4ab78911c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "398.9072704499999986183`11.60087195179628"}]},
     {"2", 
      RowBox[{"-", "398.9035226500000135275`11.60086787150839"}]},
     {"4", 
      RowBox[{"-", "398.8986096900000006826`11.6008625226347"}]},
     {"7", 
      RowBox[{"-", "398.8936376799999834475`11.600857109404592"}]},
     {"19", 
      RowBox[{"-", "398.8846598100000164777`11.600847334660372"}]},
     {"42", 
      RowBox[{"-", "398.8762138499999991836`11.600838138837554"}]},
     {"92", 
      RowBox[{"-", "398.8710513799999830553`11.60083251792895"}]},
     {"188", 
      RowBox[{"-", "398.8678274399999850175`11.600829007659136"}]},
     {"365", 
      RowBox[{"-", "398.8665099799999893548`11.600827573182567"}]},
     {"682", 
      RowBox[{"-", "398.866035150000016074`11.600827056177087"}]},
     {"1307", 
      RowBox[{"-", "398.8657331699999986085`11.600826727374216"}]},
     {"3090", 
      RowBox[{"-", "398.8654691699999830234`11.600826439924653"}]},
     {"7784", 
      RowBox[{"-", "398.8653222600000276543`11.600826279965421"}]},
     {"20527", 
      RowBox[{"-", "398.8652459599999815509`11.600826196888075"}]},
     {"52680", 
      RowBox[{"-", "398.8652153200000043398`11.600826163526474"}]},
     {"130081", 
      RowBox[{"-", "398.8652109999999879619`11.600826158822748"}]},
     {"279191", 
      RowBox[{"-", "398.8652117500000144901`11.600826159639368"}]},
     {"765757", 
      RowBox[{"-", "398.8652190199999836295`11.600826167555127"}]},
     {"\[Infinity]", 
      RowBox[{"-", "398.8641922964104651328`11.600825049631222"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618651589*^9},ExpressionUUID->"0732c7a3-1b2f-45b5-b160-\
102043a84aaf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -398.90727045}, {0.6931471805599453, -398.90352265}, {
        1.3862943611198906`, -398.89860969}, {
        1.9459101490553132`, -398.89363768}, {
        2.9444389791664403`, -398.88465981}, {
        3.7376696182833684`, -398.87621385}, {
        4.5217885770490405`, -398.87105138}, {
        5.236441962829949, -398.86782744}, {
        5.8998973535824915`, -398.86650998}, {
        6.525029657843462, -398.86603515}, {
        7.175489713624222, -398.86573317}, {
        8.035926369891792, -398.86546917}, {
        8.959825623865841, -398.86532226}, {
        9.929496371717178, -398.86524596}, {
        10.871991155857218`, -398.86521532}, {
        11.775912612328964`, -398.865211}, {
        12.539651414393777`, -398.86521175}, {
        13.548620166017916`, -398.86521902}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -398.90727045}}, {{
        0.6931471805599453, -398.90352265}}, {{
        1.3862943611198906`, -398.89860969}}, {{
        1.9459101490553132`, -398.89363768}}, {{
        2.9444389791664403`, -398.88465981}}, {{
        3.7376696182833684`, -398.87621385}}, {{
        4.5217885770490405`, -398.87105138}}, {{
        5.236441962829949, -398.86782744}}, {{
        5.8998973535824915`, -398.86650998}}, {{
        6.525029657843462, -398.86603515}}, {{
        7.175489713624222, -398.86573317}}, {{
        8.035926369891792, -398.86546917}}, {{
        8.959825623865841, -398.86532226}}, {{
        9.929496371717178, -398.86524596}}, {{
        10.871991155857218`, -398.86521532}}, {{
        11.775912612328964`, -398.865211}}, {{
        12.539651414393777`, -398.86521175}}, {{
        13.548620166017916`, -398.86521902}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2czR8d19+W3Fg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGFuuuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$18219#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4983704683463623, -398.86310802749995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2822629201253733, 
   13.548620166017916`}, {-398.90727045, -398.865211}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618724504*^9},ExpressionUUID->"6c27459c-27ff-42f4-a18f-\
4ec638f081ba"],

Cell[BoxData["\<\"H3COH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618851171*^9},ExpressionUUID->"aba502b0-fdda-4cf4-a8e8-\
cbdbc6180799"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618861117*^9},ExpressionUUID->"57b75696-0f3d-4a02-bab1-\
4153803b828e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4764990399999931`"}]},
        {
         RowBox[{"-", "115.04719862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43778401000000144`"}]},
        {
         RowBox[{"-", "115.0647938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42065515000000175`"}]},
        {
         RowBox[{"-", "115.07758869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39850527999999485`"}]},
        {
         RowBox[{"-", "115.0906988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36605803999999864`"}]},
        {
         RowBox[{"-", "115.10832721`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3334875599999947`"}]},
        {
         RowBox[{"-", "115.12990559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2938840099999993`"}]},
        {
         RowBox[{"-", "115.15813884`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.249214809999998`"}]},
        {
         RowBox[{"-", "115.19106518`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20581596000000957`"}]},
        {
         RowBox[{"-", "115.22406346`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1647238699999889`"}]},
        {
         RowBox[{"-", "115.25917386`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1263346199999944`"}]},
        {
         RowBox[{"-", "115.29394643`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09298977000000264`"}]},
        {
         RowBox[{"-", "115.32592171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06650073000000134`"}]},
        {
         RowBox[{"-", "115.35301056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046941129999993336`"}]},
        {
         RowBox[{"-", "115.37299484`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034536840000001234`"}]},
        {
         RowBox[{"-", "115.38562001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026511200000001622`"}]},
        {
         RowBox[{"-", "115.39358973`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020031509999995478`"}]},
        {
         RowBox[{"-", "115.39996403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01401846000000262`"}]},
        {
         RowBox[{"-", "115.40599749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008666580000010526`"}]},
        {
         RowBox[{"-", "115.41147937`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004690670000002228`"}]},
        {
         RowBox[{"-", "115.41559055`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119618874751*^9},ExpressionUUID->"e50908ac-e501-4d8b-8d69-\
b40d60b912ad"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.42044080785058`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0340223999102944`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -115.42044080785058`, $CellContext`b -> \
-1.0340223999102944`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196188862247`*^9},ExpressionUUID->"d9578ccc-8132-4975-ac81-\
380ba6c2eb6e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "115.52369765999999629`11.062671081261172"}]},
     {"2", 
      RowBox[{"-", "115.5025778100000053428`11.062591677008815"}]},
     {"4", 
      RowBox[{"-", "115.4982438400000006595`11.062575380796167"}]},
     {"8", 
      RowBox[{"-", "115.4892040799999932688`11.062541388318019"}]},
     {"21", 
      RowBox[{"-", "115.474385249999997427`11.062485658874909"}]},
     {"48", 
      RowBox[{"-", "115.4633931500000016968`11.06244431606464"}]},
     {"97", 
      RowBox[{"-", "115.4520228500000058602`11.062401546650305"}]},
     {"194", 
      RowBox[{"-", "115.4402799899999934041`11.062357371428858"}]},
     {"406", 
      RowBox[{"-", "115.4298794200000060073`11.062318241987667"}]},
     {"805", 
      RowBox[{"-", "115.4238977299999930892`11.062295735836873"}]},
     {"1624", 
      RowBox[{"-", "115.4202810499999998228`11.062282127487075"}]},
     {"3227", 
      RowBox[{"-", "115.4189114800000055538`11.062276974144723"}]},
     {"6376", 
      RowBox[{"-", "115.4195112900000026457`11.062279231084188"}]},
     {"12964", 
      RowBox[{"-", "115.4199359699999973827`11.062280829044873"}]},
     {"27722", 
      RowBox[{"-", "115.4201568499999979167`11.062281660156696"}]},
     {"70162", 
      RowBox[{"-", "115.4201009300000038138`11.06228144974498"}]},
     {"216977", 
      RowBox[{"-", "115.4199955400000021655`11.06228105319086"}]},
     {"735967", 
      RowBox[{"-", "115.4200159500000069102`11.06228112998821"}]},
     {"2557439", 
      RowBox[{"-", "115.4201459500000055414`11.062281619142976"}]},
     {"8733449", 
      RowBox[{"-", "115.4202812200000067833`11.062282128126737"}]},
     {"\[Infinity]", 
      RowBox[{"-", "115.4204408078505821322`11.062282728611107"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196188974037`*^9},ExpressionUUID->"1434c9cb-e254-4a5d-8c3e-\
e7fc2d61ff08"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQOuawycWx7GHHhv+eufk94ze99MORutBzD+N/uP
fYpWj+/HHChebW2/aRGDw12thXL+QP7GdflT9KI5HKTnfg6OuRdzoHR3gI3F
Dz4HA5l91ivuxhz44f2Uo9FHyOFukf3Ht3diDphNPpLhKSTq0NYh36ML5D++
E1TYyCbh8Lz9h0rz7ZgDty8XaOQclnLYduajsiKQH58taCg0SdbByqL20dNb
MQd4wsJEZ2soOJgvlCg6D+S/T7zS7dqq6DBl20PXm0D+1R3b7836oOQgmSJn
/QDI72f8o3qgVMVBv6bv5mMgv7vSj08/UM1h4XWm94+A/OZ8ngDLyRoOLIY/
TR4C+aFl6bcns2g7SDpP6QLxr5rf5gpo0nVg2HxtNUi/9dEtSxS+6ztUHjR+
DHIPAGvXmso=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQADXNQbOLQ9jDry3/PXPSe+ZvW+mnI3WAxj/
m/3HPkWrx/djDhSvtrbftIjB4a7WQjl/IH/juvwpetEcDtJzPwfH3Is5ULo7
wMbiB5+Dgcw+6xV3Yw788H7K0egj5HC3yP7j2zsxB8wmH8nwFBJ1aOuQ79EF
8h/fCSpsZJNweN7+Q6X5dsyB25cLNHIOSzlsO/NRWRHIj88WNBSaJOtgZVH7
6OmtmAM8YWGiszUUHMwXShSdB/LfJ17pdm1VdJiy7aHrTSD/6o7t92Z9UHKQ
TJGzfgDk9zP+UT1QquKgX9N38zGQ313px6cfqOaw8DrT+0dAfnM+T4DlZA0H
FsOfJg+B/NCy9NuTWbQdJJ2ndIH4V81vcwU06TowbL62GqTf+uiWJQrf9R0q
Dxo/BrkHAHVvmsw=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F573N7y4FXNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AFx46GE=

        "]]},
      Annotation[#, "Charting`Private`Tag$18920#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5879042364714474, -115.41367217100002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3329723109218817, 
   15.98267092425032}, {-115.52369766, -115.41891148}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196189693403`*^9},ExpressionUUID->"94f32a81-b037-4d53-b92a-\
39b7367896fa"],

Cell[BoxData["\<\"H3CSH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196190247107`*^9},ExpressionUUID->"66320d27-5e48-4424-afdb-\
0062320171c4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619048277*^9},ExpressionUUID->"a8f87d9b-8ce3-4b8b-b39c-\
6efa7a12b571"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40101228999998284`"}]},
        {
         RowBox[{"-", "437.72314719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3769582399999649`"}]},
        {
         RowBox[{"-", "437.73519963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3584066100000314`"}]},
        {
         RowBox[{"-", "437.74713646`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33866984000002276`"}]},
        {
         RowBox[{"-", "437.7588839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3179790600000274`"}]},
        {
         RowBox[{"-", "437.77249938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2903736100000174`"}]},
        {
         RowBox[{"-", "437.79077285`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.260442189999992`"}]},
        {
         RowBox[{"-", "437.81301105`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2227699400000347`"}]},
        {
         RowBox[{"-", "437.84193829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18801667000002453`"}]},
        {
         RowBox[{"-", "437.87107124`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15267409000000498`"}]},
        {
         RowBox[{"-", "437.90276406`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11928933000001507`"}]},
        {
         RowBox[{"-", "437.93377409`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08892248000000791`"}]},
        {
         RowBox[{"-", "437.96340387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06410364000004165`"}]},
        {
         RowBox[{"-", "437.98855302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04658187000001135`"}]},
        {
         RowBox[{"-", "438.00657508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03527698999999984`"}]},
        {
         RowBox[{"-", "438.01801768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027988219999997455`"}]},
        {
         RowBox[{"-", "438.02544165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02191835999997238`"}]},
        {
         RowBox[{"-", "438.03168518`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015871890000028088`"}]},
        {
         RowBox[{"-", "438.03795325`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010198819999970965`"}]},
        {
         RowBox[{"-", "438.04398329`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619075328*^9},ExpressionUUID->"1c8d7be3-07e9-484d-a2fc-\
e82b1ba7edc1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "438.0548238564929`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0629236022247488`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -438.0548238564929, $CellContext`b -> \
-1.0629236022247488`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619086629*^9},ExpressionUUID->"41974955-4672-417a-9f87-\
bc49e5e76529"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "438.1241594800000029863`11.641597202138584"}]},
     {"2", 
      RowBox[{"-", "438.112157869999975901`11.64158530527265"}]},
     {"4", 
      RowBox[{"-", "438.1055430700000101751`11.641578748064012"}]},
     {"12", 
      RowBox[{"-", "438.0975537400000234811`11.641570828160633"}]},
     {"27", 
      RowBox[{"-", "438.0904784400000266942`11.641563814223819"}]},
     {"54", 
      RowBox[{"-", "438.0811464600000135761`11.641554563005666"}]},
     {"102", 
      RowBox[{"-", "438.0734532399999920926`11.641546936216981"}]},
     {"227", 
      RowBox[{"-", "438.0647082300000079158`11.641538266557893"}]},
     {"445", 
      RowBox[{"-", "438.0590879100000165636`11.641532694573721"}]},
     {"919", 
      RowBox[{"-", "438.0554381499999863081`11.641529076164069"}]},
     {"1841", 
      RowBox[{"-", "438.0530634200000008605`11.641526721816103"}]},
     {"3772", 
      RowBox[{"-", "438.0523263499999870874`11.641525991069692"}]},
     {"7475", 
      RowBox[{"-", "438.0526566600000251128`11.641526318545996"}]},
     {"14740", 
      RowBox[{"-", "438.0531569500000159678`11.641526814543587"}]},
     {"31017", 
      RowBox[{"-", "438.0532946700000138662`11.641526951081872"}]},
     {"78436", 
      RowBox[{"-", "438.0534298700000022109`11.641527085121737"}]},
     {"239476", 
      RowBox[{"-", "438.0536035399999832407`11.641527257301435"}]},
     {"812094", 
      RowBox[{"-", "438.053825140000014926`11.641527476999737"}]},
     {"2845949", 
      RowBox[{"-", "438.0541821099999992839`11.641527830906105"}]},
     {"\[Infinity]", 
      RowBox[{"-", "438.0548238564928738015`11.641528467144196"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619096848*^9},ExpressionUUID->"4437d8a0-dfa7-4f8d-b96c-\
6c562a79941a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNZC5f1/UmsPvDe8tc/J71n9pa/eNJOw/nf7Jvl
3/luAPJr513eI/aQ2aFwXdOUfiB/QgvzjvuxXA4bfVpnFgH5PMKHygte8jvo
/bNK8AHy9x5vv/+jXsgh9qfvXR0gf7XgOwm1zaIOslb13JxAvvO7lVNzUyQc
FghosX1KqD5wVCi7hdtb2sFMWFb4MZAv3rAuq15IzsEygj3yJpDvG7/doLFC
waFxvnrINSA/1tiGY+M1RYd7nU3rrgP5fucDWMONlB0eyUjtBqn/mr9pl8N6
FQcL7mbvW0B+kblTqVOXmkNli/tNED94ob3c3qMaDv83J/XfBvJPn+9I/Gmm
7cDNcKD8DpDv8dYimmunrsPydP53d4F8ALhii3I=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQICshcv6/iRWH3hv+eufk94ze8tfPGmn4fxv
9s3y73w3APm18y7vEXvI7FC4rmlKP5A/oYV5x/1YLoeNPq0zi4B8HuFD5QUv
+R30/lkl+AD5e4+33/9RL+QQ+9P3rg6Qv1rwnYTaZlEHWat6bk4g3/ndyqm5
KRIOCwS02D4lVB84KpTdwu0t7WAmLCv8GMgXb1iXVS8k52AZwR55E8j3jd9u
0Fih4NA4Xz3kGpAfa2zDsfGaosO9zqZ114F8v/MBrOFGyg6PZKR2g9R/zd+0
y2G9ioMFd7P3LSC/yNyp1KlLzaGyxf0miB+80F5u71ENh/+bk/pvA/mnz3ck
/jTTduBmOFB+B8j3eGsRzbVT12F5Ov+7u0A+AMHWi3Q=
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP211/96nuQUH1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABUh7uE=

        "]]},
      Annotation[#, "Charting`Private`Tag$19434#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.546659832860342, -438.0487346935},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.30961264869966276`, 
   14.86140713758381}, {-438.12415948, -438.05232635}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196191698723`*^9},ExpressionUUID->"809d8f05-d860-409b-a3da-\
76137ceb0eb7"],

Cell[BoxData["\<\"HCN_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196192973127`*^9},ExpressionUUID->"de6fe4a7-bf23-4f0b-be07-\
88df13070aeb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619306902*^9},ExpressionUUID->"1018a61b-7664-4742-b982-\
cb002fc4e2b6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46576084999999523`"}]},
        {
         RowBox[{"-", "92.87989068`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3911935900000003`"}]},
        {
         RowBox[{"-", "92.90644805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2868422399999986`"}]},
        {
         RowBox[{"-", "92.95463124`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2564646200000027`"}]},
        {
         RowBox[{"-", "92.9742815`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22337075999999456`"}]},
        {
         RowBox[{"-", "92.99704044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19146999000000164`"}]},
        {
         RowBox[{"-", "93.02055817`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1604612399999894`"}]},
        {
         RowBox[{"-", "93.04472893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1213775199999958`"}]},
        {
         RowBox[{"-", "93.07709541`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0897746499999954`"}]},
        {
         RowBox[{"-", "93.10527901`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06188794999999914`"}]},
        {
         RowBox[{"-", "93.13076818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04221264999999619`"}]},
        {
         RowBox[{"-", "93.1495939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028820280000005027`"}]},
        {
         RowBox[{"-", "93.16239017`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020469280000000367`"}]},
        {
         RowBox[{"-", "93.17032731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01411000999999601`"}]},
        {
         RowBox[{"-", "93.17636588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009034330000005752`"}]},
        {
         RowBox[{"-", "93.18124963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0051710199999916995`"}]},
        {
         RowBox[{"-", "93.18501335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002604300000001558`"}]},
        {
         RowBox[{"-", "93.18756367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012849400000050082`"}]},
        {
         RowBox[{"-", "93.18888837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007989399999956959`"}]},
        {
         RowBox[{"-", "93.18936402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000731639999997924`"}]},
        {
         RowBox[{"-", "93.18943123`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619319522*^9},ExpressionUUID->"6fff8b1f-3b6d-4676-b6d0-\
7fc946541c03"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "93.19016189158127`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9986627047481955`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -93.19016189158127, $CellContext`b -> \
-0.9986627047481955}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619329187*^9},ExpressionUUID->"b3e89025-58a8-4f2b-bd68-\
f2f15e1cb689"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "93.3456515299999978197`10.970094091320846"}]},
     {"2", 
      RowBox[{"-", "93.2976416399999948226`10.969870665872124"}]},
     {"9", 
      RowBox[{"-", "93.2414734799999962434`10.969609127988575"}]},
     {"19", 
      RowBox[{"-", "93.2307461200000062718`10.969559159867119"}]},
     {"42", 
      RowBox[{"-", "93.2204112000000009175`10.969511014295957"}]},
     {"82", 
      RowBox[{"-", "93.2120281600000026856`10.969471957702279"}]},
     {"155", 
      RowBox[{"-", "93.2051901699999945095`10.96944009689723"}]},
     {"314", 
      RowBox[{"-", "93.1984729299999941077`10.969408796436516"}]},
     {"584", 
      RowBox[{"-", "93.1950536599999992404`10.969392862727654"}]},
     {"1135", 
      RowBox[{"-", "93.1926561300000031451`10.969381689951827"}]},
     {"2216", 
      RowBox[{"-", "93.1918065499999954682`10.969377730738696"}]},
     {"4402", 
      RowBox[{"-", "93.1912104499999998097`10.969374952771638"}]},
     {"9808", 
      RowBox[{"-", "93.1907965900000050397`10.969373024075653"}]},
     {"25097", 
      RowBox[{"-", "93.1904758900000018684`10.969371529523777"}]},
     {"69705", 
      RowBox[{"-", "93.1902839600000021392`10.969370635073728"}]},
     {"203270", 
      RowBox[{"-", "93.1901843699999972159`10.969370170954413"}]},
     {"599022", 
      RowBox[{"-", "93.1901679700000045159`10.969370094525441"}]},
     {"1724762", 
      RowBox[{"-", "93.190173310000005813`10.969370119411462"}]},
     {"4580777", 
      RowBox[{"-", "93.190162959999994996`10.969370071177318"}]},
     {"9069630", 
      RowBox[{"-", "93.1901628699999946548`10.96937007075789"}]},
     {"\[Infinity]", 
      RowBox[{"-", "93.1901618915812690602`10.969370066198163"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619339386*^9},ExpressionUUID->"f0e5545f-9fa4-4b3c-b955-\
3d4212a22182"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQXX2FszQn6rV9k1fOypVB4Qe4mddWvZrM6PDojp5v
iX/4AZ3NLGxmfewOvEfju4/4hR/QtdUL2f+M14Hl9WRzaSA/de4ypuoFgg5/
HfvvTfQNP/Drh/Oich0RB9H0z1cVgfxZ/j/vJ/wXcyi8f/b4Zp/wAwtYDwQd
r5J0mLgq4lA1kP+j5OU0M2UZh9C8hKoQIP/oikkTwy/IOajd+tXnBuTfilTb
M/W4gsOlyIOnbID8PVc71x5JVHJw7H/GZAbkx5lxxV10UnGo7zt50ADIl2nc
1nbNV83houexObpA/sT9z3guFGo4CIQL/NYG8hmv9l3XnK3lkPLTbRuIf3Ld
xuYFO3Qcsg6uOQPif+HS/r5njZ6DcLvzQhA/3st/gzWrgYPAk0cLQHwAgION
6w==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGYCYm7mtVWvJjM6PLqj51viH35AZzMLm1kfuwPv
0fjuI37hB3Rt9UL2P+N1YHk92VwayE+du4ypeoGgw1/H/nsTfcMP/PrhvKhc
R8RBNP3zVUUgf5b/z/sJ/8UcCu+fPb7ZJ/zAAtYDQcerJB0mroo4VA3k/yh5
Oc1MWcYhNC+hKgTIP7pi0sTwC3IOard+9bkB+bci1fZMPa7gcCny4CkbIH/P
1c61RxKVHBz7nzGZAflxZlxxF51UHOr7Th40APJlGre1XfNVc7joeWyOLpA/
cf8znguFGg4C4QK/tYF8xqt91zVnazmk/HTbBuKfXLexecEOHYesg2vOgPhf
uLS/71mj5yDc7rwQxI/38t9gzWrgIPDk0QIQv/oKZ2lO1Gv7Jq+clSuDwg8A
ACuXje0=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28UEn5mj7hB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACQMgC0=

        "]]},
      Annotation[#, "Charting`Private`Tag$20144#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5892936032226491, -93.18509074675},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33375920890486316`, 
   16.02044202743343}, {-93.29160533500001, -93.19016287}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619410857*^9},ExpressionUUID->"70e71d5e-b90b-4a4f-95d5-\
9747404ea794"],

Cell[BoxData["\<\"HCO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619456526*^9},ExpressionUUID->"695024c0-ba4d-4cb2-9d67-\
de0b037aa3e4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196194660892`*^9},ExpressionUUID->"8577e709-1584-4767-9acb-\
31df5b4db109"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4843250900000129`"}]},
        {
         RowBox[{"-", "113.2443874`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.402663160000003`"}]},
        {
         RowBox[{"-", "113.27529068`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3597202199999998`"}]},
        {
         RowBox[{"-", "113.29412403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3323250600000023`"}]},
        {
         RowBox[{"-", "113.30970718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2922218399999963`"}]},
        {
         RowBox[{"-", "113.33311802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2584727799999911`"}]},
        {
         RowBox[{"-", "113.3549732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21045358000000647`"}]},
        {
         RowBox[{"-", "113.38917645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15098882999998864`"}]},
        {
         RowBox[{"-", "113.43457994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10168455000000165`"}]},
        {
         RowBox[{"-", "113.47732495`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06309313000001282`"}]},
        {
         RowBox[{"-", "113.51341138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03585091000000773`"}]},
        {
         RowBox[{"-", "113.54065075`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021887599999999452`"}]},
        {
         RowBox[{"-", "113.55442451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013804669999998964`"}]},
        {
         RowBox[{"-", "113.56214108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0075747000000063736`"}]},
        {
         RowBox[{"-", "113.56814172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032426500000042324`"}]},
        {
         RowBox[{"-", "113.57242298`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012011299999983294`"}]},
        {
         RowBox[{"-", "113.57444955`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196194785624`*^9},ExpressionUUID->"e0583e1d-1a5e-40fc-b965-\
fec2b13c5a35"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.57564188415496`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9926770249640808`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.57564188415496`, $CellContext`b -> \
-0.9926770249640808}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619489667*^9},ExpressionUUID->"3703127c-30b8-41e5-a538-\
b62fd346e464"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.7287124900000065963`11.0558701225748"}]},
     {"2", 
      RowBox[{"-", "113.6779538400000006959`11.055676247854015"}]},
     {"5", 
      RowBox[{"-", "113.6538442500000058999`11.055584129971473"}]},
     {"17", 
      RowBox[{"-", "113.642032240000006027`11.055538991530362"}]},
     {"39", 
      RowBox[{"-", "113.625339859999996861`11.05547519523202"}]},
     {"82", 
      RowBox[{"-", "113.6134459799999945062`11.05542973251369"}]},
     {"248", 
      RowBox[{"-", "113.5996300300000001471`11.055376916971909"}]},
     {"619", 
      RowBox[{"-", "113.5855687699999947426`11.055323157064427"}]},
     {"1475", 
      RowBox[{"-", "113.5790094999999979564`11.055298076967972"}]},
     {"3663", 
      RowBox[{"-", "113.5765045100000065759`11.055288498478635"}]},
     {"9332", 
      RowBox[{"-", "113.5765016600000052449`11.055288487580789"}]},
     {"26569", 
      RowBox[{"-", "113.5763121100000034858`11.055287762777802"}]},
     {"97648", 
      RowBox[{"-", "113.5759457500000024766`11.055286361883724"}]},
     {"410136", 
      RowBox[{"-", "113.5757164200000062237`11.055285484965172"}]},
     {"1680658", 
      RowBox[{"-", "113.5756656300000031479`11.055285290752689"}]},
     {"6309247", 
      RowBox[{"-", "113.5756506799999954183`11.055285233586368"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.5756418841549617582`11.055285199952513"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619500868*^9},ExpressionUUID->"edbfccd9-ab6f-42b6-b6c9-\
ce8db51a882f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.72871249}, {0.6931471805599453, -113.67795384}, {
        1.6094379124341003`, -113.65384425}, {
        2.833213344056216, -113.64203224}, {
        3.6635616461296463`, -113.62533986}, {
        4.406719247264253, -113.61344598}, {
        5.5134287461649825`, -113.59963003}, {
        6.428105272684596, -113.58556877}, {7.29641326877392, -113.5790095}, {
        8.206037762778815, -113.57650451}, {
        9.14120463314132, -113.57650166}, {
        10.187500401613525`, -113.57631211}, {
        11.489124454784276`, -113.57594575}, {
        12.924244090994854`, -113.57571642}, {
        14.33469594136474, -113.57566563}, {
        15.657526893006624`, -113.57565068}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.72871249}}, {{
        0.6931471805599453, -113.67795384}}, {{
        1.6094379124341003`, -113.65384425}}, {{
        2.833213344056216, -113.64203224}}, {{
        3.6635616461296463`, -113.62533986}}, {{
        4.406719247264253, -113.61344598}}, {{
        5.5134287461649825`, -113.59963003}}, {{
        6.428105272684596, -113.58556877}}, {{
        7.29641326877392, -113.5790095}}, {{
        8.206037762778815, -113.57650451}}, {{
        9.14120463314132, -113.57650166}}, {{
        10.187500401613525`, -113.57631211}}, {{
        11.489124454784276`, -113.57594575}}, {{
        12.924244090994854`, -113.57571642}}, {{
        14.33469594136474, -113.57566563}}, {{
        15.657526893006624`, -113.57565068}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F1fyBV5PiTmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AG6enNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$20654#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5759441858430171, -113.5679975895},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32619847693763804`, 
   15.657526893006624`}, {-113.72871249, -113.57565068}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196195714197`*^9},ExpressionUUID->"97e680ff-af23-4ae4-a7a9-\
912082c2ff3b"],

Cell[BoxData["\<\"HCl_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619701696*^9},ExpressionUUID->"a4418ccf-181b-44b2-9ba7-\
b62e862ccbfb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619712194*^9},ExpressionUUID->"49ad06c2-ea66-436c-839d-\
8dcac351baf7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20974763000003804`"}]},
        {
         RowBox[{"-", "460.08901775`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1873204899999905`"}]},
        {
         RowBox[{"-", "460.10355669`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16585261000000173`"}]},
        {
         RowBox[{"-", "460.11612968`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14098902000000635`"}]},
        {
         RowBox[{"-", "460.1333353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1078708000000006`"}]},
        {
         RowBox[{"-", "460.15815874`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07536991000000626`"}]},
        {
         RowBox[{"-", "460.18456094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0481305000000134`"}]},
        {
         RowBox[{"-", "460.20984282`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02420812999997679`"}]},
        {
         RowBox[{"-", "460.23207057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013980930000002445`"}]},
        {
         RowBox[{"-", "460.2417898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008807709999985036`"}]},
        {
         RowBox[{"-", "460.24671872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005747340000027634`"}]},
        {
         RowBox[{"-", "460.24952734`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0034129999999663596`"}]},
        {
         RowBox[{"-", "460.25171941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001612889999989875`"}]},
        {
         RowBox[{"-", "460.25344104`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006482699999992292`"}]},
        {
         RowBox[{"-", "460.25437267`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003092700000024706`"}]},
        {
         RowBox[{"-", "460.25470697`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00024967000001652195`"}]},
        {
         RowBox[{"-", "460.25476674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619724156*^9},ExpressionUUID->"a0da3280-c915-4e07-bc6f-\
86589cb53bb6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "460.25501712214634`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0028523514766075`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -460.25501712214634`, $CellContext`b -> \
-1.0028523514766075`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619735423*^9},ExpressionUUID->"2e572b0e-64d4-423f-b93d-\
313f043d245c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "460.2987653800000202864`11.6630398100246"}]},
     {"2", 
      RowBox[{"-", "460.2908771799999954055`11.663032367399628"}]},
     {"8", 
      RowBox[{"-", "460.2819822899999735455`11.663023974795818"}]},
     {"13", 
      RowBox[{"-", "460.2743243200000051729`11.663016749134355"}]},
     {"29", 
      RowBox[{"-", "460.2660295399999768051`11.663008922476529"}]},
     {"68", 
      RowBox[{"-", "460.2599308499999892774`11.663003167880726"}]},
     {"128", 
      RowBox[{"-", "460.2579733200000191573`11.663001320780365"}]},
     {"257", 
      RowBox[{"-", "460.2562786999999957516`11.662999721752184"}]},
     {"454", 
      RowBox[{"-", "460.2557707299999947281`11.662999242435117"}]},
     {"885", 
      RowBox[{"-", "460.25552642999997488`11.662999011915094"}]},
     {"1912", 
      RowBox[{"-", "460.2552746800000136318`11.66299877436517"}]},
     {"5250", 
      RowBox[{"-", "460.2551324099999874306`11.662998640119916"}]},
     {"12744", 
      RowBox[{"-", "460.2550539299999741161`11.662998566066568"}]},
     {"32041", 
      RowBox[{"-", "460.2550209400000085225`11.662998534937358"}]},
     {"73438", 
      RowBox[{"-", "460.2550162399999749141`11.662998530502463"}]},
     {"153515", 
      RowBox[{"-", "460.2550164099999960854`11.662998530662874"}]},
     {"\[Infinity]", 
      RowBox[{"-", "460.255017122146341535`11.662998531334852"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619746243*^9},ExpressionUUID->"1547e97b-5305-4839-b3a4-\
9b7f0a0a0e22"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -460.29876538}, {0.6931471805599453, -460.29087718}, {
        2.0794415416798357`, -460.28198229}, {
        2.5649493574615367`, -460.27432432}, {
        3.367295829986474, -460.26602954}, {
        4.219507705176107, -460.25993085}, {
        4.852030263919617, -460.25797332}, {5.54907608489522, -460.2562787}, {
        6.118097198041348, -460.25577073}, {
        6.785587645007929, -460.25552643}, {
        7.555905093611346, -460.25527468}, {
        8.565983355585669, -460.25513241}, {
        9.452815851589884, -460.25505393}, {
        10.37477161168151, -460.25502094}, {
        11.204196791808076`, -460.25501624}, {
        11.94155356110482, -460.25501641}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -460.29876538}}, {{
        0.6931471805599453, -460.29087718}}, {{
        2.0794415416798357`, -460.28198229}}, {{
        2.5649493574615367`, -460.27432432}}, {{
        3.367295829986474, -460.26602954}}, {{
        4.219507705176107, -460.25993085}}, {{
        4.852030263919617, -460.25797332}}, {{
        5.54907608489522, -460.2562787}}, {{
        6.118097198041348, -460.25577073}}, {{
        6.785587645007929, -460.25552643}}, {{
        7.555905093611346, -460.25527468}}, {{
        8.565983355585669, -460.25513241}}, {{
        9.452815851589884, -460.25505393}}, {{
        10.37477161168151, -460.25502094}}, {{
        11.204196791808076`, -460.25501624}}, {{
        11.94155356110482, -460.25501641}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28yqu9ogcqTmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACT4r00=

        "]]},
      Annotation[#, "Charting`Private`Tag$21410#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.43925636471511875`, -460.252828783},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24878236585635044`, 
   11.94155356110482}, {-460.29876538, -460.25501624}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619821541*^9},ExpressionUUID->"7f9c3449-e3c3-4e87-b2f8-\
be712a20faf1"],

Cell[BoxData["\<\"HF_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619927417*^9},ExpressionUUID->"76f89a70-8348-4942-b227-\
81b4a25787c7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311961993789*^9},ExpressionUUID->"77cf9ccc-6472-4d95-80d1-25b16975d92c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2785375199999862`"}]},
        {
         RowBox[{"-", "100.01885497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24013639999999725`"}]},
        {
         RowBox[{"-", "100.0414377`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21101203999999996`"}]},
        {
         RowBox[{"-", "100.05537548`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17598986000000139`"}]},
        {
         RowBox[{"-", "100.07850447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13377744999999663`"}]},
        {
         RowBox[{"-", "100.11112586`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08045730000000617`"}]},
        {
         RowBox[{"-", "100.15523727`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04197043000000633`"}]},
        {
         RowBox[{"-", "100.18962012`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023988629999990962`"}]},
        {
         RowBox[{"-", "100.20636663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012089299999999525`"}]},
        {
         RowBox[{"-", "100.21714468`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00625553999999795`"}]},
        {
         RowBox[{"-", "100.22274462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0037993700000100716`"}]},
        {
         RowBox[{"-", "100.2250613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020449900000016896`"}]},
        {
         RowBox[{"-", "100.22667792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009554800000017849`"}]},
        {
         RowBox[{"-", "100.22772849`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00043977999999356143`"}]},
        {
         RowBox[{"-", "100.22822112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00030422000000385196`"}]},
        {
         RowBox[{"-", "100.22835709`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619950725*^9},ExpressionUUID->"737f7f1f-f102-4cef-a6fb-\
5795461de73d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "100.22866223011071`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0030244912232669`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -100.22866223011071`, $CellContext`b -> \
-1.0030244912232669`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619962104*^9},ExpressionUUID->"b8cf1b7e-94d1-4db3-a49d-\
c38ff5fbca13"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "100.2973924899999929039`11.001289642472813"}]},
     {"2", 
      RowBox[{"-", "100.2815741000000002714`11.001221142374119"}]},
     {"8", 
      RowBox[{"-", "100.2663875199999949928`11.001155368103941"}]},
     {"22", 
      RowBox[{"-", "100.2544943299999999908`11.001103850808109"}]},
     {"42", 
      RowBox[{"-", "100.2449033099999979868`11.001062301286126"}]},
     {"88", 
      RowBox[{"-", "100.23569457000000682`11.001022404108918"}]},
     {"166", 
      RowBox[{"-", "100.231590550000007056`11.001004622122807"}]},
     {"328", 
      RowBox[{"-", "100.2303552599999960648`11.000999269689174"}]},
     {"702", 
      RowBox[{"-", "100.2292339800000036121`11.000994411196562"}]},
     {"1317", 
      RowBox[{"-", "100.2290001599999982318`11.000993398050493"}]},
     {"2932", 
      RowBox[{"-", "100.2288606700000030969`11.00099279363681"}]},
     {"7679", 
      RowBox[{"-", "100.2287229100000018889`11.00099219671843"}]},
     {"19007", 
      RowBox[{"-", "100.2286839700000058428`11.000992027990046"}]},
     {"48524", 
      RowBox[{"-", "100.2286608999999941716`11.000991928026897"}]},
     {"106144", 
      RowBox[{"-", "100.2286613100000067789`11.000991929803442"}]},
     {"\[Infinity]", 
      RowBox[{"-", "100.228662230110714404`11.000991933790317"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119619972395*^9},ExpressionUUID->"95e52098-f564-43d7-9115-\
e25e44e6d200"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -100.29739249}, {0.6931471805599453, -100.2815741}, {
        2.0794415416798357`, -100.26638752}, {
        3.091042453358316, -100.25449433}, {
        3.7376696182833684`, -100.24490331}, {
        4.477336814478207, -100.23569457}, {
        5.111987788356544, -100.23159055}, {
        5.793013608384144, -100.23035526}, {
        6.553933404025811, -100.22923398}, {
        7.183111701743281, -100.22900016}, {
        7.983440063006542, -100.22886067}, {
        8.946244609330543, -100.22872291}, {
        9.852562611350837, -100.22868397}, {
        10.78981379989081, -100.2286609}, {
        11.572551941746779`, -100.22866131}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -100.29739249}}, {{
        0.6931471805599453, -100.2815741}}, {{
        2.0794415416798357`, -100.26638752}}, {{
        3.091042453358316, -100.25449433}}, {{
        3.7376696182833684`, -100.24490331}}, {{
        4.477336814478207, -100.23569457}}, {{
        5.111987788356544, -100.23159055}}, {{
        5.793013608384144, -100.23035526}}, {{
        6.553933404025811, -100.22923398}}, {{
        7.183111701743281, -100.22900016}}, {{
        7.983440063006542, -100.22886067}}, {{
        8.946244609330543, -100.22872291}}, {{
        9.852562611350837, -100.22868397}}, {{
        10.78981379989081, -100.2286609}}, {{
        11.572551941746779`, -100.22866131}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vzlfpC3iizyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMDpmI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$22069#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4256830629613887, -100.22522432049999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2410948321197246, 
   11.572551941746779`}, {-100.29739249, -100.2286609}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620044363*^9},ExpressionUUID->"aa495761-9303-4c3c-a56b-\
1141c1431b3e"],

Cell[BoxData["\<\"HOCl_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620147159*^9},ExpressionUUID->"42a99aee-056d-4ba5-bd1f-\
2d3557518f00"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620156721*^9},ExpressionUUID->"ba23d6f8-f458-4d8e-ba08-\
47dfd70582b0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4640275900000006`"}]},
        {
         RowBox[{"-", "534.87107469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39791701000001467`"}]},
        {
         RowBox[{"-", "534.90246214`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3862669200000255`"}]},
        {
         RowBox[{"-", "534.91031691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.359468809999953`"}]},
        {
         RowBox[{"-", "534.92449395`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33998765000001185`"}]},
        {
         RowBox[{"-", "534.93706981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3110472700000173`"}]},
        {
         RowBox[{"-", "534.9553265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2716472900000326`"}]},
        {
         RowBox[{"-", "534.982541`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23440965999998298`"}]},
        {
         RowBox[{"-", "535.0132749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19341448000000128`"}]},
        {
         RowBox[{"-", "535.04688757`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14645151000001988`"}]},
        {
         RowBox[{"-", "535.08808224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10327526999992642`"}]},
        {
         RowBox[{"-", "535.12746545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06952087999991363`"}]},
        {
         RowBox[{"-", "535.16044478`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04665261000002374`"}]},
        {
         RowBox[{"-", "535.18310819`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.032948459999943225`"}]},
        {
         RowBox[{"-", "535.19670192`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024935460000051535`"}]},
        {
         RowBox[{"-", "535.20460797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018748329999993985`"}]},
        {
         RowBox[{"-", "535.21066723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012873359999957756`"}]},
        {
         RowBox[{"-", "535.21653641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007433149999997113`"}]},
        {
         RowBox[{"-", "535.22204443`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003601199999934579`"}]},
        {
         RowBox[{"-", "535.22599901`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018023399999265166`"}]},
        {
         RowBox[{"-", "535.2278462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620168652*^9},ExpressionUUID->"ac9bc55b-530a-4f50-b85f-\
8cec076ce306"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "535.2296969634971`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0268670158008448`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -535.2296969634971, $CellContext`b -> \
-1.0268670158008448`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962018048*^9},ExpressionUUID->"25f6b39f-3fdc-4faf-a981-974b7625b949"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "535.3351022800000009738`11.728625721296176"}]},
     {"2", 
      RowBox[{"-", "535.3003791500000261294`11.72859755099168"}]},
     {"4", 
      RowBox[{"-", "535.2965838300000314121`11.72859447180018"}]},
     {"7", 
      RowBox[{"-", "535.2839627600000085295`11.728584232008183"}]},
     {"15", 
      RowBox[{"-", "535.2770574600000372811`11.728578629462172"}]},
     {"35", 
      RowBox[{"-", "535.2663737699999728648`11.728569961214856"}]},
     {"76", 
      RowBox[{"-", "535.2541882900000018708`11.728560074274032"}]},
     {"156", 
      RowBox[{"-", "535.2476845600000388004`11.728554797246272"}]},
     {"318", 
      RowBox[{"-", "535.2403020499999684034`11.728548807112059"}]},
     {"685", 
      RowBox[{"-", "535.234533749999968677`11.72854412668282"}]},
     {"1396", 
      RowBox[{"-", "535.2307407199999715885`11.728541048970655"}]},
     {"2869", 
      RowBox[{"-", "535.2299656599999480022`11.728540420074557"}]},
     {"5553", 
      RowBox[{"-", "535.2297608000000082029`11.72854025384772"}]},
     {"11263", 
      RowBox[{"-", "535.2296503799999527473`11.728540164251053"}]},
     {"27446", 
      RowBox[{"-", "535.2295434300000351868`11.728540077469987"}]},
     {"85124", 
      RowBox[{"-", "535.2294155600000067352`11.728539973714051"}]},
     {"296584", 
      RowBox[{"-", "535.2294097699999610995`11.728539969015944"}]},
     {"1042880", 
      RowBox[{"-", "535.2294775799999797528`11.72854002403816"}]},
     {"3486481", 
      RowBox[{"-", "535.229600209999944127`11.728540123542256"}]},
     {"10596951", 
      RowBox[{"-", "535.2296485399999710353`11.728540162758048"}]},
     {"\[Infinity]", 
      RowBox[{"-", "535.2296969634970764673`11.728540202049698"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620191283*^9},ExpressionUUID->"c36d5eae-ea9d-4870-a2b7-\
7e2108b3a9f3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNBq6W81u1qOPDe8tc/J71n9ia8+rrpcP43+9+X
wtPjgfzwKKN1RUr/7W9Xu/S5AvnyHr6WYqtYHRrPPcs0B/KPfuYPjirkcfAx
ndShCOQLvThwaHWQoMOcI/cmcwD56VOZSniNRRxSn3M5/d7ZcCBs2WyjcB5x
B2/9auU3QP6rxxd+yMtJOZQLWAc/APLvPBfZqfFdxoHbaHrfDSD/ZaTVxTM3
5B0s021+XAPyk48U8DbbKTpY9l/pAfFz5hpqTV+h5PDS5kMQiP89xXrFggIV
h6fL7kqB+HJ10/vUt6g5qFlfvn4VyM9d87LAzljTwVnm1BUQ//yH22c5t2s7
yGeF/wDxXy7nq/upoOdwrWORBUi/5I0T8cK6Bg7/3H4GgvgAFauehw==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQICg1VJe63Y1HHhv+eufk94zexNefd10OP+b
/e9L4enxQH54lNG6IqX/9rerXfpcgXx5D19LsVWsDo3nnmWaA/lHP/MHRxXy
OPiYTupQBPKFXhw4tDpI0GHOkXuTOYD89KlMJbzGIg6pz7mcfu9sOBC2bLZR
OI+4g7d+tfIbIP/V4ws/5OWkHMoFrIMfAPl3novs1Pgu48BtNL3vBpD/MtLq
4pkb8g6W6TY/rgH5yUcKeJvtFB0s+6/0gPg5cw21pq9Qcnhp8yEIxP+eYr1i
QYGKw9Nld6VAfLm66X3qW9Qc1KwvX78K5OeueVlgZ6zp4Cxz6gqIf/7D7bOc
27Ud5LPCf4D4L5fz1f1U0HO41rHIAqRf8saJeGFdA4d/bj8DQXwAH0OeiQ==

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26yfGZF/b2XBg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJC8vok=

        "]]},
      Annotation[#, "Charting`Private`Tag$22701#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5950184528027868, -535.2241251445},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.337001601587419, 
   16.17607687619611}, {-535.33510228, -535.22940977}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196202619534`*^9},ExpressionUUID->"0bad748f-7beb-42d0-85b2-\
4affbf22c6c8"],

Cell[BoxData["\<\"H_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196203129587`*^9},ExpressionUUID->"e9371115-e6f6-46b2-9a07-\
71144912df08"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196203299847`*^9},ExpressionUUID->"930c3364-7615-4046-855b-\
ce4252144372"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.4992784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.4992784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620349506*^9},ExpressionUUID->"354c9159-5560-4375-8cf3-\
d51138f64d8b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.4992784`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.4992784, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196203665953`*^9},ExpressionUUID->"94f2312b-3859-44a8-b6c2-\
c73c6a888a37"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]},
     {"1", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620380576*^9},ExpressionUUID->"84792886-75e7-4915-a553-\
d5e592dca651"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.4992784}, {0., -0.4992784}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.4992784}}, {{
        0., -0.4992784}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aZHPknW/3N+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFApu30=

        "]]},
      Annotation[#, "Charting`Private`Tag$23213#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.9985568, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620642659*^9},ExpressionUUID->"a3703851-5947-449e-ae1f-\
001b9ccf555b"],

Cell[BoxData["\<\"Li2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962068513*^9},ExpressionUUID->"f058af59-0947-48c5-826e-fc2458a15dfd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962069486*^9},ExpressionUUID->"290bcf63-6778-4c1f-a865-dd4a57d33d7e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04878483999999972`"}]},
        {
         RowBox[{"-", "14.8693757`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027323049999999682`"}]},
        {
         RowBox[{"-", "14.88134926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00626817999999929`"}]},
        {
         RowBox[{"-", "14.89620885`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009991199999994649`"}]},
        {
         RowBox[{"-", "14.9004166`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007971599999994083`"}]},
        {
         RowBox[{"-", "14.90061311`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006234100000011011`"}]},
        {
         RowBox[{"-", "14.90077509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00048023999999990963`"}]},
        {
         RowBox[{"-", "14.90091994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00033537000000016803`"}]},
        {
         RowBox[{"-", "14.90106372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002173899999995399`"}]},
        {
         RowBox[{"-", "14.90117914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013633000000012885`"}]},
        {
         RowBox[{"-", "14.901258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007459999999959166`"}]},
        {
         RowBox[{"-", "14.90131921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000036169999999557945`"}]},
        {
         RowBox[{"-", "14.90135703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196207063704`*^9},ExpressionUUID->"ee28b538-0cd2-46f3-8f9f-\
f5c714ad08af"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.901392625873015`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9841269841957564`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.901392625873015`, $CellContext`b -> \
-0.9841269841957564}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620717251*^9},ExpressionUUID->"2ccc52ea-2996-4f32-a689-\
f9976dd50f29"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.9181605400000005801`10.17371527644917"}]},
     {"2", 
      RowBox[{"-", "14.9086723100000000386`10.173438969132752"}]},
     {"4", 
      RowBox[{"-", "14.9024770300000000134`10.173258461100279"}]},
     {"7", 
      RowBox[{"-", "14.9014157199999992542`10.173227530840219"}]},
     {"15", 
      RowBox[{"-", "14.9014102699999995139`10.1732273720026"}]},
     {"23", 
      RowBox[{"-", "14.9013985000000008796`10.17322702897144"}]},
     {"44", 
      RowBox[{"-", "14.9014001799999995512`10.173227077934273"}]},
     {"90", 
      RowBox[{"-", "14.9013990899999999584`10.173227046166723"}]},
     {"160", 
      RowBox[{"-", "14.9013965299999995295`10.173226971556682"}]},
     {"293", 
      RowBox[{"-", "14.9013943300000004655`10.173226907438668"}]},
     {"526", 
      RowBox[{"-", "14.901393810000000073`10.173226892283502"}]},
     {"956", 
      RowBox[{"-", "14.9013931999999993394`10.173226874505323"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.9013926258730151631`10.173226857772645"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620725812*^9},ExpressionUUID->"efba6d62-8afe-4e27-bb52-\
e34aa3bf029f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.2045905997743953`, -14.90410108}, {
        1.3862943611198906`, -14.90247703}, {
        1.9459101490553132`, -14.90141572}, {
        2.70805020110221, -14.90141027}, {3.1354942159291497`, -14.9013985}, {
        3.784189633918261, -14.90140018}, {4.499809670330265, -14.90139909}, {
        5.075173815233827, -14.90139653}, {5.680172609017068, -14.90139433}, {
        6.26530121273771, -14.90139381}, {
        6.862757913051401, -14.9013932}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.90247703}}, {{
        1.9459101490553132`, -14.90141572}}, {{
        2.70805020110221, -14.90141027}}, {{
        3.1354942159291497`, -14.9013985}}, {{
        3.784189633918261, -14.90140018}}, {{
        4.499809670330265, -14.90139909}}, {{
        5.075173815233827, -14.90139653}}, {{
        5.680172609017068, -14.90139433}}, {{
        6.26530121273771, -14.90139381}}, {{
        6.862757913051401, -14.9013932}}, {{
        1.2045905997743953`, -14.90410108}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N75ODG0+q3tg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJ4bw9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$23562#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25243868625482047`, -14.901257806},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14297412318857086`, 
   6.862757913051401}, {-14.90410108, -14.9013932}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620798208*^9},ExpressionUUID->"fbf24975-6fb6-4cfb-bebc-\
078601f44bfb"],

Cell[BoxData["\<\"LiF_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620868718*^9},ExpressionUUID->"03e2ccfe-bf63-41c0-b78b-\
66335f356109"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620878834*^9},ExpressionUUID->"9882b795-7310-4040-be44-\
d6f344de278c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30926074999999287`"}]},
        {
         RowBox[{"-", "106.94288047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28363896000000466`"}]},
        {
         RowBox[{"-", "106.95498441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24491215999999838`"}]},
        {
         RowBox[{"-", "106.97366541`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18388079000000346`"}]},
        {
         RowBox[{"-", "107.00524842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12604989999999816`"}]},
        {
         RowBox[{"-", "107.04742835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0765066100000098`"}]},
        {
         RowBox[{"-", "107.08748965`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04278546999999833`"}]},
        {
         RowBox[{"-", "107.1176339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02227383000000316`"}]},
        {
         RowBox[{"-", "107.13605398`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011286229999996067`"}]},
        {
         RowBox[{"-", "107.1449077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006992979999992599`"}]},
        {
         RowBox[{"-", "107.14877979`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0048012199999902805`"}]},
        {
         RowBox[{"-", "107.15104879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002882460000009246`"}]},
        {
         RowBox[{"-", "107.15293154`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001425910000008912`"}]},
        {
         RowBox[{"-", "107.1544297`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008262700000045697`"}]},
        {
         RowBox[{"-", "107.15508213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006517700000046034`"}]},
        {
         RowBox[{"-", "107.15526736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005936099999956923`"}]},
        {
         RowBox[{"-", "107.15532971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620890583*^9},ExpressionUUID->"a0793d1b-7349-45fa-aa3c-\
1609341f0d57"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "107.15596608523204`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0720426408859256`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -107.15596608523204`, $CellContext`b -> \
-1.0720426408859256`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962090139*^9},ExpressionUUID->"becb7260-4cfe-4c5b-9864-2a2d3faf8a78"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "107.2521412199999986115`11.030405971353247"}]},
     {"2", 
      RowBox[{"-", "107.2386233699999991131`11.030351230276807"}]},
     {"4", 
      RowBox[{"-", "107.2185775699999936705`11.030270041300055"}]},
     {"16", 
      RowBox[{"-", "107.1891292100000043774`11.030150742786754"}]},
     {"42", 
      RowBox[{"-", "107.1734782500000022765`11.030087325704297"}]},
     {"76", 
      RowBox[{"-", "107.1639962600000046677`11.030048900543726"}]},
     {"142", 
      RowBox[{"-", "107.160419369999999617`11.030034404541626"}]},
     {"292", 
      RowBox[{"-", "107.1583278100000029553`11.030025927887309"}]},
     {"583", 
      RowBox[{"-", "107.1561939300000005915`11.030017279548396"}]},
     {"1096", 
      RowBox[{"-", "107.1557727699999986726`11.030015572621183"}]},
     {"2317", 
      RowBox[{"-", "107.1558500099999946542`11.03001588566912"}]},
     {"6322", 
      RowBox[{"-", "107.1558140000000065584`11.030015739723314"}]},
     {"15458", 
      RowBox[{"-", "107.1558556100000032529`11.030015908365492"}]},
     {"34622", 
      RowBox[{"-", "107.1559084000000012793`11.030016122319271"}]},
     {"80251", 
      RowBox[{"-", "107.1559191300000009051`11.030016165807114"}]},
     {"192646", 
      RowBox[{"-", "107.1559233199999994213`11.030016182788854"}]},
     {"\[Infinity]", 
      RowBox[{"-", "107.1559660852320376989`11.030016356112924"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196209118*^9},ExpressionUUID->"d425db2b-68c3-4a53-bca8-cf5e2a4f50f1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -107.25214122}, {0.6931471805599453, -107.23862337}, {
        1.3862943611198906`, -107.21857757}, {
        2.772588722239781, -107.18912921}, {
        3.7376696182833684`, -107.17347825}, {
        4.330733340286331, -107.16399626}, {
        4.955827057601261, -107.16041937}, {
        5.676753802268282, -107.15832781}, {
        6.368187186350492, -107.15619393}, {
        6.999422467507961, -107.15577277}, {
        7.748028524432376, -107.15585001}, {8.751790892775563, -107.155814}, {
        9.645881947666817, -107.15585561}, {
        10.452244597136675`, -107.1559084}, {
        11.292914501973813`, -107.15591913}, {
        12.168609586796963`, -107.15592332}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -107.25214122}}, {{
        0.6931471805599453, -107.23862337}}, {{
        1.3862943611198906`, -107.21857757}}, {{
        2.772588722239781, -107.18912921}}, {{
        3.7376696182833684`, -107.17347825}}, {{
        4.330733340286331, -107.16399626}}, {{
        4.955827057601261, -107.16041937}}, {{
        5.676753802268282, -107.15832781}}, {{
        6.368187186350492, -107.15619393}}, {{
        6.999422467507961, -107.15577277}}, {{
        7.748028524432376, -107.15585001}}, {{
        8.751790892775563, -107.155814}}, {{
        9.645881947666817, -107.15585561}}, {{
        10.452244597136675`, -107.1559084}}, {{
        11.292914501973813`, -107.15591913}}, {{
        12.168609586796963`, -107.15592332}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V6/pRP4+GXVg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AB5Nyek=

        "]]},
      Annotation[#, "Charting`Private`Tag$24058#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4476083604518415, -107.1509543475},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.25351269972493673`, 
   12.168609586796963`}, {-107.25214122, -107.15577277}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119620981576*^9},ExpressionUUID->"270e2bf7-9b1b-4165-8d58-\
1bea4714f28f"],

Cell[BoxData["\<\"LiH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621090178*^9},ExpressionUUID->"d958dc76-0f5d-453e-9a10-\
358fbd5e46f5"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196211009808`*^9},ExpressionUUID->"2627a556-69e3-4281-b6b5-\
ae8b39d31c68"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04340861000000018`"}]},
        {
         RowBox[{"-", "7.98324961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01957604000000046`"}]},
        {
         RowBox[{"-", "8.00000071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0065571099999992555`"}]},
        {
         RowBox[{"-", "8.00933189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007993500000011977`"}]},
        {
         RowBox[{"-", "8.01395878`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002942800000003132`"}]},
        {
         RowBox[{"-", "8.01440523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025935999999937565`"}]},
        {
         RowBox[{"-", "8.01444463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021775999999995577`"}]},
        {
         RowBox[{"-", "8.0144835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00016653999999860503`"}]},
        {
         RowBox[{"-", "8.01453687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009533999999966625`"}]},
        {
         RowBox[{"-", "8.01462047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003661000000043657`"}]},
        {
         RowBox[{"-", "8.01468687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621111958*^9},ExpressionUUID->"62795462-2275-411c-b8aa-\
d280c6b07e8e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.01472826117998`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1305976502783768`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.01472826117998, $CellContext`b -> \
-1.1305976502783768`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621123283*^9},ExpressionUUID->"fc24a6e7-3c35-4275-95f5-\
ee1decdcff4e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.0266582199999998437`9.90453477084669"}]},
     {"2", 
      RowBox[{"-", "8.0195767500000005867`9.904151448085909"}]},
     {"4", 
      RowBox[{"-", "8.0158889999999995979`9.903951694673214"}]},
     {"7", 
      RowBox[{"-", "8.0147581300000005911`9.903890420714951"}]},
     {"12", 
      RowBox[{"-", "8.0146995099999998047`9.903887244270296"}]},
     {"19", 
      RowBox[{"-", "8.014703989999999223`9.903887487029083"}]},
     {"31", 
      RowBox[{"-", "8.0147012600000007154`9.903887339097963"}]},
     {"55", 
      RowBox[{"-", "8.0147034099999991952`9.903887455600499"}]},
     {"99", 
      RowBox[{"-", "8.0147158100000002179`9.903888127521483"}]},
     {"158", 
      RowBox[{"-", "8.0147234800000006771`9.903888543136606"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0147282611799806062`9.903888802214722"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962113549*^9},ExpressionUUID->"365db102-b40b-44ff-88a2-b4a572cc6258"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -8.02665822}, {0.6931471805599453, -8.01957675}, {
        1.3862943611198906`, -8.015889}, {1.9459101490553132`, -8.01475813}, {
        2.4849066497880004`, -8.01469951}, {
        2.9444389791664403`, -8.01470399}, {
        3.4339872044851463`, -8.01470126}, {4.007333185232471, -8.01470341}, {
        4.59511985013459, -8.01471581}, {5.062595033026967, -8.01472348}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -8.02665822}}, {{
        0.6931471805599453, -8.01957675}}, {{
        1.3862943611198906`, -8.015889}}, {{
        1.9459101490553132`, -8.01475813}}, {{
        2.4849066497880004`, -8.01469951}}, {{
        2.9444389791664403`, -8.01470399}}, {{
        3.4339872044851463`, -8.01470126}}, {{
        4.007333185232471, -8.01470341}}, {{
        4.59511985013459, -8.01471581}}, {{
        5.062595033026967, -8.01472348}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28w0KyrrYFQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFzhZsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$24698#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.186221757399755, -8.0141015745},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10547072985472848`, 
   5.062595033026967}, {-8.02665822, -8.01469951}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621210144*^9},ExpressionUUID->"4ceb936e-1e48-460e-851c-\
3f585cac2835"],

Cell[BoxData["\<\"Li_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621269053*^9},ExpressionUUID->"e196c546-e70f-4973-8826-\
1179f6bcc40c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621278767*^9},ExpressionUUID->"bc5b7a0a-92e0-4484-8e63-\
50a60fd383c2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021322999999995318`"}]},
        {
         RowBox[{"-", "7.43241988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017428000000041521`"}]},
        {
         RowBox[{"-", "7.43246001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009923999999994493`"}]},
        {
         RowBox[{"-", "7.43253886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00005139000000031757`"}]},
        {
         RowBox[{"-", "7.43258611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196212887287`*^9},ExpressionUUID->"bf621239-4324-46d4-9a50-\
ef80e066d787"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.432636855611284`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9874608150774784`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.432636855611284, $CellContext`b -> \
-0.9874608150774784}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196212973223`*^9},ExpressionUUID->"b831a580-435a-43bd-a165-\
8697603a3bba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.432633110000000265`9.871142695666526"}]},
     {"2", 
      RowBox[{"-", "7.432634290000000199`9.871142764614829"}]},
     {"4", 
      RowBox[{"-", "7.4326381000000001364`9.871142987235975"}]},
     {"7", 
      RowBox[{"-", "7.4326375000000002302`9.871142952177534"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.4326368556112836217`9.871142914525425"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962130578*^9},ExpressionUUID->"d57aec65-5539-4012-88c3-b2b59ee8184d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.43263311}, {0.6931471805599453, -7.43263429}, {
        1.3862943611198906`, -7.4326381}, {
        1.9459101490553132`, -7.4326375}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.43263311}}, {{
        0.6931471805599453, -7.43263429}}, {{
        1.3862943611198906`, -7.4326381}}, {{
        1.9459101490553132`, -7.4326375}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZlOeq7Pulj2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABZLdtU=

        "]]},
      Annotation[#, "Charting`Private`Tag$25147#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.07157807514428724, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox["3", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox["4", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox["7", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1823215567939546, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3364722366212129, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5877866649021191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7884573603642703, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8754687373538999, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9555114450274363, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1631508098056809`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2237754316221157`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2809338454620642`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.33500106673234, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4350845252893227`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4816045409242156`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5260563034950492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5686159179138452`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6486586255873816`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6863989535702288`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7227665977411035`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7578579175523736`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.824549292051046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8562979903656263`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8870696490323797`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.916922612182061, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9740810260220096`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0014800002101243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.028148247292285, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0541237336955462`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1823215567939546, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3364722366212129, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5877866649021191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7884573603642703, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8754687373538999, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9555114450274363, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1631508098056809`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2237754316221157`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2809338454620642`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.33500106673234, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4350845252893227`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4816045409242156`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5260563034950492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5686159179138452`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6486586255873816`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6863989535702288`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7227665977411035`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7578579175523736`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.824549292051046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8562979903656263`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8870696490323797`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.916922612182061, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9740810260220096`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0014800002101243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.028148247292285, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0541237336955462`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.040539794771985695`, 1.9459101490553132`}, {-14.8652762, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621377076*^9},ExpressionUUID->"bfb5e959-c4ba-4462-9701-\
dcb808e038f8"],

Cell[BoxData["\<\"N2H4_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621447072*^9},ExpressionUUID->"6bd13c96-9154-4f43-8691-\
42d8c5d485c9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621459914*^9},ExpressionUUID->"2c21e69a-7e54-4d07-9578-\
20b143e900db"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49290092999999047`"}]},
        {
         RowBox[{"-", "111.17881447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4525349700000021`"}]},
        {
         RowBox[{"-", "111.19887581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4432814099999973`"}]},
        {
         RowBox[{"-", "111.20447295`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4317363899999975`"}]},
        {
         RowBox[{"-", "111.21059585`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.414118049999999`"}]},
        {
         RowBox[{"-", "111.21994758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3866202900000104`"}]},
        {
         RowBox[{"-", "111.23709224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34775999000000013`"}]},
        {
         RowBox[{"-", "111.26332418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30137159999999596`"}]},
        {
         RowBox[{"-", "111.29415478`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2522955200000041`"}]},
        {
         RowBox[{"-", "111.3311846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1991374699999966`"}]},
        {
         RowBox[{"-", "111.37521371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1492247099999986`"}]},
        {
         RowBox[{"-", "111.41982589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10656292000000178`"}]},
        {
         RowBox[{"-", "111.4598859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07566505999999151`"}]},
        {
         RowBox[{"-", "111.49062718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05391582000000028`"}]},
        {
         RowBox[{"-", "111.51299549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03986677999999699`"}]},
        {
         RowBox[{"-", "111.52716638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03123181000000841`"}]},
        {
         RowBox[{"-", "111.53572326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02398567999999557`"}]},
        {
         RowBox[{"-", "111.54278664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016670070000003534`"}]},
        {
         RowBox[{"-", "111.55007847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009966390000002434`"}]},
        {
         RowBox[{"-", "111.55695841`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196214736567`*^9},ExpressionUUID->"fc1a90ef-05bc-45c1-b836-\
c00e619cec54"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "111.56718684650308`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0262930211514745`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -111.56718684650308`, $CellContext`b -> \
-1.0262930211514745`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621484499*^9},ExpressionUUID->"f2b85260-4ad4-4f2e-b228-\
ab3573ebfd72"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "111.6717153999999965208`11.047943187428777"}]},
     {"2", 
      RowBox[{"-", "111.6514107800000061843`11.047864215003502"}]},
     {"4", 
      RowBox[{"-", "111.6477543599999933122`11.04784999226309"}]},
     {"11", 
      RowBox[{"-", "111.6423322400000017751`11.047828900446321"}]},
     {"23", 
      RowBox[{"-", "111.6340656299999949397`11.047796741712636"}]},
     {"50", 
      RowBox[{"-", "111.6237125300000059269`11.047756462764768"}]},
     {"106", 
      RowBox[{"-", "111.6110841699999980392`11.04770732681329"}]},
     {"199", 
      RowBox[{"-", "111.5955263799999954699`11.047646785036843"}]},
     {"434", 
      RowBox[{"-", "111.5834801200000043764`11.047599902273696"}]},
     {"886", 
      RowBox[{"-", "111.5743511799999936329`11.047564370038534"}]},
     {"1893", 
      RowBox[{"-", "111.5690505999999970754`11.047543737453148"}]},
     {"3887", 
      RowBox[{"-", "111.5664488200000050711`11.04753360962768"}]},
     {"7759", 
      RowBox[{"-", "111.5662922399999956724`11.047533000108613"}]},
     {"15435", 
      RowBox[{"-", "111.5669113099999947281`11.047535409957803"}]},
     {"34233", 
      RowBox[{"-", "111.5670331599999940408`11.047535884280817"}]},
     {"94572", 
      RowBox[{"-", "111.5669550700000058896`11.047535580301522"}]},
     {"321692", 
      RowBox[{"-", "111.5667723199999983308`11.047534868913626"}]},
     {"1190345", 
      RowBox[{"-", "111.5667485400000060736`11.047534776345529"}]},
     {"4253475", 
      RowBox[{"-", "111.5669247999999953436`11.047535462470076"}]},
     {"\[Infinity]", 
      RowBox[{"-", "111.5671868465030769357`11.047536482532403"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621497045*^9},ExpressionUUID->"6ad81e41-d010-47b0-ba71-\
beeba39f1288"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO856Yl/X0VfeC95a9/TnrP7DXFr2/b8BLG/2a/
jGnLuRIg38e8fvtjPWaHW3/X/ZAG8j9svvi3VpTToV2cqWPKi+gD66XXbL/k
ze+gNvfr81fPow9MTv0wOWa5kINZwHEGGSC/7ex0yQgdUYewhrVSss+iDzQW
b9E/4yXhwBnIsDf8afQBPusbCjNVpR3MFxZrH3oSfaDp0zctVn05BytD0+Bs
IF/VmHfqw3YFhwaD3k0OQL6gzcN5J14qOlzZeE7RDsj3uvL73ltPZYd13Alu
HkA+y5X86YcfqjgsqSl29QLyQ5Zqm3C/UnN48ufVX5D8ZAHuxzdjNB1SV2f8
dwXy/zd1MBz8pe1wVGz1bDDfbYXXiTY9h6WXvtSB1AMALIeWwg==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQADec9OS/r6KPvDe8tc/J71n9pri17dteAnj
f7NfxrTlXAmQ72Nev/2xHrPDrb/rfkgD+R82X/xbK8rp0C7O1DHlRfSB9dJr
tl/y5ndQm/v1+avn0Qcmp36YHLNcyMEs4DiDDJDfdna6ZISOqENYw1op2WfR
BxqLt+if8ZJw4Axk2Bv+NPoAn/UNhZmq0g7mC4u1Dz2JPtD06ZsWq76cg5Wh
aXA2kK9qzDv1YbuCQ4NB7yYHIF/Q5uG8Ey8VHa5sPKdoB+R7Xfl9762nssM6
7gQ3DyCf5Ur+9MMPVRyW1BS7egH5IUu1TbhfqTk8+fPqL0h+sgD345sxmg6p
qzP+uwL5/5s6GA7+0nY4KrZ6NpjvtsLrRJuew9JLX+pA6gE1+5bE
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP272X4T/k8iT6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANy3nJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$25331#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5614410463825206, -111.561021082},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31798430945558687`, 
   15.263246853868166`}, {-111.6717154, -111.56629224}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962157125*^9},ExpressionUUID->"b9166a2d-736c-4186-9131-80a504b4b49c"],

Cell[BoxData["\<\"N2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621711854*^9},ExpressionUUID->"4e35ad2c-31e3-43b3-87ef-\
5bf41f782d67"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621724966*^9},ExpressionUUID->"1205272c-7b34-410a-920c-\
0ed721d7cbef"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48170641999999475`"}]},
        {
         RowBox[{"-", "108.95132698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3950462399999992`"}]},
        {
         RowBox[{"-", "108.98347212`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2807470000000052`"}]},
        {
         RowBox[{"-", "109.04042376`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24292743000000883`"}]},
        {
         RowBox[{"-", "109.06499613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2091360100000088`"}]},
        {
         RowBox[{"-", "109.08976673`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17299514999999133`"}]},
        {
         RowBox[{"-", "109.11907983`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13247233999999253`"}]},
        {
         RowBox[{"-", "109.15150022`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09421656000000667`"}]},
        {
         RowBox[{"-", "109.18600513`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.059211929999989366`"}]},
        {
         RowBox[{"-", "109.21967462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03492217000000153`"}]},
        {
         RowBox[{"-", "109.24361179`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022097169999995003`"}]},
        {
         RowBox[{"-", "109.25575138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01441893999999877`"}]},
        {
         RowBox[{"-", "109.26289872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009245429999992893`"}]},
        {
         RowBox[{"-", "109.26784818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005256509999995274`"}]},
        {
         RowBox[{"-", "109.27177566`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002426689999992959`"}]},
        {
         RowBox[{"-", "109.2745897`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010606100000103424`"}]},
        {
         RowBox[{"-", "109.27595043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007644100000021581`"}]},
        {
         RowBox[{"-", "109.27625201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007492200000029925`"}]},
        {
         RowBox[{"-", "109.27626239`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196217373466`*^9},ExpressionUUID->"e0e8ba80-0144-488c-8de4-\
f7c3ef1a71ef"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "109.27677436522087`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.6833443059145398`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -109.27677436522087`, $CellContext`b -> \
-0.6833443059145398}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621749529*^9},ExpressionUUID->"982592d9-77ae-46d7-bebc-\
c1a197ad4a33"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "109.4330333999999993466`11.039148437699868"}]},
     {"2", 
      RowBox[{"-", "109.3785183600000010529`11.038932036131008"}]},
     {"9", 
      RowBox[{"-", "109.3211707600000011098`11.03870427406238"}]},
     {"18", 
      RowBox[{"-", "109.3079235600000060913`11.038651644416856"}]},
     {"39", 
      RowBox[{"-", "109.2989027400000026091`11.038615802056244"}]},
     {"88", 
      RowBox[{"-", "109.2920749799999953211`11.038588671398577"}]},
     {"192", 
      RowBox[{"-", "109.2839725599999951555`11.038556473576929"}]},
     {"388", 
      RowBox[{"-", "109.2802216900000047417`11.038541567364598"}]},
     {"790", 
      RowBox[{"-", "109.2788865499999957365`11.038536261304017"}]},
     {"1609", 
      RowBox[{"-", "109.2785339600000042992`11.038534860043963"}]},
     {"3526", 
      RowBox[{"-", "109.2778485500000016373`11.038532136080677"}]},
     {"8711", 
      RowBox[{"-", "109.2773176599999942482`11.038530026200583"}]},
     {"25215", 
      RowBox[{"-", "109.2770936099999943281`11.038529135770796"}]},
     {"75706", 
      RowBox[{"-", "109.2770321699999982457`11.038528891592813"}]},
     {"231759", 
      RowBox[{"-", "109.2770163900000000012`11.03852882887911"}]},
     {"641903", 
      RowBox[{"-", "109.2770110400000049822`11.038528807616856"}]},
     {"1443588", 
      RowBox[{"-", "109.277016419999995378`11.038528828998338"}]},
     {"4281084", 
      RowBox[{"-", "109.2770116100000024062`11.03852880988218"}]},
     {"\[Infinity]", 
      RowBox[{"-", "109.2767743652208736194`11.038527867010401"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621759676*^9},ExpressionUUID->"297bdb5a-4778-439f-b9ad-\
7d3f43cc037d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.3287439099855922`, -109.35428427000002`}, {
        2.1972245773362196`, -109.32117076}, {
        2.8903717578961645`, -109.30792356}, {
        3.6635616461296463`, -109.29890274}, {
        4.477336814478207, -109.29207498}, {
        5.2574953720277815`, -109.28397256}, {
        5.961005339623274, -109.28022169}, {
        6.672032945461067, -109.27888655}, {
        7.3833681469923835`, -109.27853396}, {
        8.167919362957816, -109.27784855}, {
        9.072341873818893, -109.27731766}, {
        10.135194334510826`, -109.27709361}, {
        11.234612696522394`, -109.27703217}, {
        12.353453317625501`, -109.27701639}, {
        13.372192480914123`, -109.27701104}, {
        14.182642239164268`, -109.27701642}, {
        15.269716806518325`, -109.27701161}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        2.1972245773362196`, -109.32117076}}, {{
        2.8903717578961645`, -109.30792356}}, {{
        3.6635616461296463`, -109.29890274}}, {{
        4.477336814478207, -109.29207498}}, {{
        5.2574953720277815`, -109.28397256}}, {{
        5.961005339623274, -109.28022169}}, {{
        6.672032945461067, -109.27888655}}, {{
        7.3833681469923835`, -109.27853396}}, {{
        8.167919362957816, -109.27784855}}, {{
        9.072341873818893, -109.27731766}}, {{
        10.135194334510826`, -109.27709361}}, {{
        11.234612696522394`, -109.27703217}}, {{
        12.353453317625501`, -109.27701639}}, {{
        13.372192480914123`, -109.27701104}}, {{
        14.182642239164268`, -109.27701642}}, {{
        15.269716806518325`, -109.27701161}}, {{
        1.3287439099855922`, -109.35428427000002`}}}]}, {}}}, {}, {}, {}, \
{}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q/dfXr0tMPrAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AAvSyRk=

        "]]},
      Annotation[#, "Charting`Private`Tag$26071#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5616790361772691, -109.27314737850001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3181191001357984, 
   15.269716806518325`}, {-109.35428427000002`, -109.27701104}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621832018*^9},ExpressionUUID->"a97ff4b6-3b1d-4031-bd67-\
52eb43796311"],

Cell[BoxData["\<\"NH2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196219582253`*^9},ExpressionUUID->"9d6e4efd-c5e7-4280-bf44-\
3aec35783328"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621969709*^9},ExpressionUUID->"b1569561-5aba-405d-b718-\
19bff0b2da08"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21749016999999782`"}]},
        {
         RowBox[{"-", "55.56228916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1987269599999948`"}]},
        {
         RowBox[{"-", "55.57371444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1622191000000015`"}]},
        {
         RowBox[{"-", "55.59570401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13242807999999684`"}]},
        {
         RowBox[{"-", "55.61650831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10099807999999655`"}]},
        {
         RowBox[{"-", "55.64259047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.061223329999997134`"}]},
        {
         RowBox[{"-", "55.67555754`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03151795000000135`"}]},
        {
         RowBox[{"-", "55.70214434`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01602440999999999`"}]},
        {
         RowBox[{"-", "55.717557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00740242000000535`"}]},
        {
         RowBox[{"-", "55.72599946`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0035876800000025355`"}]},
        {
         RowBox[{"-", "55.72954125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014541199999982268`"}]},
        {
         RowBox[{"-", "55.73161862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00046998999999914304`"}]},
        {
         RowBox[{"-", "55.7325832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019918999999646303`"}]},
        {
         RowBox[{"-", "55.73285064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018580000000412156`"}]},
        {
         RowBox[{"-", "55.73286339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621980788*^9},ExpressionUUID->"050594fd-2509-4143-aeb3-\
0b5c31dac51f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.73304030934306`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.952203138239399`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.73304030934306, $CellContext`b -> \
-0.952203138239399}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119621994874*^9},ExpressionUUID->"c9910e36-f022-47e1-aeab-\
48ee2dfa1ce5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.7797793299999966621`10.746476791824026"}]},
     {"2", 
      RowBox[{"-", "55.7724413999999981684`10.746419655847866"}]},
     {"13", 
      RowBox[{"-", "55.757923110000000122`10.746306588643307"}]},
     {"28", 
      RowBox[{"-", "55.7489363899999972318`10.74623658608145"}]},
     {"58", 
      RowBox[{"-", "55.7435885499999983494`10.746194923424602"}]},
     {"147", 
      RowBox[{"-", "55.7367808699999969235`10.746141882016904"}]},
     {"335", 
      RowBox[{"-", "55.7336622899999980518`10.746117581726221"}]},
     {"850", 
      RowBox[{"-", "55.7335814099999993232`10.746116951482993"}]},
     {"2007", 
      RowBox[{"-", "55.733401880000002393`10.74611555252366"}]},
     {"5941", 
      RowBox[{"-", "55.7331289299999994569`10.746113425595013"}]},
     {"17646", 
      RowBox[{"-", "55.7330727399999972249`10.74611298774019"}]},
     {"51922", 
      RowBox[{"-", "55.7330531899999996881`10.746112835398712"}]},
     {"134324", 
      RowBox[{"-", "55.7330498299999987921`10.746112809216235"}]},
     {"422647", 
      RowBox[{"-", "55.7330491900000026817`10.746112804229094"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.7330403093430604144`10.746112735027417"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622008583*^9},ExpressionUUID->"c62b4d5a-f110-41e9-b5c4-\
3973c144cbbf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.77977933}, {0.6931471805599453, -55.7724414}, {
        2.5649493574615367`, -55.75792311}, {
        3.332204510175204, -55.74893639}, {4.060443010546419, -55.74358855}, {
        4.990432586778736, -55.73678087}, {5.814130531825066, -55.73366229}, {
        6.745236349484363, -55.73358141}, {7.604396348796338, -55.73340188}, {
        8.689632748355741, -55.73312893}, {9.77826440778205, -55.73307274}, {
        10.857497871437298`, -55.73305319}, {
        11.808010070938751`, -55.73304983}, {
        12.954292594260192`, -55.73304919}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.77977933}}, {{
        0.6931471805599453, -55.7724414}}, {{
        2.5649493574615367`, -55.75792311}}, {{
        3.332204510175204, -55.74893639}}, {{
        4.060443010546419, -55.74358855}}, {{
        4.990432586778736, -55.73678087}}, {{
        5.814130531825066, -55.73366229}}, {{
        6.745236349484363, -55.73358141}}, {{
        7.604396348796338, -55.73340188}}, {{
        8.689632748355741, -55.73312893}}, {{
        9.77826440778205, -55.73307274}}, {{
        10.857497871437298`, -55.73305319}}, {{
        11.808010070938751`, -55.73304983}}, {{
        12.954292594260192`, -55.73304919}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sxefdb5y1/vAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AMAzyRk=

        "]]},
      Annotation[#, "Charting`Private`Tag$26807#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4765088096195969, -55.73071268300001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.269881095713754, 
   12.954292594260192`}, {-55.77977933, -55.73304919}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622095167*^9},ExpressionUUID->"4033a05c-3a3d-4756-b9c7-\
91e4eccb9aff"],

Cell[BoxData["\<\"NH3_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196222038097`*^9},ExpressionUUID->"74cec81b-1570-445b-9fbd-\
393e524ed6ee"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622213848*^9},ExpressionUUID->"6a360b73-ba18-40eb-bb97-\
a70878b0cf68"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2742171000000013`"}]},
        {
         RowBox[{"-", "56.19495968`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25529560000000373`"}]},
        {
         RowBox[{"-", "56.20577246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2262728700000025`"}]},
        {
         RowBox[{"-", "56.22205448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20755858999999788`"}]},
        {
         RowBox[{"-", "56.23334088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17844914999999872`"}]},
        {
         RowBox[{"-", "56.25096108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14980891999999812`"}]},
        {
         RowBox[{"-", "56.27258551`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10929964000000325`"}]},
        {
         RowBox[{"-", "56.30355699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08202535999999583`"}]},
        {
         RowBox[{"-", "56.3256748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05930442000000369`"}]},
        {
         RowBox[{"-", "56.34599092`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03945627000000229`"}]},
        {
         RowBox[{"-", "56.36499109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024151349999996796`"}]},
        {
         RowBox[{"-", "56.3794357`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014030419999997434`"}]},
        {
         RowBox[{"-", "56.38924096`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008911770000004537`"}]},
        {
         RowBox[{"-", "56.39415044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005857390000002738`"}]},
        {
         RowBox[{"-", "56.39695293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0035225399999987417`"}]},
        {
         RowBox[{"-", "56.39916182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018614800000023024`"}]},
        {
         RowBox[{"-", "56.40076187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009022200000003977`"}]},
        {
         RowBox[{"-", "56.40170393`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004867600000011407`"}]},
        {
         RowBox[{"-", "56.40212184`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00040379000000001497`"}]},
        {
         RowBox[{"-", "56.40221473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622226515*^9},ExpressionUUID->"f296bb8a-e372-4997-979d-\
1db654737467"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "56.40266679765215`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1195612872294458`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -56.40266679765215, $CellContext`b -> \
-1.1195612872294458`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622238469*^9},ExpressionUUID->"b741b634-d764-46d0-bb1c-\
ec55b0803cf2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "56.4691767799999979616`10.751811456543159"}]},
     {"2", 
      RowBox[{"-", "56.4610680600000023333`10.751749089329445"}]},
     {"4", 
      RowBox[{"-", "56.4483273499999995693`10.751651077644024"}]},
     {"11", 
      RowBox[{"-", "56.4408994699999979616`10.751593926268438"}]},
     {"25", 
      RowBox[{"-", "56.4294102300000020023`10.751505511280229"}]},
     {"46", 
      RowBox[{"-", "56.4223944299999971008`10.75145151261819"}]},
     {"98", 
      RowBox[{"-", "56.4128566300000002798`10.751378092053601"}]},
     {"179", 
      RowBox[{"-", "56.4077001599999974246`10.75133839314531"}]},
     {"351", 
      RowBox[{"-", "56.4052953400000021134`10.751319877546969"}]},
     {"685", 
      RowBox[{"-", "56.4044473599999989233`10.751313348447159"}]},
     {"1380", 
      RowBox[{"-", "56.403587049999998726`10.751306724311075"}]},
     {"2625", 
      RowBox[{"-", "56.403271379999999624`10.751304293718803"}]},
     {"5261", 
      RowBox[{"-", "56.4030622100000016417`10.751302683146527"}]},
     {"13312", 
      RowBox[{"-", "56.4028103200000003881`10.751300743629823"}]},
     {"34705", 
      RowBox[{"-", "56.4026843600000020729`10.751299773752724"}]},
     {"91578", 
      RowBox[{"-", "56.4026233499999989363`10.751299303982162"}]},
     {"239174", 
      RowBox[{"-", "56.4026061499999968873`10.751299171543884"}]},
     {"600773", 
      RowBox[{"-", "56.4026086000000006493`10.751299190408643"}]},
     {"1285395", 
      RowBox[{"-", "56.4026185199999972042`10.751299266791651"}]},
     {"\[Infinity]", 
      RowBox[{"-", "56.4026667976521522974`10.75129963852455"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622249259*^9},ExpressionUUID->"b843d2dc-8319-4f21-bad2-\
2b6534a7c197"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMOQuJ/eG18Dry3/PXPSe+ZvUC5uTuLNYz/zb5B
OPVUkqXPAR/z+u2P9ZgdFttcSsm38Dlg3Pv2u+MBTocaU/FX38x8DuQ4TdjL
t5DPISPPm1UQyM8q+bGNMVzIYeuT3JobJj4HIjz6BR7tF3EQfHypRR/IL+iY
9bGwUNxhu9Pu7Q+MfQ68enzhh7yclMNy4Zh3R4D8Zh6/21GvZRwysvv2rgDy
7Rm1jpyolXdY7NiWOg/Ij1D49+KWkqIDj9TDrulAvtdxjVda/5QcxIrue/YD
+ZERzMXHXqg4HE230+wG8ncI+k+cdFPNYUJuiWYnkK8tXb9D/KiGw4St2jM7
gPx9AQnZK+ZoOfhz71wL4pd/2RMipqTj8FvkAwNIPQD9wYUi
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQAAHIfE/vDY+B95b/vrnpPfMXqDc3J3FGsb/
Zt8gnHoqydLngI95/fbHeswOi20upeRb+Bww7n373fEAp0ONqfirb2Y+B3Kc
JuzlW8jnkJHnzSoI5GeV/NjGGC7ksPVJbs0NE58DER79Ao/2izgIPr7Uog/k
F3TM+lhYKO6w3Wn39gfGPgdePb7wQ15OymG5cMy7I0B+M4/f7ajXMg4Z2X17
VwD59oxaR07UyjssdmxLnQfkRyj8e3FLSdGBR+ph13Qg3+u4xiutf0oOYkX3
PfuB/MgI5uJjL1QcjqbbaXYD+TsE/SdOuqnmMCG3RLMTyNeWrt8hflTDYcJW
7ZkdQP6+gITsFXO0HPy5d64F8cu/7AkRU9Jx+C3ygQGkHgAHRIUk
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP273teT+0y9jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFH9uuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$27484#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.51742290309054, -56.3992776185},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2930536796265004, 
   14.066576622072018`}, {-56.46917678, -56.40260615}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196223216763`*^9},ExpressionUUID->"b6e541c3-2939-4a9b-8991-\
c4ac2e93c243"],

Cell[BoxData["\<\"NH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962245288*^9},ExpressionUUID->"2236f0e9-92b1-4df7-87dc-6f55197281a0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622463333*^9},ExpressionUUID->"4fed24c9-9985-44e9-8cd7-\
8630568b003b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1626614699999962`"}]},
        {
         RowBox[{"-", "54.9592316`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13455657000000087`"}]},
        {
         RowBox[{"-", "54.97815667`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1261673499999958`"}]},
        {
         RowBox[{"-", "54.98430641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10492511999999721`"}]},
        {
         RowBox[{"-", "54.99958962`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07636302000000228`"}]},
        {
         RowBox[{"-", "55.02289587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.049191010000001256`"}]},
        {
         RowBox[{"-", "55.04527493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02274146999999971`"}]},
        {
         RowBox[{"-", "55.06964621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00901192999999978`"}]},
        {
         RowBox[{"-", "55.08275131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003494929999995122`"}]},
        {
         RowBox[{"-", "55.08821085`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014151799999950754`"}]},
        {
         RowBox[{"-", "55.09019227`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004619400000009932`"}]},
        {
         RowBox[{"-", "55.09112173`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001110599999947226`"}]},
        {
         RowBox[{"-", "55.09146702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000633099999944875`"}]},
        {
         RowBox[{"-", "55.09151451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196224742928`*^9},ExpressionUUID->"5761569c-9ed3-480c-b2ae-\
a612a5625eb2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.091577475275386`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9945549740411804`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.091577475275386`, $CellContext`b -> \
-0.9945549740411804}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622485662*^9},ExpressionUUID->"ddb46e78-1037-4b4a-a2b5-\
3f304e5eadd7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.1218930699999987155`10.741324124279414"}]},
     {"2", 
      RowBox[{"-", "55.1127132399999979384`10.74125179219321"}]},
     {"6", 
      RowBox[{"-", "55.110473759999997867`10.741234144476193"}]},
     {"16", 
      RowBox[{"-", "55.1045147399999990512`10.741187182270032"}]},
     {"51", 
      RowBox[{"-", "55.0992588900000015428`10.74114575743349"}]},
     {"97", 
      RowBox[{"-", "55.0944659399999991933`10.741107977573675"}]},
     {"215", 
      RowBox[{"-", "55.0923876800000016374`10.741091594914211"}]},
     {"588", 
      RowBox[{"-", "55.0917632399999988024`10.741086672412308"}]},
     {"1343", 
      RowBox[{"-", "55.0917057799999980716`10.741086219448515"}]},
     {"3646", 
      RowBox[{"-", "55.0916074499999979253`10.741085444300717"}]},
     {"9565", 
      RowBox[{"-", "55.0915836699999985626`10.741085256839769"}]},
     {"24788", 
      RowBox[{"-", "55.0915780799999978967`10.741085212773031"}]},
     {"50368", 
      RowBox[{"-", "55.0915778199999977005`10.741085210723416"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.0915774752753861776`10.741085208005906"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622496709*^9},ExpressionUUID->"43a7c558-7c92-45ee-8521-\
ad0a39f3597f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.12189307}, {0.6931471805599453, -55.11271324}, {
        1.791759469228055, -55.11047376}, {2.772588722239781, -55.10451474}, {
        3.9318256327243257`, -55.09925889}, {
        4.574710978503383, -55.09446594}, {
        5.3706380281276624`, -55.09238768}, {
        6.376726947898627, -55.09176324}, {7.202661196523238, -55.09170578}, {
        8.201385955238608, -55.09160745}, {9.165865881874353, -55.09158367}, {
        10.118114944081999`, -55.09157808}, {
        10.827111331777076`, -55.09157782}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.12189307}}, {{
        0.6931471805599453, -55.11271324}}, {{
        1.791759469228055, -55.11047376}}, {{
        2.772588722239781, -55.10451474}}, {{
        3.9318256327243257`, -55.09925889}}, {{
        4.574710978503383, -55.09446594}}, {{
        5.3706380281276624`, -55.09238768}}, {{
        6.376726947898627, -55.09176324}}, {{
        7.202661196523238, -55.09170578}}, {{
        8.201385955238608, -55.09160745}}, {{
        9.165865881874353, -55.09158367}}, {{
        10.118114944081999`, -55.09157808}}, {{
        10.827111331777076`, -55.09157782}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V9Z2nd/R7X1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANWxzzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$28197#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3982628842743521, -55.0900620575},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.22556481941202242`, 
   10.827111331777076`}, {-55.12189307, -55.09157782}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622571512*^9},ExpressionUUID->"beb00e60-dfa3-47c4-861f-\
ab7e770ec8bb"],

Cell[BoxData["\<\"NO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622675392*^9},ExpressionUUID->"0b72cb08-e8a8-4e3d-907a-\
c7c23e00a10f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196226863403`*^9},ExpressionUUID->"7d017203-8a2c-4c71-a6a5-\
210050d477c8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.507856309999994`"}]},
        {
         RowBox[{"-", "129.24958898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40620669000000476`"}]},
        {
         RowBox[{"-", "129.28872514`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35789281999998934`"}]},
        {
         RowBox[{"-", "129.31128559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31138697000000093`"}]},
        {
         RowBox[{"-", "129.33674302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2723411999999996`"}]},
        {
         RowBox[{"-", "129.36219287`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22927329000000896`"}]},
        {
         RowBox[{"-", "129.3919077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17021912000001294`"}]},
        {
         RowBox[{"-", "129.44194983`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10427384999999845`"}]},
        {
         RowBox[{"-", "129.50048602`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05726357000000348`"}]},
        {
         RowBox[{"-", "129.54430967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030895179999987477`"}]},
        {
         RowBox[{"-", "129.57010288`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01829459999999017`"}]},
        {
         RowBox[{"-", "129.5821378`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010769570000007889`"}]},
        {
         RowBox[{"-", "129.58932068`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005176840000018501`"}]},
        {
         RowBox[{"-", "129.59479194`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018512100000123155`"}]},
        {
         RowBox[{"-", "129.59808633`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000878389999996898`"}]},
        {
         RowBox[{"-", "129.59904723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008019300000228213`"}]},
        {
         RowBox[{"-", "129.5991221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196226979523`*^9},ExpressionUUID->"3c00ff68-8d6c-47a9-80f4-\
218979d182b9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "129.59990735371565`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9792048129720358`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -129.59990735371565`, $CellContext`b -> \
-0.9792048129720358}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196227094383`*^9},ExpressionUUID->"12232019-7518-4260-b038-\
140e2b66e6b5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "129.7574452899999926103`11.113132286409483"}]},
     {"2", 
      RowBox[{"-", "129.6949318300000015824`11.112923005218464"}]},
     {"5", 
      RowBox[{"-", "129.6691784100000006674`11.112836759143613"}]},
     {"16", 
      RowBox[{"-", "129.6481299900000010439`11.112766257002932"}]},
     {"32", 
      RowBox[{"-", "129.6345340700000008383`11.112720711088329"}]},
     {"100", 
      RowBox[{"-", "129.6211809899999991558`11.112675974030447"}]},
     {"287", 
      RowBox[{"-", "129.6121689500000115913`11.112645778230057"}]},
     {"729", 
      RowBox[{"-", "129.6047598700000094141`11.11262095174534"}]},
     {"1785", 
      RowBox[{"-", "129.6015732399999933477`11.112610273489079"}]},
     {"4498", 
      RowBox[{"-", "129.6009980599999948936`11.112608346058352"}]},
     {"13842", 
      RowBox[{"-", "129.6004323999999883199`11.112606450520845"}]},
     {"50811", 
      RowBox[{"-", "129.60009024999999383`11.11260530396562"}]},
     {"217267", 
      RowBox[{"-", "129.5999687800000117477`11.112604896915167"}]},
     {"844265", 
      RowBox[{"-", "129.5999375400000133141`11.112604792228712"}]},
     {"2631724", 
      RowBox[{"-", "129.599925619999993387`11.112604752284321"}]},
     {"10554780", 
      RowBox[{"-", "129.5999240300000110437`11.112604746956169"}]},
     {"\[Infinity]", 
      RowBox[{"-", "129.5999073537156505154`11.112604691073276"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196227194033`*^9},ExpressionUUID->"17013a7e-fae8-4a55-a5a7-\
4e3891adc31b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -129.75744529}, {0.6931471805599453, -129.69493183}, {
        1.6094379124341003`, -129.66917841}, {
        2.772588722239781, -129.64812999}, {
        3.4657359027997265`, -129.63453407}, {
        4.605170185988092, -129.62118099}, {
        5.659482215759621, -129.61216895}, {
        6.591673732008658, -129.60475987}, {
        7.487173694213739, -129.60157324}, {
        8.411388132519262, -129.60099806}, {
        9.535462727401809, -129.6004324}, {
        10.835868145559232`, -129.60009025}, {
        12.28888229092926, -129.59996878}, {
        13.646221705339016`, -129.59993754}, {
        14.783149702706929`, -129.59992562}, {
        16.172089395845063`, -129.59992403}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -129.75744529}}, {{
        0.6931471805599453, -129.69493183}}, {{
        1.6094379124341003`, -129.66917841}}, {{
        2.772588722239781, -129.64812999}}, {{
        3.4657359027997265`, -129.63453407}}, {{
        4.605170185988092, -129.62118099}}, {{
        5.659482215759621, -129.61216895}}, {{
        6.591673732008658, -129.60475987}}, {{
        7.487173694213739, -129.60157324}}, {{
        8.411388132519262, -129.60099806}}, {{
        9.535462727401809, -129.6004324}}, {{
        10.835868145559232`, -129.60009025}}, {{
        12.28888229092926, -129.59996878}}, {{
        13.646221705339016`, -129.59993754}}, {{
        14.783149702706929`, -129.59992562}}, {{
        16.172089395845063`, -129.59992403}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP216ReFBgZJxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACPKiLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$28797#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5948717779070612, -129.592047967},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3369185290801055, 
   16.172089395845063`}, {-129.75744529, -129.59992403}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196227946672`*^9},ExpressionUUID->"012ade88-d50c-4f9f-a243-\
6ae55fefff55"],

Cell[BoxData["\<\"N_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622848711*^9},ExpressionUUID->"bc3210f2-8998-403a-a8a9-\
02427491da6c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622858873*^9},ExpressionUUID->"42dd3603-dfc7-488b-aebc-\
3079775beab5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10239216000000084`"}]},
        {
         RowBox[{"-", "54.38839914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09105893000000265`"}]},
        {
         RowBox[{"-", "54.3970388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06571627999999663`"}]},
        {
         RowBox[{"-", "54.41759382`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023391060000001573`"}]},
        {
         RowBox[{"-", "54.45589292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006485709999999756`"}]},
        {
         RowBox[{"-", "54.47205232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016078399999983617`"}]},
        {
         RowBox[{"-", "54.47681155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005867200000011508`"}]},
        {
         RowBox[{"-", "54.4777905`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00011165000000090686`"}]},
        {
         RowBox[{"-", "54.47825195`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00004110000000423497`"}]},
        {
         RowBox[{"-", "54.47831958`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622870296*^9},ExpressionUUID->"0fff6d26-8767-47ae-92f5-\
ec4ff1320e3c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "54.47835897890855`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.958610914372268`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -54.47835897890855, $CellContext`b -> \
-0.958610914372268}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622880825*^9},ExpressionUUID->"c94f7982-adcc-4dbc-a53f-\
34bdc76e7b0a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "54.490791299999997932`10.736323114652654"}]},
     {"6", 
      RowBox[{"-", "54.4880977299999997854`10.736301646227012"}]},
     {"22", 
      RowBox[{"-", "54.4833100999999970782`10.736263485000448"}]},
     {"37", 
      RowBox[{"-", "54.4792839799999981665`10.736231391019661"}]},
     {"57", 
      RowBox[{"-", "54.4785380300000028342`10.73622544446231"}]},
     {"135", 
      RowBox[{"-", "54.4784193899999991118`10.736224498681544"}]},
     {"275", 
      RowBox[{"-", "54.4783772199999987151`10.73622416250796"}]},
     {"559", 
      RowBox[{"-", "54.4783636000000015542`10.736224053931094"}]},
     {"1043", 
      RowBox[{"-", "54.4783606800000015369`10.73622403065323"}]},
     {"\[Infinity]", 
      RowBox[{"-", "54.4783589789085525013`10.736224017092347"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962289178*^9},ExpressionUUID->"d44e508c-1bb7-4a8b-8cde-9110e61f9d8c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -54.4907913}, {1.791759469228055, -54.48809773}, {
        3.091042453358316, -54.4833101}, {
        3.6109179126442243`, -54.47928398}, {
        4.04305126783455, -54.47853803}, {4.90527477843843, -54.47841939}, {
        5.616771097666572, -54.47837722}, {6.326149473155099, -54.4783636}, {
        6.949856455000773, -54.47836068}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -54.4907913}}, {{
        1.791759469228055, -54.48809773}}, {{
        3.091042453358316, -54.4833101}}, {{
        3.6109179126442243`, -54.47928398}}, {{
        4.04305126783455, -54.47853803}}, {{
        4.90527477843843, -54.47841939}}, {{
        5.616771097666572, -54.47837722}}, {{
        6.326149473155099, -54.4783636}}, {{
        6.949856455000773, -54.47836068}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jSJf71rZeh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACTFjmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$29316#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2556425063200155, -54.477739149},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14478867614584945`, 
   6.949856455000773}, {-54.4907913, -54.47836068}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119622965551*^9},ExpressionUUID->"99e82d9e-4862-443a-bd76-\
1d1702f50f8d"],

Cell[BoxData["\<\"Na2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196230790367`*^9},ExpressionUUID->"a61f84b3-2def-4ea9-b560-\
1f8576269ddf"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196230923023`*^9},ExpressionUUID->"fb12d4aa-9868-4ba8-88bc-\
60574cc8eebd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0434637500000008`"}]},
        {
         RowBox[{"-", "323.70433661`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02481441999998424`"}]},
        {
         RowBox[{"-", "323.71459297`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0070167699999501565`"}]},
        {
         RowBox[{"-", "323.72739152`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003475919999971211`"}]},
        {
         RowBox[{"-", "323.73049994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032821400000102585`"}]},
        {
         RowBox[{"-", "323.73066329`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003126239999971858`"}]},
        {
         RowBox[{"-", "323.73081078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002912400000013804`"}]},
        {
         RowBox[{"-", "323.7310041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002525639999987561`"}]},
        {
         RowBox[{"-", "323.73136207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002017840000007709`"}]},
        {
         RowBox[{"-", "323.73184089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014143999999873813`"}]},
        {
         RowBox[{"-", "323.73241921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008928099999820915`"}]},
        {
         RowBox[{"-", "323.73292462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005669199999829289`"}]},
        {
         RowBox[{"-", "323.73323799`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00032820000001265726`"}]},
        {
         RowBox[{"-", "323.73346188`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017779999996037077`"}]},
        {
         RowBox[{"-", "323.73360566`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00010449000001244713`"}]},
        {
         RowBox[{"-", "323.73367637`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000757899999825895`"}]},
        {
         RowBox[{"-", "323.73370388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623108212*^9},ExpressionUUID->"fdbe9fa2-356e-471c-a806-\
101ef9c6b90c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "323.7337765274878`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9585365848585791`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -323.7337765274878, $CellContext`b -> \
-0.9585365848585791}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196231231413`*^9},ExpressionUUID->"96cea146-138b-4c82-99b5-\
b6e7d429afe5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "323.7478003599999851758`11.510206826371906"}]},
     {"2", 
      RowBox[{"-", "323.739407389999996667`11.51019556739871"}]},
     {"4", 
      RowBox[{"-", "323.7344082899999762049`11.510188861084131"}]},
     {"7", 
      RowBox[{"-", "323.7339758599999868238`11.510188280972525"}]},
     {"11", 
      RowBox[{"-", "323.7339454300000056719`11.510188240150173"}]},
     {"21", 
      RowBox[{"-", "323.733937019999984841`11.510188228868019"}]},
     {"40", 
      RowBox[{"-", "323.7339165000000207328`11.510188201340094"}]},
     {"98", 
      RowBox[{"-", "323.7338877099999763232`11.510188162717826"}]},
     {"214", 
      RowBox[{"-", "323.7338587300000085634`11.510188123840663"}]},
     {"452", 
      RowBox[{"-", "323.7338336099999764883`11.510188090141755"}]},
     {"902", 
      RowBox[{"-", "323.7338174299999877803`11.510188068436007"}]},
     {"1690", 
      RowBox[{"-", "323.7338049100000034741`11.510188051640212"}]},
     {"3233", 
      RowBox[{"-", "323.7337900800000056734`11.51018803174551"}]},
     {"6088", 
      RowBox[{"-", "323.7337834599999837337`11.510188022864664"}]},
     {"11474", 
      RowBox[{"-", "323.7337808600000244041`11.51018801937672"}]},
     {"20897", 
      RowBox[{"-", "323.7337796699999898919`11.510188017780314"}]},
     {"\[Infinity]", 
      RowBox[{"-", "323.7337765274878051969`11.51018801356458"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196231391277`*^9},ExpressionUUID->"382c90a2-7118-446c-9386-\
49f36f88374b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.2563412237084728`, -323.73534553499996`}, {
        1.3862943611198906`, -323.73440829}, {
        1.9459101490553132`, -323.73397586}, {
        2.3978952727983707`, -323.73394543}, {
        3.044522437723423, -323.73393702}, {
        3.6888794541139363`, -323.7339165}, {
        4.584967478670572, -323.73388771}, {
        5.365976015021851, -323.73385873}, {
        6.113682179832232, -323.73383361}, {
        6.804614520062624, -323.73381743}, {
        7.432483807917119, -323.73380491}, {
        8.081165777725433, -323.73379008}, {
        8.714074899541522, -323.73378346}, {
        9.347838885161817, -323.73378086}, {
        9.947360886980098, -323.73377967}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -323.73440829}}, {{
        1.9459101490553132`, -323.73397586}}, {{
        2.3978952727983707`, -323.73394543}}, {{
        3.044522437723423, -323.73393702}}, {{
        3.6888794541139363`, -323.7339165}}, {{
        4.584967478670572, -323.73388771}}, {{
        5.365976015021851, -323.73385873}}, {{
        6.113682179832232, -323.73383361}}, {{
        6.804614520062624, -323.73381743}}, {{
        7.432483807917119, -323.73380491}}, {{
        8.081165777725433, -323.73379008}}, {{
        8.714074899541522, -323.73378346}}, {{
        9.347838885161817, -323.73378086}}, {{
        9.947360886980098, -323.73377967}}, {{
        1.2563412237084728`, -323.73534553499996`}}}]}, {}}}, {}, {}, {}, \
{}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28odKevZalxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAK92lbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$29829#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.36590227220988003`, -323.73370137675},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20723668514541874`, 
   9.947360886980098}, {-323.73534553499996`, -323.73377967}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623247867*^9},ExpressionUUID->"99ad0f06-110d-4474-b89e-\
365e9bab28b8"],

Cell[BoxData["\<\"NaCl_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623375988*^9},ExpressionUUID->"60f44c6c-98d4-416b-a047-\
d482db563297"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623387665*^9},ExpressionUUID->"de3e630d-eda9-457e-8523-\
3048edfc4eb1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2119747899999993`"}]},
        {
         RowBox[{"-", "621.43300783`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20372441999995772`"}]},
        {
         RowBox[{"-", "621.43803243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18776302000003398`"}]},
        {
         RowBox[{"-", "621.44672136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16009912000004078`"}]},
        {
         RowBox[{"-", "621.46237047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13790196000002197`"}]},
        {
         RowBox[{"-", "621.47903738`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09755848999998307`"}]},
        {
         RowBox[{"-", "621.50609222`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06678309999995236`"}]},
        {
         RowBox[{"-", "621.53132699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03767402000005404`"}]},
        {
         RowBox[{"-", "621.55520454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019128840000007585`"}]},
        {
         RowBox[{"-", "621.57235379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011727649999897949`"}]},
        {
         RowBox[{"-", "621.57912467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008136700000022756`"}]},
        {
         RowBox[{"-", "621.58224662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005554360000019187`"}]},
        {
         RowBox[{"-", "621.58469828`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031934999999521096`"}]},
        {
         RowBox[{"-", "621.58697228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015041799999835348`"}]},
        {
         RowBox[{"-", "621.58863976`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007134899999527988`"}]},
        {
         RowBox[{"-", "621.58944264`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000452320000022155`"}]},
        {
         RowBox[{"-", "621.589715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003598099999635451`"}]},
        {
         RowBox[{"-", "621.58981831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00031371000000035565`"}]},
        {
         RowBox[{"-", "621.58986518`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623414702*^9},ExpressionUUID->"1b12364a-cc8b-4a06-a465-\
88fd62a95e68"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "621.5901841298414`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0167028189045308`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -621.5901841298414, $CellContext`b -> \
-1.0167028189045308`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623435213*^9},ExpressionUUID->"4acdc1b5-2e60-4932-a6ed-\
466a42a757a9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "621.6449826199999506571`11.793542432750424"}]},
     {"2", 
      RowBox[{"-", "621.6417568499999788401`11.793540179152654"}]},
     {"4", 
      RowBox[{"-", "621.6344843800000035117`11.79353509839347"}]},
     {"11", 
      RowBox[{"-", "621.6224695900000369875`11.793526704381305"}]},
     {"17", 
      RowBox[{"-", "621.6169393400000444672`11.79352284067325"}]},
     {"47", 
      RowBox[{"-", "621.6036507100000108039`11.79351355643403"}]},
     {"97", 
      RowBox[{"-", "621.5981100899999773901`11.793509685363752"}]},
     {"193", 
      RowBox[{"-", "621.5928785600000310296`11.79350603021401"}]},
     {"388", 
      RowBox[{"-", "621.5914826299999731418`11.79350505490461"}]},
     {"680", 
      RowBox[{"-", "621.5908523199999535791`11.793504614518438"}]},
     {"1545", 
      RowBox[{"-", "621.5903833200000008219`11.79350428683635"}]},
     {"3650", 
      RowBox[{"-", "621.5902526400000169815`11.79350419553248"}]},
     {"9268", 
      RowBox[{"-", "621.5901657800000066345`11.793504134844877"}]},
     {"23544", 
      RowBox[{"-", "621.5901439399999617308`11.793504119585641"}]},
     {"54136", 
      RowBox[{"-", "621.5901561299999684707`11.793504128102585"}]},
     {"132906", 
      RowBox[{"-", "621.5901673199999777353`11.793504135920848"}]},
     {"379369", 
      RowBox[{"-", "621.59017812000001868`11.793504143466624"}]},
     {"1085912", 
      RowBox[{"-", "621.590178889999947387`11.79350414400461"}]},
     {"\[Infinity]", 
      RowBox[{"-", "621.5901841298414183257`11.7935041476656"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196234531612`*^9},ExpressionUUID->"0fcd6a8d-3ae5-4be1-9a55-\
c516fb72b3da"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -621.64498262}, {0.6931471805599453, -621.64175685}, {
        1.3862943611198906`, -621.63448438}, {
        2.3978952727983707`, -621.62246959}, {
        2.833213344056216, -621.61693934}, {
        3.8501476017100584`, -621.60365071}, {
        4.574710978503383, -621.59811009}, {
        5.262690188904886, -621.59287856}, {
        5.961005339623274, -621.59148263}, {
        6.522092798170152, -621.59085232}, {
        7.3427791893318455`, -621.59038332}, {
        8.202482446576537, -621.59025264}, {
        9.134322885552267, -621.59016578}, {
        10.066626289913309`, -621.59014394}, {
        10.899254677912062`, -621.59015613}, {
        11.797397390409117`, -621.59016732}, {
        12.846264625184837`, -621.59017812}, {
        13.897930744885253`, -621.59017889}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -621.64498262}}, {{
        0.6931471805599453, -621.64175685}}, {{
        1.3862943611198906`, -621.63448438}}, {{
        2.3978952727983707`, -621.62246959}}, {{
        2.833213344056216, -621.61693934}}, {{
        3.8501476017100584`, -621.60365071}}, {{
        4.574710978503383, -621.59811009}}, {{
        5.262690188904886, -621.59287856}}, {{
        5.961005339623274, -621.59148263}}, {{
        6.522092798170152, -621.59085232}}, {{
        7.3427791893318455`, -621.59038332}}, {{
        8.202482446576537, -621.59025264}}, {{
        9.134322885552267, -621.59016578}}, {{
        10.066626289913309`, -621.59014394}}, {{
        10.899254677912062`, -621.59015613}}, {{
        11.797397390409117`, -621.59016732}}, {{
        12.846264625184837`, -621.59017812}}, {{
        13.897930744885253`, -621.59017889}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Pkylm3bkNB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFF6i8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$30413#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5112194577382924, -621.5874020059999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.28954022385177614`, 
   13.897930744885253`}, {-621.64498262, -621.59014394}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623541932*^9},ExpressionUUID->"2013254c-ddf2-483b-8dca-\
b6c6f95d67f4"],

Cell[BoxData["\<\"Na_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196236647463`*^9},ExpressionUUID->"329d0a0a-0c02-4582-a7ac-\
07da8e2b43e1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196236782303`*^9},ExpressionUUID->"0669a6c6-e6dd-4efb-b57d-\
c6b234fc339c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012358599999799935`"}]},
        {
         RowBox[{"-", "161.85300588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011703400000158126`"}]},
        {
         RowBox[{"-", "161.85306587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001039389999988316`"}]},
        {
         RowBox[{"-", "161.85318581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007383500000059939`"}]},
        {
         RowBox[{"-", "161.85347423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00031508000000712855`"}]},
        {
         RowBox[{"-", "161.85389363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000752200000135872`"}]},
        {
         RowBox[{"-", "161.85413479`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003146000000242566`"}]},
        {
         RowBox[{"-", "161.85417768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623691946*^9},ExpressionUUID->"11c53d12-88ec-4877-afb3-\
878bd69ab32c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "161.85420851453833`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9801188301352358`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -161.85420851453833`, $CellContext`b -> \
-0.9801188301352358}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623702024*^9},ExpressionUUID->"228889b9-655a-40dd-a175-\
5418aba0e02b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "161.854241739999991978`11.20912408551268"}]},
     {"2", 
      RowBox[{"-", "161.8542362100000104874`11.209124070674342"}]},
     {"4", 
      RowBox[{"-", "161.8542252000000019052`11.209124041131817"}]},
     {"24", 
      RowBox[{"-", "161.8542125799999951141`11.209124007269269"}]},
     {"61", 
      RowBox[{"-", "161.8542087099999946531`11.209123996885111"}]},
     {"121", 
      RowBox[{"-", "161.8542100100000027396`11.209124000373329"}]},
     {"272", 
      RowBox[{"-", "161.8542091399999947043`11.209123998038907"}]},
     {"\[Infinity]", 
      RowBox[{"-", "161.8542085145383282452`11.20912399636064"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623713563*^9},ExpressionUUID->"b47e2ae0-3628-426b-b095-\
ac8d51a1ffe0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -161.85424174}, {0.6931471805599453, -161.85423621}, {
        1.3862943611198906`, -161.8542252}, {
        3.1780538303479458`, -161.85421258}, {
        4.110873864173311, -161.85420871}, {
        4.795790545596741, -161.85421001}, {
        5.605802066295998, -161.85420914}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -161.85424174}}, {{
        0.6931471805599453, -161.85423621}}, {{
        1.3862943611198906`, -161.8542252}}, {{
        3.1780538303479458`, -161.85421258}}, {{
        4.110873864173311, -161.85420871}}, {{
        4.795790545596741, -161.85421001}}, {{
        5.605802066295998, -161.85420914}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rLYSa0OtUw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKw9UQ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$31096#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.20620300569383068`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1167875430478333, 5.605802066295998}, {-323.70848348, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962378522*^9},ExpressionUUID->"670e785f-cb20-494f-9abd-2065bf938f29"],

Cell[BoxData["\<\"O2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623846623*^9},ExpressionUUID->"9716d033-afc7-48c4-9e82-\
4d95cabc4c58"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196238561907`*^9},ExpressionUUID->"ec665c3a-cc26-4e0e-96b0-\
88dcab7eb5c6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5559801099999788`"}]},
        {
         RowBox[{"-", "149.60674313`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4334389699999974`"}]},
        {
         RowBox[{"-", "149.64523589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3542923299999927`"}]},
        {
         RowBox[{"-", "149.68612714`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.306206039999978`"}]},
        {
         RowBox[{"-", "149.71688313`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2777252299999873`"}]},
        {
         RowBox[{"-", "149.73662558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24301093999997647`"}]},
        {
         RowBox[{"-", "149.76393537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.172398429999987`"}]},
        {
         RowBox[{"-", "149.82168339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09305012000001511`"}]},
        {
         RowBox[{"-", "149.89565437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.043557449999980236`"}]},
        {
         RowBox[{"-", "149.94511098`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022278660000011996`"}]},
        {
         RowBox[{"-", "149.9660568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012774859999979071`"}]},
        {
         RowBox[{"-", "149.9750931`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006304659999983642`"}]},
        {
         RowBox[{"-", "149.98142271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002139349999993101`"}]},
        {
         RowBox[{"-", "149.98560147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009462900000016816`"}]},
        {
         RowBox[{"-", "149.98680302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623868375*^9},ExpressionUUID->"4147c38b-f37e-4357-8bee-\
cc089a806632"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.98775604394638`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.007116155113796`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -149.98775604394638`, $CellContext`b -> \
-1.007116155113796}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623879854*^9},ExpressionUUID->"8eb5c076-5fab-4c8b-8cac-\
d376825e5546"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "150.162723239999991165`11.176562135727972"}]},
     {"2", 
      RowBox[{"-", "150.0786748600000066745`11.17631898638993"}]},
     {"7", 
      RowBox[{"-", "150.0404194699999891327`11.176208269643253"}]},
     {"19", 
      RowBox[{"-", "150.0230891699999915545`11.176158103905324"}]},
     {"33", 
      RowBox[{"-", "150.0143508099999962724`11.176132806918853"}]},
     {"115", 
      RowBox[{"-", "150.0069463099999893529`11.176111370217376"}]},
     {"404", 
      RowBox[{"-", "149.9940818199999910121`11.176074123831535"}]},
     {"1119", 
      RowBox[{"-", "149.9887044900000034886`11.176058553973176"}]},
     {"3216", 
      RowBox[{"-", "149.9886684299999899395`11.176058449560907"}]},
     {"10621", 
      RowBox[{"-", "149.9883354600000018308`11.176057485440111"}]},
     {"43071", 
      RowBox[{"-", "149.9878679599999884431`11.176056131781602"}]},
     {"218596", 
      RowBox[{"-", "149.9877273699999875589`11.176055724698745"}]},
     {"1012862", 
      RowBox[{"-", "149.9877408199999990757`11.176055763643669"}]},
     {"3644676", 
      RowBox[{"-", "149.9877493099999981041`11.176055788226744"}]},
     {"\[Infinity]", 
      RowBox[{"-", "149.9877560439463763942`11.176055807725108"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196238899183`*^9},ExpressionUUID->"39aa7c9c-89db-4d71-81b5-\
c211fed4efea"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -150.16272324}, {0.6931471805599453, -150.07867486}, {
        1.9459101490553132`, -150.04041947}, {
        2.9444389791664403`, -150.02308917}, {
        3.4965075614664802`, -150.01435081}, {
        4.74493212836325, -150.00694631}, {
        6.0014148779611505`, -149.99408182}, {
        7.020190708311925, -149.98870449}, {
        8.075893630298857, -149.98866843}, {
        9.27058845232154, -149.98833546}, {
        10.670605195795803`, -149.98786796}, {
        12.294980556295496`, -149.98772737}, {
        13.8282905449281, -149.98774082}, {
        15.108778030585155`, -149.98774931}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -150.16272324}}, {{
        0.6931471805599453, -150.07867486}}, {{
        1.9459101490553132`, -150.04041947}}, {{
        2.9444389791664403`, -150.02308917}}, {{
        3.4965075614664802`, -150.01435081}}, {{
        4.74493212836325, -150.00694631}}, {{
        6.0014148779611505`, -149.99408182}}, {{
        7.020190708311925, -149.98870449}}, {{
        8.075893630298857, -149.98866843}}, {{
        9.27058845232154, -149.98833546}}, {{
        10.670605195795803`, -149.98786796}}, {{
        12.294980556295496`, -149.98772737}}, {{
        13.8282905449281, -149.98774082}}, {{
        15.108778030585155`, -149.98774931}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2i1QnbJq9P+nAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5APabrhU=

        "]]},
      Annotation[#, "Charting`Private`Tag$31585#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5557590877135816, -149.97897757649997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3147662089705241, 
   15.108778030585155`}, {-150.16272324, -149.98772737}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119623962*^9},ExpressionUUID->"91720ef9-f032-47c9-b6b9-03d5b833d694"],

Cell[BoxData["\<\"OH_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196240955687`*^9},ExpressionUUID->"46babdff-1008-418c-af1e-\
246b9339c8cc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196241088448`*^9},ExpressionUUID->"16b929b3-e82f-4638-a543-\
c7e8376403ae"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2153911599999958`"}]},
        {
         RowBox[{"-", "75.38955228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18166296000001125`"}]},
        {
         RowBox[{"-", "75.41077811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1537717900000075`"}]},
        {
         RowBox[{"-", "75.42896243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12215824999999825`"}]},
        {
         RowBox[{"-", "75.45228234`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07434351999999933`"}]},
        {
         RowBox[{"-", "75.4927036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03623753000000818`"}]},
        {
         RowBox[{"-", "75.52510609`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016692290000008825`"}]},
        {
         RowBox[{"-", "75.5435072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007041639999997074`"}]},
        {
         RowBox[{"-", "75.55294786`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032868499999949563`"}]},
        {
         RowBox[{"-", "75.55651519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013450400000039053`"}]},
        {
         RowBox[{"-", "75.55835515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004457600000051798`"}]},
        {
         RowBox[{"-", "75.55922301`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018606999999803975`"}]},
        {
         RowBox[{"-", "75.55947998`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001706100000120614`"}]},
        {
         RowBox[{"-", "75.55949632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196241239643`*^9},ExpressionUUID->"6a9a98bf-22cb-4c14-a8f2-\
d60c93f6262a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.55967664130667`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0569210869680654`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -75.55967664130667, $CellContext`b -> \
-1.0569210869680654`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624136807*^9},ExpressionUUID->"bad83a9d-4e60-4aac-a316-\
b66ab958ba0b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.6049434399999995549`10.878550192836181"}]},
     {"2", 
      RowBox[{"-", "75.5924410700000066754`10.878478370028775"}]},
     {"6", 
      RowBox[{"-", "75.5827342200000060757`10.878422598551886"}]},
     {"22", 
      RowBox[{"-", "75.5744405899999946996`10.878374941168078"}]},
     {"59", 
      RowBox[{"-", "75.5670471199999980172`10.878332451931346"}]},
     {"141", 
      RowBox[{"-", "75.5613436200000023746`10.878299671875043"}]},
     {"317", 
      RowBox[{"-", "75.5601994900000022426`10.878293095852387"}]},
     {"704", 
      RowBox[{"-", "75.559989500000000362`10.878291888899183"}]},
     {"1772", 
      RowBox[{"-", "75.5598020399999938945`10.878290811438147"}]},
     {"5176", 
      RowBox[{"-", "75.55970019000000093`10.878290226035304"}]},
     {"14592", 
      RowBox[{"-", "75.559668770000001814`10.878290045442537"}]},
     {"36412", 
      RowBox[{"-", "75.5596660500000041338`10.878290029808786"}]},
     {"101161", 
      RowBox[{"-", "75.5596669300000058911`10.878290034866763"}]},
     {"\[Infinity]", 
      RowBox[{"-", "75.5596766413066660562`10.878290090684462"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624150751*^9},ExpressionUUID->"7806a8c5-595b-4914-9a77-\
912cae2a0396"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.60494344}, {0.6931471805599453, -75.59244107}, {
        1.791759469228055, -75.58273422}, {3.091042453358316, -75.57444059}, {
        4.07753744390572, -75.56704712}, {4.948759890378168, -75.56134362}, {
        5.75890177387728, -75.56019949}, {6.556778356158042, -75.5599895}, {
        7.4798641311650265`, -75.55980204}, {
        8.551787836180736, -75.55970019}, {9.588228712314113, -75.55966877}, {
        10.502653669625179`, -75.55966605}, {
        11.524468586065211`, -75.55966693}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.60494344}}, {{
        0.6931471805599453, -75.59244107}}, {{
        1.791759469228055, -75.58273422}}, {{
        3.091042453358316, -75.57444059}}, {{
        4.07753744390572, -75.56704712}}, {{
        4.948759890378168, -75.56134362}}, {{
        5.75890177387728, -75.56019949}}, {{
        6.556778356158042, -75.5599895}}, {{
        7.4798641311650265`, -75.55980204}}, {{
        8.551787836180736, -75.55970019}}, {{
        9.588228712314113, -75.55966877}}, {{
        10.502653669625179`, -75.55966605}}, {{
        11.524468586065211`, -75.55966693}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l9f/3HvxcdCBVVdi2799/e4A489y
z3j65Su7I4x/XqrP4913CTj/juDD1a49SnD+xAeffyrUacD5qn/Ekn5+0IPz
wyYUG1+uMoLzOU8+dlqx1xTOv5s2YavzRws4X7tzctnJt9Zw/ouL846c1bKH
8/v9GwziJBzh/N0Z/ht2THaC8+WmLioL0neB8/cxK6YkrneF86e1Ks9Y7+8O
5/+zPPI34YUHnL/YYEJXe6oXnF9v9SD2LZMPnD+jLTriRIsvnP/yadTMR2r+
cP5T6z+sGxIC4PwvSx8EaSoEwvnzJdmdD71H8DP0Dh+bujEIzq+M8Xs8Kz8Y
zlebIr14v20InP8pp+6b3D8EP9Jf+e3cc6GI8PWeXuM3OwzOv/58wXzLqHA4
37HvTaqLZgScf/Lq2f2drxD8mWZ1mxhWRML5rAsLPKaXRsH5E9b8KMwwjYbz
tx08ZBfJGgPn/y5Xmt9yHMHvcA+c8bA1Fs7fqHDIJC4kDs7/MetEiqhoPJx/
W07Q4s1TBJ85TiSoKjIBztf4++qi9E4EX3phkvJZhUQ4f67o0n2zGxH8w2L+
as0PEPztMrPiq9yT4Hyrz+sf9S1H8Jv5RPL07yL4ZzQrfp4XSobzAeQL+qk=

        "]]},
      Annotation[#, "Charting`Private`Tag$32296#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.423914371818154, -75.5574021805},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24009309554302527`, 
   11.524468586065211`}, {-75.60494344, -75.55966605}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624228471*^9},ExpressionUUID->"d6f159ea-870a-4f55-aa3c-\
451f38435a44"],

Cell[BoxData["\<\"O_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624333585*^9},ExpressionUUID->"02927d47-484e-4bc2-84b0-\
33dd527207b0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624343437*^9},ExpressionUUID->"0cdfb1c7-b47f-4289-86ee-\
651049e05848"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1412842000000012`"}]},
        {
         RowBox[{"-", "74.78747458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1276225400000044`"}]},
        {
         RowBox[{"-", "74.79737217`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10611944999999423`"}]},
        {
         RowBox[{"-", "74.81384799`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0745474900000005`"}]},
        {
         RowBox[{"-", "74.84014043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029642539999997553`"}]},
        {
         RowBox[{"-", "74.88120499`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006903959999988274`"}]},
        {
         RowBox[{"-", "74.90322156`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002320920000002502`"}]},
        {
         RowBox[{"-", "74.90776249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008830199999891875`"}]},
        {
         RowBox[{"-", "74.90911694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019736999999508953`"}]},
        {
         RowBox[{"-", "74.9097766`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00004906000000914901`"}]},
        {
         RowBox[{"-", "74.90992109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624353961*^9},ExpressionUUID->"c4b98a78-43bf-4d44-981b-\
fa940c8fa536"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "74.90996888636843`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9742431394800075`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -74.90996888636843, $CellContext`b -> \
-0.9742431394800075}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624365234*^9},ExpressionUUID->"0b30dff1-99b3-4f37-9d8f-\
2cd8ee5f9853"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "74.9287587799999954541`10.87464853842405"}]},
     {"2", 
      RowBox[{"-", "74.9249947100000071032`10.874626720954781"}]},
     {"10", 
      RowBox[{"-", "74.9199674399999935304`10.87459757996012"}]},
     {"24", 
      RowBox[{"-", "74.9146879200000057608`10.874566974671932"}]},
     {"61", 
      RowBox[{"-", "74.9108475299999980734`10.874544710640894"}]},
     {"116", 
      RowBox[{"-", "74.910125519999994026`10.874540524778896"}]},
     {"237", 
      RowBox[{"-", "74.9100834099999985938`10.8745402806444"}]},
     {"678", 
      RowBox[{"-", "74.9099999599999932798`10.874539796839109"}]},
     {"1646", 
      RowBox[{"-", "74.909973969999995802`10.874539646160752"}]},
     {"3471", 
      RowBox[{"-", "74.9099701500000065835`10.874539624014105"}]},
     {"\[Infinity]", 
      RowBox[{"-", "74.909968886368432095`10.874539616688132"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624377123*^9},ExpressionUUID->"00908ce4-86cb-495a-90af-\
7fe8a636a82a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -74.92875878}, {0.6931471805599453, -74.92499471}, {
        2.302585092994046, -74.91996744}, {
        3.1780538303479458`, -74.91468792}, {
        4.110873864173311, -74.91084753}, {
        4.7535901911063645`, -74.91012552}, {
        5.4680601411351315`, -74.91008341}, {
        6.519147287940395, -74.90999996}, {7.406103381237015, -74.90997397}, {
        8.152198015861787, -74.90997015}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -74.92875878}}, {{
        0.6931471805599453, -74.92499471}}, {{
        2.302585092994046, -74.91996744}}, {{
        3.1780538303479458`, -74.91468792}}, {{
        4.110873864173311, -74.91084753}}, {{
        4.7535901911063645`, -74.91012552}}, {{
        5.4680601411351315`, -74.91008341}}, {{
        6.519147287940395, -74.90999996}}, {{
        7.406103381237015, -74.90997397}}, {{
        8.152198015861787, -74.90997015}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2cleV39nsCjqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AE2OlYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$32918#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.29986926295324934`, -74.9090307185},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.16983745866378724`, 
   8.152198015861787}, {-74.92875878, -74.90997015}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624448803*^9},ExpressionUUID->"13d593b9-e8b2-40c2-a9b8-\
7a9c99b8be6e"],

Cell[BoxData["\<\"P2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962453636*^9},ExpressionUUID->"778775ac-a115-4eb2-91c3-b6f39a70126f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624546246*^9},ExpressionUUID->"f34bf798-ee87-42a7-9ebc-\
9086f59d8a30"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3877955099999326`"}]},
        {
         RowBox[{"-", "681.46262304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32066777`"}]},
        {
         RowBox[{"-", "681.48435135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2480698100000609`"}]},
        {
         RowBox[{"-", "681.51744832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21487065999997412`"}]},
        {
         RowBox[{"-", "681.53713324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1841761299999689`"}]},
        {
         RowBox[{"-", "681.55824398`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14326840000001084`"}]},
        {
         RowBox[{"-", "681.59148396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10634719999995923`"}]},
        {
         RowBox[{"-", "681.62424882`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07451034999996864`"}]},
        {
         RowBox[{"-", "681.65280183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05151560000001609`"}]},
        {
         RowBox[{"-", "681.67545489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03510755000002064`"}]},
        {
         RowBox[{"-", "681.69141187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024694449999969947`"}]},
        {
         RowBox[{"-", "681.70139986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017062789999954475`"}]},
        {
         RowBox[{"-", "681.70898565`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010998820000054366`"}]},
        {
         RowBox[{"-", "681.71508647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006169620000036957`"}]},
        {
         RowBox[{"-", "681.72004338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028632099999867933`"}]},
        {
         RowBox[{"-", "681.72344186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012225899999975809`"}]},
        {
         RowBox[{"-", "681.72509487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006288600000061706`"}]},
        {
         RowBox[{"-", "681.72568553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005366300000559932`"}]},
        {
         RowBox[{"-", "681.72577252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624558742*^9},ExpressionUUID->"da6d809f-6ccf-4f47-82a7-\
9dcb72f8b403"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "681.7262786616428`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9431855151574551`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -681.7262786616428, $CellContext`b -> \
-0.9431855151574551}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196245699673`*^9},ExpressionUUID->"773cdcb4-0b94-4574-90ab-\
74e571e26c08"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "681.8504185499999721287`11.833689111425691"}]},
     {"2", 
      RowBox[{"-", "681.8050191199999972014`11.833660193971337"}]},
     {"9", 
      RowBox[{"-", "681.7655181300000322153`11.833635031999112"}]},
     {"19", 
      RowBox[{"-", "681.7520038999999769658`11.833626423154092"}]},
     {"45", 
      RowBox[{"-", "681.7424201100000118458`11.833620317977509"}]},
     {"103", 
      RowBox[{"-", "681.7347523600000158694`11.833615433317053"}]},
     {"224", 
      RowBox[{"-", "681.7305960200000072291`11.833612785540886"}]},
     {"430", 
      RowBox[{"-", "681.7273121800000126314`11.833610693575183"}]},
     {"855", 
      RowBox[{"-", "681.7269704899999851477`11.833610475901464"}]},
     {"1752", 
      RowBox[{"-", "681.7265194200000451019`11.833610188547016"}]},
     {"4112", 
      RowBox[{"-", "681.7260943100000076811`11.83360991773023"}]},
     {"11043", 
      RowBox[{"-", "681.726048439999999573`11.833609888508688"}]},
     {"34767", 
      RowBox[{"-", "681.7260852900000145382`11.833609911984029"}]},
     {"108467", 
      RowBox[{"-", "681.7262130000000297514`11.83360999334184"}]},
     {"330317", 
      RowBox[{"-", "681.7263050699999666904`11.833610051995137"}]},
     {"1009601", 
      RowBox[{"-", "681.7263174600000184`11.833610059888203"}]},
     {"2957590", 
      RowBox[{"-", "681.7263143899999704445`11.833610057932454"}]},
     {"8633475", 
      RowBox[{"-", "681.726309150000020054`11.833610054594306"}]},
     {"\[Infinity]", 
      RowBox[{"-", "681.7262786616428229536`11.833610035171665"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624581026*^9},ExpressionUUID->"b1dccd84-dffa-4744-8028-\
8d897241b4f1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.2387469108075742`, -681.7906902499999}, {
        2.1972245773362196`, -681.76551813}, {
        2.9444389791664403`, -681.7520039}, {
        3.8066624897703196`, -681.74242011}, {
        4.634728988229636, -681.73475236}, {
        5.4116460518550396`, -681.73059602}, {
        6.063785208687608, -681.72731218}, {
        6.75110146893676, -681.72697049}, {
        7.468513271496337, -681.72651942}, {8.321664807135, -681.72609431}, {
        9.30955202204713, -681.72604844}, {10.4564239400025, -681.72608529}, {
        11.594201258234992`, -681.726213}, {
        12.707808078416525`, -681.72630507}, {
        13.825065761259879`, -681.72631746}, {
        14.899885305479016`, -681.72631439}, {
        15.971157647133435`, -681.72630915}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        2.1972245773362196`, -681.76551813}}, {{
        2.9444389791664403`, -681.7520039}}, {{
        3.8066624897703196`, -681.74242011}}, {{
        4.634728988229636, -681.73475236}}, {{
        5.4116460518550396`, -681.73059602}}, {{
        6.063785208687608, -681.72731218}}, {{
        6.75110146893676, -681.72697049}}, {{
        7.468513271496337, -681.72651942}}, {{
        8.321664807135, -681.72609431}}, {{
        9.30955202204713, -681.72604844}}, {{
        10.4564239400025, -681.72608529}}, {{
        11.594201258234992`, -681.726213}}, {{
        12.707808078416525`, -681.72630507}}, {{
        13.825065761259879`, -681.72631746}}, {{
        14.899885305479016`, -681.72631439}}, {{
        15.971157647133435`, -681.72630915}}, {{
        1.2387469108075742`, -681.7906902499999}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/nf0s8/7th5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOWqmsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$33434#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5874807337649993, -681.7228163495},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3327324509819466, 
   15.971157647133435`}, {-681.7906902499999, -681.72604844}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624657024*^9},ExpressionUUID->"626fa50a-2890-4c34-9fd7-\
0b377bf2a6a0"],

Cell[BoxData["\<\"PH2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624703141*^9},ExpressionUUID->"987e7e75-70e8-4653-b39c-\
c39ac3458f2c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624714727*^9},ExpressionUUID->"f95ef454-2e72-4616-9f5b-\
a17e0a8a83a0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17048976999996057`"}]},
        {
         RowBox[{"-", "341.86658346`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1602034200000162`"}]},
        {
         RowBox[{"-", "341.87369673`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1499923499999909`"}]},
        {
         RowBox[{"-", "341.88128803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13625599000005195`"}]},
        {
         RowBox[{"-", "341.89102309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1136176100000057`"}]},
        {
         RowBox[{"-", "341.90727441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08223380000003999`"}]},
        {
         RowBox[{"-", "341.93293156`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05298277000002827`"}]},
        {
         RowBox[{"-", "341.95920427`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03061905000004117`"}]},
        {
         RowBox[{"-", "341.98005405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013783029999956398`"}]},
        {
         RowBox[{"-", "341.99590318`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007159660000013446`"}]},
        {
         RowBox[{"-", "342.0022605`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0038695599999982733`"}]},
        {
         RowBox[{"-", "342.00547545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016565299999911076`"}]},
        {
         RowBox[{"-", "342.00766727`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005321200000025783`"}]},
        {
         RowBox[{"-", "342.00877744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021355000001221924`"}]},
        {
         RowBox[{"-", "342.00909557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017940000003591194`"}]},
        {
         RowBox[{"-", "342.00912686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196247268677`*^9},ExpressionUUID->"147b5636-ba37-4240-b455-\
e18937915dfe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.00929123557836`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9162518309288571`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.00929123557836`, $CellContext`b -> \
-0.9162518309288571}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962473706*^9},ExpressionUUID->"771686de-1ce5-4672-af66-b06c3df9c05a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.0370732299999758652`11.534073181572538"}]},
     {"2", 
      RowBox[{"-", "342.0339001500000222222`11.534069152601312"}]},
     {"4", 
      RowBox[{"-", "342.0312803799999983312`11.534065826159074"}]},
     {"11", 
      RowBox[{"-", "342.0272790800000279887`11.534060745475596"}]},
     {"33", 
      RowBox[{"-", "342.020892020000019329`11.534052635330637"}]},
     {"73", 
      RowBox[{"-", "342.0151653600000258848`11.53404536361795"}]},
     {"178", 
      RowBox[{"-", "342.0121870400000148038`11.534041581699183"}]},
     {"424", 
      RowBox[{"-", "342.0106731000000195309`11.53403965926113"}]},
     {"988", 
      RowBox[{"-", "342.0096862099999839302`11.53403840607948"}]},
     {"2361", 
      RowBox[{"-", "342.0094201599999905739`11.534038068240825"}]},
     {"7095", 
      RowBox[{"-", "342.0093450100000040948`11.534037972812945"}]},
     {"21339", 
      RowBox[{"-", "342.0093238000000042121`11.534037945879804"}]},
     {"62440", 
      RowBox[{"-", "342.009309560000019701`11.534037927797392"}]},
     {"167979", 
      RowBox[{"-", "342.0093091200000117169`11.534037927238664"}]},
     {"538725", 
      RowBox[{"-", "342.009306260000016664`11.534037923606945"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.0092912355783596468`11.534037904528446"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624747175*^9},ExpressionUUID->"7aafb1bc-83ab-46df-a7b2-\
8da02fac154d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.03707323}, {0.6931471805599453, -342.03390015}, {
        1.3862943611198906`, -342.03128038}, {
        2.3978952727983707`, -342.02727908}, {
        3.4965075614664802`, -342.02089202}, {
        4.290459441148391, -342.01516536}, {
        5.181783550292085, -342.01218704}, {
        6.049733455231958, -342.0106731}, {
        6.895682697747868, -342.00968621}, {
        7.766840537085513, -342.00942016}, {
        8.867145589594143, -342.00934501}, {
        9.968291663401624, -342.0093238}, {
        11.041961374629368`, -342.00930956}, {
        12.031594250572246`, -342.00930912}, {
        13.196960515611112`, -342.00930626}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.03707323}}, {{
        0.6931471805599453, -342.03390015}}, {{
        1.3862943611198906`, -342.03128038}}, {{
        2.3978952727983707`, -342.02727908}}, {{
        3.4965075614664802`, -342.02089202}}, {{
        4.290459441148391, -342.01516536}}, {{
        5.181783550292085, -342.01218704}}, {{
        6.049733455231958, -342.0106731}}, {{
        6.895682697747868, -342.00968621}}, {{
        7.766840537085513, -342.00942016}}, {{
        8.867145589594143, -342.00934501}}, {{
        9.968291663401624, -342.0093238}}, {{
        11.041961374629368`, -342.00930956}}, {{
        12.031594250572246`, -342.00930912}}, {{
        13.196960515611112`, -342.00930626}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uvwT+dQSSg+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJoBSYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$33943#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.48543507104949735`, -342.00791791150004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.27493667740856487`, 
   13.196960515611112`}, {-342.03707323, -342.00930626}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624819171*^9},ExpressionUUID->"1c040ab3-0a6e-47e3-9fd4-\
911ac0e664b9"],

Cell[BoxData["\<\"PH3_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196249313*^9},ExpressionUUID->"2eb2323a-442a-43b3-806c-9c40eee0537e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624941753*^9},ExpressionUUID->"02dd9839-909d-4196-999a-\
01b0a2e7e9fd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2012837999999988`"}]},
        {
         RowBox[{"-", "342.46913992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19250878999997667`"}]},
        {
         RowBox[{"-", "342.47452339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17858956999998554`"}]},
        {
         RowBox[{"-", "342.48440774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16414743000001408`"}]},
        {
         RowBox[{"-", "342.49534011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1506440800000064`"}]},
        {
         RowBox[{"-", "342.50488243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13342899000002717`"}]},
        {
         RowBox[{"-", "342.51864715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11023201000000427`"}]},
        {
         RowBox[{"-", "342.5360906`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08520371000003024`"}]},
        {
         RowBox[{"-", "342.55731652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.061324280000008`"}]},
        {
         RowBox[{"-", "342.58009902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.043293450000021494`"}]},
        {
         RowBox[{"-", "342.59652014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029450870000005125`"}]},
        {
         RowBox[{"-", "342.60980618`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018071940000027098`"}]},
        {
         RowBox[{"-", "342.62076048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011279389999970135`"}]},
        {
         RowBox[{"-", "342.62714512`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007859179999968546`"}]},
        {
         RowBox[{"-", "342.63057557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005416109999998753`"}]},
        {
         RowBox[{"-", "342.63300726`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003291270000033819`"}]},
        {
         RowBox[{"-", "342.63512553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017328200000292782`"}]},
        {
         RowBox[{"-", "342.63667295`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008022000000096341`"}]},
        {
         RowBox[{"-", "342.63760272`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00042353999998567815`"}]},
        {
         RowBox[{"-", "342.63798826`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00035222000002477216`"}]},
        {
         RowBox[{"-", "342.63805904`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624955927*^9},ExpressionUUID->"eeca2d09-b5d9-4371-9c3f-\
b0efebb152ca"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.6384085931633`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9924284914543067`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.6384085931633, $CellContext`b -> \
-0.9924284914543067}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196249681587`*^9},ExpressionUUID->"35332b48-d3c8-4f8a-bc47-\
71ea274bb896"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.670423719999973855`11.534876621589165"}]},
     {"2", 
      RowBox[{"-", "342.6670321799999783252`11.53487232318961"}]},
     {"4", 
      RowBox[{"-", "342.6629973099999801889`11.534867209385457"}]},
     {"7", 
      RowBox[{"-", "342.6594875399999864385`11.53486276104536"}]},
     {"16", 
      RowBox[{"-", "342.6555265100000156053`11.534857740716209"}]},
     {"38", 
      RowBox[{"-", "342.6520761400000196772`11.534853367565681"}]},
     {"82", 
      RowBox[{"-", "342.646322610000026998`11.534846075191046"}]},
     {"158", 
      RowBox[{"-", "342.642520230000002357`11.534841255755653"}]},
     {"295", 
      RowBox[{"-", "342.6414232999999853746`11.53483986541038"}]},
     {"574", 
      RowBox[{"-", "342.6398135900000170295`11.534837825114709"}]},
     {"1062", 
      RowBox[{"-", "342.6392570500000260836`11.534837119702093"}]},
     {"2009", 
      RowBox[{"-", "342.6388324200000283781`11.534836581484196"}]},
     {"3913", 
      RowBox[{"-", "342.6384245099999930062`11.534836064458247"}]},
     {"8566", 
      RowBox[{"-", "342.6384347499999876163`11.534836077437456"}]},
     {"20723", 
      RowBox[{"-", "342.6384233699999981582`11.534836063013296"}]},
     {"54542", 
      RowBox[{"-", "342.6384168000000158827`11.534836054685814"}]},
     {"138685", 
      RowBox[{"-", "342.6384057700000198565`11.534836040705281"}]},
     {"365604", 
      RowBox[{"-", "342.6384049200000276869`11.534836039627905"}]},
     {"896247", 
      RowBox[{"-", "342.6384117999999716631`11.534836048348312"}]},
     {"1750598", 
      RowBox[{"-", "342.6384112599999980375`11.534836047663863"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.6384085931633194377`11.534836044283644"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119624978969*^9},ExpressionUUID->"ae0b4bd2-e6b0-4275-9352-\
203556ee6ae5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNn/1rw7coqPfDe8tc/J71n9mvS32uugfO/2U+2
EVw8G8gPjzJaV6T0335b2zmnXrg8m8PxhbGctUD+CsfDR49J8jpc/ZP8PA/I
T527jKl6gaDDzc6EsHAgf+OPvpcSDiIOT996HXYH8o/1HCov2y/m4M4m4uoM
5P82Nl4nninpkHRSZ60NkG/z6c805fvSDme3z0y1AvKDmx/8fJ0t55D6I3yF
BZCf/FI8zbtbwWFx2bw/ZkD+0hchtwtllBxE7KLZzYF81jm/O488UHbIL8r5
DZK33nozz+6CqkPl5Y4vIP6mqFfe/OvUHZb+/v4CxF8QphwbO0/TQfyCMJjv
ufioUGmmtoPYMq/3IH75z45w2wM6DpM27nwH4gMA/BybQw==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQICzfy34dmWVHnhv+eufk94z+zXp7zXXwPnf
7CfbCC6eDeSHRxmtK1L6b7+t7ZxTL1yezeH4wljOWiB/hePho8ckeR2u/kl+
ngfkp85dxlS9QNDhZmdCWDiQv/FH30sJBxGHp2+9DrsD+cd6DpWX7RdzcGcT
cXUG8n8bG68Tz5R0SDqps9YGyLf59Gea8n1ph7PbZ6ZaAfnBzQ9+vs6Wc0j9
Eb7CAshPfime5t2t4LC4bN4fMyB/6YuQ24UySg4idtHs5kA+65zfnUceKDvk
F+X8Bslbb72ZZ3dB1aHycscXEH9T1Ctv/nXqDkt/f38B4i8IU46NnafpIH5B
GMz3XHxUqDRT20Fsmdd7EL/8Z0e47QEdh0kbd74D8QEFw5tF
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ny++fW2WVXpg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAcE3gU=

        "]]},
      Annotation[#, "Charting`Private`Tag$34613#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5287851185563234, -342.63680398},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2994889167044663, 
   14.375468001814381`}, {-342.67042372, -342.63840492}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625052702*^9},ExpressionUUID->"d539591c-5bd9-499a-ae46-\
950f7595aa6b"],

Cell[BoxData["\<\"P_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625185573*^9},ExpressionUUID->"b599ff53-f6a9-4ff7-b3f1-\
3f5943b38060"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625198347*^9},ExpressionUUID->"d6646998-9ac7-48a1-9a58-\
893d87b2d4a4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1015300400000001`"}]},
        {
         RowBox[{"-", "340.70884075`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08490438999996286`"}]},
        {
         RowBox[{"-", "340.71941376`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.053902800000003026`"}]},
        {
         RowBox[{"-", "340.74235535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02731413999998722`"}]},
        {
         RowBox[{"-", "340.76552453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00920704000003525`"}]},
        {
         RowBox[{"-", "340.78279983`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021665099999950144`"}]},
        {
         RowBox[{"-", "340.78958461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000722260000031838`"}]},
        {
         RowBox[{"-", "340.79097067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00012570000001232984`"}]},
        {
         RowBox[{"-", "340.79152954`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000025390000018887804`"}]},
        {
         RowBox[{"-", "340.79162703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000020689999985279428`"}]},
        {
         RowBox[{"-", "340.79163171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625213213*^9},ExpressionUUID->"9755b3e0-9450-4890-b22f-\
6d4527f21ae7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "340.79165231195765`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9957446970473751`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -340.79165231195765`, $CellContext`b -> \
-0.9957446970473751}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625228404*^9},ExpressionUUID->"8682dd3c-47df-4ecf-88fa-\
204f7e3bbefe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "340.8103707899999790243`11.532512801788153"}]},
     {"6", 
      RowBox[{"-", "340.8043181499999718653`11.532505088843594"}]},
     {"14", 
      RowBox[{"-", "340.7962581500000283086`11.532494817685834"}]},
     {"30", 
      RowBox[{"-", "340.7928386699999805387`11.532490460041906"}]},
     {"50", 
      RowBox[{"-", "340.7920068700000229001`11.532489400023765"}]},
     {"120", 
      RowBox[{"-", "340.7917511200000149074`11.532489074103989"}]},
     {"260", 
      RowBox[{"-", "340.7916929300000106196`11.532488999948443"}]},
     {"579", 
      RowBox[{"-", "340.7916552400000114176`11.53248895191746"}]},
     {"998", 
      RowBox[{"-", "340.7916524199999912526`11.532488948323737"}]},
     {"1807", 
      RowBox[{"-", "340.7916523999999753869`11.53248894829825"}]},
     {"\[Infinity]", 
      RowBox[{"-", "340.7916523119576481804`11.532488948186051"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196252401876`*^9},ExpressionUUID->"e62e7b13-4274-41cf-9f20-\
5fe9367eb50c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -340.81037079}, {1.791759469228055, -340.80431815}, {
        2.6390573296152584`, -340.79625815}, {
        3.4011973816621555`, -340.79283867}, {
        3.912023005428146, -340.79200687}, {
        4.787491742782046, -340.79175112}, {
        5.560681631015528, -340.79169293}, {
        6.361302477572996, -340.79165524}, {
        6.905753276311464, -340.79165242}, {
        7.499423290592229, -340.7916524}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -340.81037079}}, {{
        1.791759469228055, -340.80431815}}, {{
        2.6390573296152584`, -340.79625815}}, {{
        3.4011973816621555`, -340.79283867}}, {{
        3.912023005428146, -340.79200687}}, {{
        4.787491742782046, -340.79175112}}, {{
        5.560681631015528, -340.79169293}}, {{
        6.361302477572996, -340.79165524}}, {{
        6.905753276311464, -340.79165242}}, {{
        7.499423290592229, -340.7916524}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k6Pmzl7lU3pg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMaIo1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$35315#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.275857692655248, -340.7907164805},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15623798522067145`, 
   7.499423290592229}, {-340.81037079, -340.7916524}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196253199797`*^9},ExpressionUUID->"d3efcb7c-e44f-4a12-8bb1-\
1ab861d0b23c"],

Cell[BoxData["\<\"S2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625396901*^9},ExpressionUUID->"0493aa61-fb16-43a1-aac9-\
ae644bbe7c03"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962540718*^9},ExpressionUUID->"5764c677-2579-4512-b9c5-cd51db260d3d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38757996000003914`"}]},
        {
         RowBox[{"-", "795.04853901`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3228762999999617`"}]},
        {
         RowBox[{"-", "795.06523113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3022256599999764`"}]},
        {
         RowBox[{"-", "795.08052894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28005703000008`"}]},
        {
         RowBox[{"-", "795.0935483`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24551060999999663`"}]},
        {
         RowBox[{"-", "795.11662128`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19387017999997624`"}]},
        {
         RowBox[{"-", "795.15184437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1356793300000163`"}]},
        {
         RowBox[{"-", "795.1995663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08340780000003178`"}]},
        {
         RowBox[{"-", "795.2487907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04255900999999085`"}]},
        {
         RowBox[{"-", "795.28941938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026337649999959467`"}]},
        {
         RowBox[{"-", "795.30560359`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017265640000005078`"}]},
        {
         RowBox[{"-", "795.31426186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009294909999994161`"}]},
        {
         RowBox[{"-", "795.32220519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033449499999278487`"}]},
        {
         RowBox[{"-", "795.32834876`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013415800000302625`"}]},
        {
         RowBox[{"-", "795.33041941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625418714*^9},ExpressionUUID->"dda3a0b4-43bb-4c94-82b5-\
3f9882e35bba"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "795.3318060448337`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0335834120055278`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -795.3318060448337, $CellContext`b -> \
-1.0335834120055278`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196254290667`*^9},ExpressionUUID->"f3946687-1d0d-4720-8f16-\
9108d0e37f89"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "795.4361189700000522862`11.900605307436004"}]},
     {"2", 
      RowBox[{"-", "795.3881074299999909272`11.900579093167261"}]},
     {"7", 
      RowBox[{"-", "795.3827545999999983906`11.900576170427618"}]},
     {"27", 
      RowBox[{"-", "795.3736053300000321542`11.900571174719195"}]},
     {"68", 
      RowBox[{"-", "795.3621318900000005669`11.900564909880146"}]},
     {"157", 
      RowBox[{"-", "795.3457145500000251559`11.900555945367667"}]},
     {"463", 
      RowBox[{"-", "795.3352456300000312694`11.900550228829529"}]},
     {"1320", 
      RowBox[{"-", "795.33219850000000406`11.900548564934603"}]},
     {"3795", 
      RowBox[{"-", "795.3319783900000174981`11.900548444742597"}]},
     {"11722", 
      RowBox[{"-", "795.3319412399999919216`11.900548424456678"}]},
     {"50704", 
      RowBox[{"-", "795.3315274999999928696`11.900548198532084"}]},
     {"263194", 
      RowBox[{"-", "795.3315000999999710984`11.900548183570185"}]},
     {"1282966", 
      RowBox[{"-", "795.331693709999967723`11.900548289291818"}]},
     {"4962771", 
      RowBox[{"-", "795.3317609900000206835`11.900548326030366"}]},
     {"\[Infinity]", 
      RowBox[{"-", "795.3318060448336836998`11.90054835063276"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196254381866`*^9},ExpressionUUID->"c0ef6716-c24a-4014-a302-\
9dc1e61dc210"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -795.43611897}, {0.6931471805599453, -795.38810743}, {
        1.9459101490553132`, -795.3827546}, {
        3.295836866004329, -795.37360533}, {
        4.219507705176107, -795.36213189}, {
        5.056245805348308, -795.34571455}, {
        6.137727054086234, -795.33524563}, {
        7.1853870155804165`, -795.3321985}, {
        8.24143968982973, -795.33197839}, {
        9.369222697036374, -795.33194124}, {
        10.833760081930702`, -795.3315275}, {
        12.480646681820875`, -795.3315001}, {
        14.06468514285692, -795.33169371}, {
        15.417474812058323`, -795.33176099}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -795.43611897}}, {{
        0.6931471805599453, -795.38810743}}, {{
        1.9459101490553132`, -795.3827546}}, {{
        3.295836866004329, -795.37360533}}, {{
        4.219507705176107, -795.36213189}}, {{
        5.056245805348308, -795.34571455}}, {{
        6.137727054086234, -795.33524563}}, {{
        7.1853870155804165`, -795.3321985}}, {{
        8.24143968982973, -795.33197839}}, {{
        9.369222697036374, -795.33194124}}, {{
        10.833760081930702`, -795.3315275}}, {{
        12.480646681820875`, -795.3315001}}, {{
        14.06468514285692, -795.33169371}}, {{
        15.417474812058323`, -795.33176099}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GZVvO5ff6jiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALHAzZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$35829#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.56711414510501, -795.3262691565},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32119739191788177`, 
   15.417474812058323`}, {-795.43611897, -795.3315001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625505024*^9},ExpressionUUID->"8ee8d5ab-63ac-45b6-afa1-\
92bf17f644a5"],

Cell[BoxData["\<\"SO2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625637738*^9},ExpressionUUID->"aa125233-eb5d-40c6-a208-\
636516a3d68d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625651075*^9},ExpressionUUID->"69575b01-3ad4-4cb7-83ed-\
f21dea369ee3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.772005609999951`"}]},
        {
         RowBox[{"-", "547.17230125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6807201300000543`"}]},
        {
         RowBox[{"-", "547.20273729`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6141257099999393`"}]},
        {
         RowBox[{"-", "547.23280466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5506376299999829`"}]},
        {
         RowBox[{"-", "547.26235731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49819791000004443`"}]},
        {
         RowBox[{"-", "547.29368328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43413318000000345`"}]},
        {
         RowBox[{"-", "547.33173787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38553544999990663`"}]},
        {
         RowBox[{"-", "547.36746545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3311826999999994`"}]},
        {
         RowBox[{"-", "547.4083782`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27626098999996884`"}]},
        {
         RowBox[{"-", "547.45488301`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21624726000004557`"}]},
        {
         RowBox[{"-", "547.50626324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15503085000000283`"}]},
        {
         RowBox[{"-", "547.56124857`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1054017300000396`"}]},
        {
         RowBox[{"-", "547.60890231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07479493999994702`"}]},
        {
         RowBox[{"-", "547.63977934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05796336999992491`"}]},
        {
         RowBox[{"-", "547.65737478`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04624937000005502`"}]},
        {
         RowBox[{"-", "547.669495`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03507244999991599`"}]},
        {
         RowBox[{"-", "547.68093379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02585507999992842`"}]},
        {
         RowBox[{"-", "547.69284125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01570566999998846`"}]},
        {
         RowBox[{"-", "547.70373729`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625662837*^9},ExpressionUUID->"afe1c82b-08d9-43f9-85db-\
b101c7603228"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "547.7205983300554`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0735638820621818`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -547.7205983300554, $CellContext`b -> \
-1.0735638820621818`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625674006*^9},ExpressionUUID->"d0ec5c25-045c-4115-bb03-\
7a82d3eba943"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "547.9443068599999833168`11.738736418972442"}]},
     {"2", 
      RowBox[{"-", "547.8834574200000133715`11.738688187714013"}]},
     {"9", 
      RowBox[{"-", "547.8469303699999954915`11.738659232605277"}]},
     {"18", 
      RowBox[{"-", "547.8129949399999532034`11.738632330151964"}]},
     {"43", 
      RowBox[{"-", "547.7918811900000264359`11.738615591297805"}]},
     {"97", 
      RowBox[{"-", "547.7658710499999870081`11.7385949697281"}]},
     {"198", 
      RowBox[{"-", "547.7530008999999608932`11.738584765549476"}]},
     {"410", 
      RowBox[{"-", "547.7395609000000149535`11.73857410930581"}]},
     {"869", 
      RowBox[{"-", "547.7311439999999720385`11.738567435620775"}]},
     {"1813", 
      RowBox[{"-", "547.7225104999999985012`11.738560590088982"}]},
     {"3814", 
      RowBox[{"-", "547.7162794199999780176`11.738555649377213"}]},
     {"8069", 
      RowBox[{"-", "547.7143040400000018053`11.738554083058641"}]},
     {"17147", 
      RowBox[{"-", "547.7145742799999652561`11.73855429733771"}]},
     {"43218", 
      RowBox[{"-", "547.7153381499999795778`11.738554903025985"}]},
     {"134901", 
      RowBox[{"-", "547.7157443700000385434`11.738555225125854"}]},
     {"490987", 
      RowBox[{"-", "547.7160062399999560512`11.738555432767628"}]},
     {"1672005", 
      RowBox[{"-", "547.718696329999943373`11.738557565786126"}]},
     {"6722841", 
      RowBox[{"-", "547.7194429600000376013`11.738558157800004"}]},
     {"\[Infinity]", 
      RowBox[{"-", "547.7205983300553953086`11.73855907390827"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625684065*^9},ExpressionUUID->"a18ea0ee-c805-4163-9d98-\
7cefb6524e46"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -547.94430686}, {0.6931471805599453, -547.88345742}, {
        2.1972245773362196`, -547.84693037}, {
        2.8903717578961645`, -547.81299494}, {
        3.7612001156935624`, -547.79188119}, {
        4.574710978503383, -547.76587105}, {
        5.288267030694535, -547.7530009}, {6.016157159698354, -547.7395609}, {
        6.767343125265392, -547.731144}, {7.502738210754851, -547.7225105}, {
        8.246433786160365, -547.71627942}, {
        8.995784837848506, -547.71430404}, {
        9.749578510178852, -547.71457428}, {
        10.674012354117417`, -547.71533815}, {
        11.812296455066814`, -547.71574437}, {
        13.104172929847735`, -547.71600624}, {
        14.329534063052934`, -547.71869633}, {
        15.721021391015324`, -547.71944296}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -547.94430686}}, {{
        0.6931471805599453, -547.88345742}}, {{
        2.1972245773362196`, -547.84693037}}, {{
        2.8903717578961645`, -547.81299494}}, {{
        3.7612001156935624`, -547.79188119}}, {{
        4.574710978503383, -547.76587105}}, {{
        5.288267030694535, -547.7530009}}, {{
        6.016157159698354, -547.7395609}}, {{
        6.767343125265392, -547.731144}}, {{
        7.502738210754851, -547.7225105}}, {{
        8.246433786160365, -547.71627942}}, {{
        8.995784837848506, -547.71430404}}, {{
        9.749578510178852, -547.71457428}}, {{
        10.674012354117417`, -547.71533815}}, {{
        11.812296455066814`, -547.71574437}}, {{
        13.104172929847735`, -547.71600624}}, {{
        14.329534063052934`, -547.71869633}}, {{
        15.721021391015324`, -547.71944296}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28iv5Th6WbTyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFaXhhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$36573#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5782797581981549, -547.702803899},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32752127897948596`, 
   15.721021391015324`}, {-547.94430686, -547.71430404}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625754858*^9},ExpressionUUID->"70ad59fe-0ca8-4cf4-9d02-\
54384ff83ee6"],

Cell[BoxData["\<\"SO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196258902273`*^9},ExpressionUUID->"6be1d7fd-3e7f-49bd-99ae-\
6f3097ab53a3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196259014587`*^9},ExpressionUUID->"e2b8f843-ef69-47fd-b33c-\
07eb5a5416fc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4820183799999995`"}]},
        {
         RowBox[{"-", "472.33073866`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40899641000004294`"}]},
        {
         RowBox[{"-", "472.35332456`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3563108700000157`"}]},
        {
         RowBox[{"-", "472.37795921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31500239000001784`"}]},
        {
         RowBox[{"-", "472.40137353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2802364699999771`"}]},
        {
         RowBox[{"-", "472.42409791`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23032418000002508`"}]},
        {
         RowBox[{"-", "472.45722799`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1586690099999828`"}]},
        {
         RowBox[{"-", "472.51457682`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09508858999998893`"}]},
        {
         RowBox[{"-", "472.57143813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.047133389999999054`"}]},
        {
         RowBox[{"-", "472.61758081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0254812200000174`"}]},
        {
         RowBox[{"-", "472.63831073`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015739859999996497`"}]},
        {
         RowBox[{"-", "472.64754704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0081549800000289`"}]},
        {
         RowBox[{"-", "472.65491129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028432000000293556`"}]},
        {
         RowBox[{"-", "472.66022078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011557099999777165`"}]},
        {
         RowBox[{"-", "472.66194781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625915969*^9},ExpressionUUID->"a8c7ea6c-1406-430d-a79c-\
d215d10076b8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "472.66313059972975`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.023431249866554`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -472.66313059972975`, $CellContext`b -> \
-1.023431249866554}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119625928187*^9},ExpressionUUID->"fd7dbca9-b80b-40cc-9367-\
57e5f67a412b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "472.8127570400000081463`11.674689185803263"}]},
     {"2", 
      RowBox[{"-", "472.7623209700000188604`11.674642856098897"}]},
     {"7", 
      RowBox[{"-", "472.7342700799999875017`11.674617086896008"}]},
     {"19", 
      RowBox[{"-", "472.7163759200000185956`11.674600647465816"}]},
     {"47", 
      RowBox[{"-", "472.7043343799999775001`11.674589584508723"}]},
     {"160", 
      RowBox[{"-", "472.6875521700000035707`11.674574165672787"}]},
     {"481", 
      RowBox[{"-", "472.673245829999984835`11.67456102113679"}]},
     {"1390", 
      RowBox[{"-", "472.6665267199999789227`11.674554847541897"}]},
     {"4098", 
      RowBox[{"-", "472.6647141999999917061`11.674553182162821"}]},
     {"12746", 
      RowBox[{"-", "472.6637919500000180051`11.674552334778904"}]},
     {"52510", 
      RowBox[{"-", "472.6632869000000027881`11.674551870726974"}]},
     {"258897", 
      RowBox[{"-", "472.663066270000001623`11.674551668006735"}]},
     {"1266243", 
      RowBox[{"-", "472.6630639800000039941`11.674551665902626"}]},
     {"4733837", 
      RowBox[{"-", "472.6631035199999928409`11.674551702232952"}]},
     {"\[Infinity]", 
      RowBox[{"-", "472.6631305997297545218`11.674551727114475"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196259381523`*^9},ExpressionUUID->"07e60110-c78e-43b4-9e73-\
0304cc4a4a41"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -472.81275704}, {0.6931471805599453, -472.76232097}, {
        1.9459101490553132`, -472.73427008}, {
        2.9444389791664403`, -472.71637592}, {
        3.8501476017100584`, -472.70433438}, {
        5.075173815233827, -472.68755217}, {
        6.175867270105761, -472.67324583}, {
        7.237059026124737, -472.66652672}, {
        8.318254328798846, -472.6647142}, {
        9.452972775874239, -472.66379195}, {
        10.868758906631905`, -472.6632869}, {
        12.464185578186978`, -472.66306627}, {
        14.051564806395495`, -472.66306398}, {
        15.370246636693105`, -472.66310352}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -472.81275704}}, {{
        0.6931471805599453, -472.76232097}}, {{
        1.9459101490553132`, -472.73427008}}, {{
        2.9444389791664403`, -472.71637592}}, {{
        3.8501476017100584`, -472.70433438}}, {{
        5.075173815233827, -472.68755217}}, {{
        6.175867270105761, -472.67324583}}, {{
        7.237059026124737, -472.66652672}}, {{
        8.318254328798846, -472.6647142}}, {{
        9.452972775874239, -472.66379195}}, {{
        10.868758906631905`, -472.6632869}}, {{
        12.464185578186978`, -472.66306627}}, {{
        14.051564806395495`, -472.66306398}}, {{
        15.370246636693105`, -472.66310352}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/G+v6M3pqj2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADRCpsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$37343#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.565376910789818, -472.655579327},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.320213471597773, 
   15.370246636693105`}, {-472.81275704, -472.66306398}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626006958*^9},ExpressionUUID->"77a14d5b-633f-4ecf-9cb8-\
8ecbc71af50f"],

Cell[BoxData["\<\"S_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626130899*^9},ExpressionUUID->"234f3bb2-7602-422c-9302-\
a09678102cd8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626141361*^9},ExpressionUUID->"d7cad474-b1e8-4f78-b54b-\
203d7b426556"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13275988000003736`"}]},
        {
         RowBox[{"-", "397.49259692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12333148999999821`"}]},
        {
         RowBox[{"-", "397.49908306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10734705999999505`"}]},
        {
         RowBox[{"-", "397.50951224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08560783999996602`"}]},
        {
         RowBox[{"-", "397.5256137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.057986319999997704`"}]},
        {
         RowBox[{"-", "397.54711407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03281626000000415`"}]},
        {
         RowBox[{"-", "397.5694057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0073558999999931984`"}]},
        {
         RowBox[{"-", "397.59387664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028212500000108776`"}]},
        {
         RowBox[{"-", "397.5982265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010072000000036496`"}]},
        {
         RowBox[{"-", "397.59991578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013555999998970947`"}]},
        {
         RowBox[{"-", "397.60074721`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000035510000031990785`"}]},
        {
         RowBox[{"-", "397.6008452`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962615203*^9},ExpressionUUID->"a095755f-ff20-4238-8470-15d9763500a5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "397.6008799788597`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9794102955164691`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -397.6008799788597, $CellContext`b -> \
-0.9794102955164691}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626163599*^9},ExpressionUUID->"10d1cf50-d6b4-4134-83c8-\
7e34d366e7ac"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "397.62535680000002003`11.599474071819794"}]},
     {"2", 
      RowBox[{"-", "397.6224145499999735875`11.599470858222759"}]},
     {"6", 
      RowBox[{"-", "397.6168592999999873427`11.599464790578718"}]},
     {"10", 
      RowBox[{"-", "397.6112215399999740839`11.599458632727613"}]},
     {"28", 
      RowBox[{"-", "397.6051003900000182512`11.599451946794254"}]},
     {"75", 
      RowBox[{"-", "397.6022219600000084938`11.599448802743058"}]},
     {"196", 
      RowBox[{"-", "397.6012325400000122499`11.599447722014238"}]},
     {"499", 
      RowBox[{"-", "397.6010477500000206419`11.599447520170557"}]},
     {"1506", 
      RowBox[{"-", "397.6009229800000071009`11.59944738388588"}]},
     {"3618", 
      RowBox[{"-", "397.6008827699999983452`11.599447339965"}]},
     {"7531", 
      RowBox[{"-", "397.6008807100000126411`11.599447337714887"}]},
     {"\[Infinity]", 
      RowBox[{"-", "397.6008799788597229963`11.599447336916272"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626175211*^9},ExpressionUUID->"f63ac382-d50e-48ea-9bf7-\
f8431eaa482d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -397.6253568}, {0.6931471805599453, -397.62241455}, {
        1.791759469228055, -397.6168593}, {
        2.302585092994046, -397.61122154}, {
        3.332204510175204, -397.60510039}, {
        4.31748811353631, -397.60222196}, {
        5.278114659230517, -397.60123254}, {
        6.212606095751519, -397.60104775}, {
        7.317212408359839, -397.60092298}, {
        8.193676665955241, -397.60088277}, {
        8.926783114101351, -397.60088071}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -397.6253568}}, {{
        0.6931471805599453, -397.62241455}}, {{
        1.791759469228055, -397.6168593}}, {{
        2.302585092994046, -397.61122154}}, {{
        3.332204510175204, -397.60510039}}, {{
        4.31748811353631, -397.60222196}}, {{
        5.278114659230517, -397.60123254}}, {{
        6.212606095751519, -397.60104775}}, {{
        7.317212408359839, -397.60092298}}, {{
        8.193676665955241, -397.60088277}}, {{
        8.926783114101351, -397.60088071}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iQrBJnNvVhxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM7bhAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$38078#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3283614882465667, -397.5996569055},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.18597464821044482`, 
   8.926783114101351}, {-397.6253568, -397.60088071}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626243681*^9},ExpressionUUID->"4adaaf28-c1b5-408e-93a4-\
8e1d9966d0bf"],

Cell[BoxData["\<\"Si2H6_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626332013*^9},ExpressionUUID->"d0f39438-b39c-475c-ac4a-\
17ec9bfcce36"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196263424683`*^9},ExpressionUUID->"501a7158-a182-4b97-8436-\
da08f400b8d9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29427447000000484`"}]},
        {
         RowBox[{"-", "581.33618219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2879065700000183`"}]},
        {
         RowBox[{"-", "581.3400851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2818317799999477`"}]},
        {
         RowBox[{"-", "581.34431281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.275586340000018`"}]},
        {
         RowBox[{"-", "581.34877684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2705760400000372`"}]},
        {
         RowBox[{"-", "581.35284093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26162702999999965`"}]},
        {
         RowBox[{"-", "581.35900773`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2504568400000835`"}]},
        {
         RowBox[{"-", "581.36739796`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23840081999992435`"}]},
        {
         RowBox[{"-", "581.37812869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2203731100000823`"}]},
        {
         RowBox[{"-", "581.39369282`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19400981000001138`"}]},
        {
         RowBox[{"-", "581.41547839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16182961999993495`"}]},
        {
         RowBox[{"-", "581.44439374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12547397000003002`"}]},
        {
         RowBox[{"-", "581.4796147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09163155999999617`"}]},
        {
         RowBox[{"-", "581.51350958`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06061308999994708`"}]},
        {
         RowBox[{"-", "581.54466859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04015903000004073`"}]},
        {
         RowBox[{"-", "581.56571994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03015968999989127`"}]},
        {
         RowBox[{"-", "581.57605149`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02600735999999415`"}]},
        {
         RowBox[{"-", "581.58089131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02265528999998878`"}]},
        {
         RowBox[{"-", "581.58493031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01864711999996871`"}]},
        {
         RowBox[{"-", "581.58971075`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01363421999997172`"}]},
        {
         RowBox[{"-", "581.59559095`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008348129999944831`"}]},
        {
         RowBox[{"-", "581.60159206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626354287*^9},ExpressionUUID->"fa384eb7-218d-48f0-8efd-\
2c02bc9171d4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "581.6110693951236`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1352644393166924`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -581.6110693951236, $CellContext`b -> \
-1.1352644393166924`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196263649683`*^9},ExpressionUUID->"fa37f379-c789-454e-b04d-\
ec0d457a6dd9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "581.6304566600000498511`11.764647139964211"}]},
     {"2", 
      RowBox[{"-", "581.6279916700000285346`11.764645299390335"}]},
     {"4", 
      RowBox[{"-", "581.6261445899999671383`11.764643920196182"}]},
     {"7", 
      RowBox[{"-", "581.6243631800000457588`11.76464259003294"}]},
     {"15", 
      RowBox[{"-", "581.623416969999993853`11.764641883504565"}]},
     {"29", 
      RowBox[{"-", "581.6206347600000299281`11.7646398060412"}]},
     {"48", 
      RowBox[{"-", "581.6178548000000319007`11.764637730247978"}]},
     {"90", 
      RowBox[{"-", "581.6165295099999639206`11.764636740651827"}]},
     {"162", 
      RowBox[{"-", "581.6140659300000379517`11.764634901086733"}]},
     {"356", 
      RowBox[{"-", "581.6094881999999870459`11.764631482856641"}]},
     {"771", 
      RowBox[{"-", "581.6062233599999444777`11.764629044956287"}]},
     {"1546", 
      RowBox[{"-", "581.6050886699999864504`11.764628197664656"}]},
     {"3086", 
      RowBox[{"-", "581.6051411400000006324`11.764628236844901"}]},
     {"5937", 
      RowBox[{"-", "581.6052816799999618524`11.764628341788507"}]},
     {"11266", 
      RowBox[{"-", "581.6058789700000488665`11.764628787794804"}]},
     {"21286", 
      RowBox[{"-", "581.6062111799999456707`11.764629035861292"}]},
     {"48689", 
      RowBox[{"-", "581.6068986699999641132`11.764629549220555"}]},
     {"142351", 
      RowBox[{"-", "581.6075855999999930646`11.764630062161054"}]},
     {"492845", 
      RowBox[{"-", "581.6083578699999634409`11.764630638825432"}]},
     {"1775483", 
      RowBox[{"-", "581.6092251699999451375`11.764631286449076"}]},
     {"6241329", 
      RowBox[{"-", "581.6099401899999747911`11.764631820362633"}]},
     {"\[Infinity]", 
      RowBox[{"-", "581.6110693951236498833`11.764632663551588"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626375025*^9},ExpressionUUID->"77866c41-32c8-44c6-a980-\
7fdbc3ffd581"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQPfG+/ocOs2HXhv+eufk94z+xq1egU2OP+b/QcX
iQgmID88ymhdkdJ/+6xy+U3/dJoOyHv4WoqtYnWI9+c89AfE/3f2tMUHLocN
6dH834H80t0BNhY/+Byyam/HfgTyBXQMpc/9F3Q4IMy2/B2Q7+HVc2tTpIhD
4/fU2S+B/CLJ3Otv68UdkooirR8A+Zcv/JxnPV3KQZtrUfdNIF9PWlphdbys
w5K2XRbXgfzNKxdr7BZUcJB9ZxMC4rd8OOa8P0HRYd/j13NB/CtObUK7Vig5
PDgtdP0GkL+BpeRn7Ttlhz4X+1aQeYW66zPlp6k6iM3d8PYWkO+6PpQ3e7e6
g9aZa6F3gPxuaQZLV3MthwD53a/uAvnx73Tzyo/rOKRpFG28D+Q//e26X8Zb
36G9JUjjIZAPALfXmxY=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQIDvjXd0uHWbDry3/PXPSe+ZfY1avQIbnP/N
/oOLRAQTkB8eZbSuSOm/fVa5/KZ/Ok0H5D18LcVWsTrE+3Me+gPi/zt72uID
l8OG9Gj+70B+6e4AG4sffA5ZtbdjPwL5AjqG0uf+CzocEGZb/g7I9/DqubUp
UsSh8Xvq7JdAfpFk7vW39eIOSUWR1g+A/MsXfs6zni7loM21qPsmkK8nLa2w
Ol7WYUnbLovrQP7mlYs1dgsqOMi+swkB8Vs+HHPen6DosO/x67kg/hWnNqFd
K5QcHpwWun4DyN/AUvKz9p2yQ5+LfSvIvELd9Zny01QdxOZueHsLyHddH8qb
vVvdQevMtdA7QH63NIOlq7mWQ4D87ld3gfz4d7p55cd1HNI0ijbeB/Kf/nbd
L+Ot79DeEqTxEMgHAMGTmxg=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KncjKx7rNB1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOPXmi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$38679#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5755460670323749, -581.6038202704999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3259729937174512, 
   15.646703698437657`}, {-581.63045666, -581.60508867}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626449211*^9},ExpressionUUID->"7bbe3551-162e-4260-b802-\
c7e7037618f6"],

Cell[BoxData["\<\"Si2_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626616571*^9},ExpressionUUID->"58ec3d91-5935-46d3-af16-\
8d2a6e9f9825"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196266270247`*^9},ExpressionUUID->"acbd6ac7-0767-4677-942d-\
f809c38fd462"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2925764199999321`"}]},
        {
         RowBox[{"-", "577.72867453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2258997400000453`"}]},
        {
         RowBox[{"-", "577.75161176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18736143000000993`"}]},
        {
         RowBox[{"-", "577.76916284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1613024299999779`"}]},
        {
         RowBox[{"-", "577.78710597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12311302000000524`"}]},
        {
         RowBox[{"-", "577.81247024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08518871000001127`"}]},
        {
         RowBox[{"-", "577.84490957`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.052832819999935055`"}]},
        {
         RowBox[{"-", "577.8760743`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028949490000059086`"}]},
        {
         RowBox[{"-", "577.89944664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015865559999951984`"}]},
        {
         RowBox[{"-", "577.91253681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008294869999986076`"}]},
        {
         RowBox[{"-", "577.9202726`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003573010000081922`"}]},
        {
         RowBox[{"-", "577.92517529`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011344900000267444`"}]},
        {
         RowBox[{"-", "577.92769791`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00030480999998871994`"}]},
        {
         RowBox[{"-", "577.92854316`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018679999993764795`"}]},
        {
         RowBox[{"-", "577.92864967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196266387577`*^9},ExpressionUUID->"a2a49bf2-3a93-421e-90bf-\
fc916f5cb7a0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "577.9288182664579`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9025506311867374`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -577.9288182664579, $CellContext`b -> \
-0.9025506311867374}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626648613*^9},ExpressionUUID->"bacb682f-69ae-4fa0-b04b-\
42364acaba2a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "578.021250949999966906`11.761943805549706"}]},
     {"2", 
      RowBox[{"-", "577.9775114999999914289`11.761910940805548"}]},
     {"7", 
      RowBox[{"-", "577.9565242700000453624`11.761895170635455"}]},
     {"17", 
      RowBox[{"-", "577.9484083999999484149`11.761889072075865"}]},
     {"55", 
      RowBox[{"-", "577.9355832600000439925`11.761879434625095"}]},
     {"163", 
      RowBox[{"-", "577.9300982800000383577`11.761875312871876"}]},
     {"476", 
      RowBox[{"-", "577.9289071199999625605`11.761874417755408"}]},
     {"1270", 
      RowBox[{"-", "577.9283961300000100891`11.761874033763133"}]},
     {"3859", 
      RowBox[{"-", "577.9284023699999579549`11.761874038452293"}]},
     {"13464", 
      RowBox[{"-", "577.9285674699999617587`11.761874162519579"}]},
     {"50428", 
      RowBox[{"-", "577.9287483000000520406`11.761874298407408"}]},
     {"181831", 
      RowBox[{"-", "577.9288324000000329761`11.761874361605793"}]},
     {"613247", 
      RowBox[{"-", "577.9288479699999925288`11.761874373306135"}]},
     {"2886003", 
      RowBox[{"-", "577.92883646999996472`11.761874364664264"}]},
     {"\[Infinity]", 
      RowBox[{"-", "577.9288182664579380798`11.7618743509849"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626659176*^9},ExpressionUUID->"3bf1d70a-3c81-4a8c-92d7-\
a90da22bf903"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -578.02125095}, {0.6931471805599453, -577.9775115}, {
        1.9459101490553132`, -577.95652427}, {
        2.833213344056216, -577.9484084}, {
        4.007333185232471, -577.93558326}, {
        5.093750200806762, -577.93009828}, {
        6.16541785423142, -577.92890712}, {
        7.146772179452637, -577.92839613}, {
        8.258163361537619, -577.92840237}, {
        9.507774735870642, -577.92856747}, {
        10.82830185535116, -577.9287483}, {12.11083296324084, -577.9288324}, {
        13.326523070139752`, -577.92884797}, {
        14.875383057816453`, -577.92883647}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -578.02125095}}, {{
        0.6931471805599453, -577.9775115}}, {{
        1.9459101490553132`, -577.95652427}}, {{
        2.833213344056216, -577.9484084}}, {{
        4.007333185232471, -577.93558326}}, {{
        5.093750200806762, -577.93009828}}, {{
        6.16541785423142, -577.92890712}}, {{
        7.146772179452637, -577.92839613}}, {{
        8.258163361537619, -577.92840237}}, {{
        9.507774735870642, -577.92856747}}, {{
        10.82830185535116, -577.9287483}}, {{
        12.11083296324084, -577.9288324}}, {{
        13.326523070139752`, -577.92884797}}, {{
        14.875383057816453`, -577.92883647}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r4pcLfL4mw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAMEUffE=

        "]]},
      Annotation[#, "Charting`Private`Tag$39433#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5471739210720246, -577.923753389},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3099038137045095, 
   14.875383057816453`}, {-578.02125095, -577.92839613}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196267299747`*^9},ExpressionUUID->"5f5a55ea-b009-415e-b9f9-\
cf2fd94d101c"],

Cell[BoxData["\<\"SiH2_1A1_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196268486032`*^9},ExpressionUUID->"6cd65cf4-e394-4e7a-b7ac-\
a54e4f4ed8f9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626858029*^9},ExpressionUUID->"6e4d7c14-8e41-4a6d-8d8e-\
b5d31fe450ad"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14464751000002707`"}]},
        {
         RowBox[{"-", "290.01709872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11205340999998725`"}]},
        {
         RowBox[{"-", "290.03633113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10112760999999182`"}]},
        {
         RowBox[{"-", "290.04555275`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09324176999996325`"}]},
        {
         RowBox[{"-", "290.05298039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08397121000001562`"}]},
        {
         RowBox[{"-", "290.05928429`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07194297000000915`"}]},
        {
         RowBox[{"-", "290.07011431`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05812514000001556`"}]},
        {
         RowBox[{"-", "290.08266762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04187317000003077`"}]},
        {
         RowBox[{"-", "290.09775606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028375789999984136`"}]},
        {
         RowBox[{"-", "290.11067147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017004969999959485`"}]},
        {
         RowBox[{"-", "290.12133927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009217169999999442`"}]},
        {
         RowBox[{"-", "290.12861681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00556635999998889`"}]},
        {
         RowBox[{"-", "290.1323009`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003423290000000634`"}]},
        {
         RowBox[{"-", "290.13450922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002024859999949058`"}]},
        {
         RowBox[{"-", "290.13594182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010364899999899535`"}]},
        {
         RowBox[{"-", "290.13694568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004511300000444862`"}]},
        {
         RowBox[{"-", "290.13753617`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000198970000042209`"}]},
        {
         RowBox[{"-", "290.13779177`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001340599999934966`"}]},
        {
         RowBox[{"-", "290.13785937`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626869306*^9},ExpressionUUID->"bef1fa6b-b270-44f2-818b-\
bd139ed9ee90"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.137998985714`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0414419967063073`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.137998985714, $CellContext`b -> \
-1.0414419967063073`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626880685*^9},ExpressionUUID->"a855ad76-39ad-4c29-b838-\
d5d9032e502a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.161746230000005653`11.46264015621923"}]},
     {"2", 
      RowBox[{"-", "290.1483845399999950132`11.462620156884636"}]},
     {"4", 
      RowBox[{"-", "290.1466803600000048391`11.462617606058291"}]},
     {"7", 
      RowBox[{"-", "290.1462221599999793398`11.46261692021936"}]},
     {"13", 
      RowBox[{"-", "290.1432555000000093059`11.462612479662992"}]},
     {"24", 
      RowBox[{"-", "290.142057280000017272`11.46261068613032"}]},
     {"52", 
      RowBox[{"-", "290.1407927600000107304`11.462608793349728"}]},
     {"95", 
      RowBox[{"-", "290.1396292300000254727`11.462607051727439"}]},
     {"167", 
      RowBox[{"-", "290.1390472599999839076`11.462606180606821"}]},
     {"308", 
      RowBox[{"-", "290.1383442399999808003`11.462605128290425"}]},
     {"553", 
      RowBox[{"-", "290.137833979999982148`11.462604364505488"}]},
     {"1033", 
      RowBox[{"-", "290.1378672600000072634`11.462604414320843"}]},
     {"2021", 
      RowBox[{"-", "290.1379325099999846316`11.462604511990659"}]},
     {"4341", 
      RowBox[{"-", "290.1379666799999768045`11.462604563138196"}]},
     {"9506", 
      RowBox[{"-", "290.1379821699999865814`11.462604586324483"}]},
     {"20949", 
      RowBox[{"-", "290.137987300000020241`11.462604594003349"}]},
     {"45943", 
      RowBox[{"-", "290.1379907400000206508`11.46260459915253"}]},
     {"90414", 
      RowBox[{"-", "290.1379934299999945324`11.462604603179068"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1379989857139776177`11.462604611495166"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119626891638*^9},ExpressionUUID->"aae9550e-5bc0-4524-a30c-\
3ff2d912b951"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.16174623}, {0.6931471805599453, -290.14838454}, {
        1.3862943611198906`, -290.14668036}, {
        1.9459101490553132`, -290.14622216}, {
        2.5649493574615367`, -290.1432555}, {
        3.1780538303479458`, -290.14205728}, {
        3.9512437185814275`, -290.14079276}, {
        4.553876891600541, -290.13962923}, {
        5.117993812416755, -290.13904726}, {
        5.730099782973574, -290.13834424}, {
        6.315358001522335, -290.13783398}, {
        6.940222469119639, -290.13786726}, {
        7.611347717403621, -290.13793251}, {
        8.375860015299594, -290.13796668}, {
        9.159678457173955, -290.13798217}, {
        9.949846191514146, -290.1379873}, {
        10.735156776679537`, -290.13799074}, {
        11.412154401646209`, -290.13799343}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.16174623}}, {{
        0.6931471805599453, -290.14838454}}, {{
        1.3862943611198906`, -290.14668036}}, {{
        1.9459101490553132`, -290.14622216}}, {{
        2.5649493574615367`, -290.1432555}}, {{
        3.1780538303479458`, -290.14205728}}, {{
        3.9512437185814275`, -290.14079276}}, {{
        4.553876891600541, -290.13962923}}, {{
        5.117993812416755, -290.13904726}}, {{
        5.730099782973574, -290.13834424}}, {{
        6.315358001522335, -290.13783398}}, {{
        6.940222469119639, -290.13786726}}, {{
        7.611347717403621, -290.13793251}}, {{
        8.375860015299594, -290.13796668}}, {{
        9.159678457173955, -290.13798217}}, {{
        9.949846191514146, -290.1379873}}, {{
        10.735156776679537`, -290.13799074}}, {{
        11.412154401646209`, -290.13799343}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sSty7EyVig6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAB9PanE=

        "]]},
      Annotation[#, "Charting`Private`Tag$40141#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4197830232376373, -290.1366383675},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2377532167009627, 
   11.412154401646209`}, {-290.16174623, -290.13783398}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196269665747`*^9},ExpressionUUID->"92798695-12fd-4ec2-9e6e-\
4c224b79a37d"],

Cell[BoxData["\<\"SiH2_3B1_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196270866957`*^9},ExpressionUUID->"c9a9f257-af62-443d-a2d1-\
c3c9a74584f0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627096992*^9},ExpressionUUID->"1ee7828d-d9d6-4233-96ae-\
411476fd30a2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11556659000001446`"}]},
        {
         RowBox[{"-", "290.00805484`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10798923999999488`"}]},
        {
         RowBox[{"-", "290.01351332`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10249989999999798`"}]},
        {
         RowBox[{"-", "290.01913608`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09202240999997002`"}]},
        {
         RowBox[{"-", "290.0272934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0701191500000391`"}]},
        {
         RowBox[{"-", "290.04289771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04507954999996855`"}]},
        {
         RowBox[{"-", "290.06531724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023981129999981476`"}]},
        {
         RowBox[{"-", "290.08487169`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008547139999961928`"}]},
        {
         RowBox[{"-", "290.09983247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00398734999998851`"}]},
        {
         RowBox[{"-", "290.10435464`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00192459999999528`"}]},
        {
         RowBox[{"-", "290.10644034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006956400000035501`"}]},
        {
         RowBox[{"-", "290.1076638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018313999999008956`"}]},
        {
         RowBox[{"-", "290.10817408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007003000001759574`"}]},
        {
         RowBox[{"-", "290.10828869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00006744000000935557`"}]},
        {
         RowBox[{"-", "290.10829172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196271137953`*^9},ExpressionUUID->"191dfc37-6530-4642-8d31-\
58cf2a6be7d3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.10837061699016`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1698841981999255`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.10837061699016`, $CellContext`b -> \
-1.1698841981999255`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196271246967`*^9},ExpressionUUID->"fca3eff4-4129-4aaf-8c99-\
e959bf67670e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.123621430000014243`11.462583089847374"}]},
     {"2", 
      RowBox[{"-", "290.1215025600000103623`11.462579918037699"}]},
     {"4", 
      RowBox[{"-", "290.1216359800000077485`11.462580117759387"}]},
     {"16", 
      RowBox[{"-", "290.1193158099999891419`11.462576644591818"}]},
     {"43", 
      RowBox[{"-", "290.113016860000016095`11.462567215268173"}]},
     {"116", 
      RowBox[{"-", "290.1103967899999815927`11.462563293048158"}]},
     {"329", 
      RowBox[{"-", "290.1088528199999814206`11.46256098172308"}]},
     {"733", 
      RowBox[{"-", "290.1083796099999858598`11.462560273324637"}]},
     {"1750", 
      RowBox[{"-", "290.1083419899999853442`11.462560217007203"}]},
     {"5046", 
      RowBox[{"-", "290.1083649400000012974`11.462560251363534"}]},
     {"14240", 
      RowBox[{"-", "290.1083594400000151836`11.46256024312999"}]},
     {"38970", 
      RowBox[{"-", "290.1083572200000162411`11.462560239806635"}]},
     {"91969", 
      RowBox[{"-", "290.108358720000012454`11.462560242052145"}]},
     {"266393", 
      RowBox[{"-", "290.108359160000020438`11.46256024271083"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1083706169901574867`11.462560259862032"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627135387*^9},ExpressionUUID->"6cc3e0f6-6d6d-4234-bb87-\
73ea74516fa5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.12362143}, {0.6931471805599453, -290.12150256}, {
        1.3862943611198906`, -290.12163598}, {
        2.772588722239781, -290.11931581}, {
        3.7612001156935624`, -290.11301686}, {
        4.7535901911063645`, -290.11039679}, {
        5.796057750765372, -290.10885282}, {
        6.597145701886651, -290.10837961}, {
        7.4673710669175595`, -290.10834199}, {
        8.526351129201004, -290.10836494}, {
        9.563810184965966, -290.10835944}, {
        10.570547398332755`, -290.10835722}, {
        11.429206842726833`, -290.10835872}, {
        12.492727941026867`, -290.10835916}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.12362143}}, {{
        0.6931471805599453, -290.12150256}}, {{
        1.3862943611198906`, -290.12163598}}, {{
        2.772588722239781, -290.11931581}}, {{
        3.7612001156935624`, -290.11301686}}, {{
        4.7535901911063645`, -290.11039679}}, {{
        5.796057750765372, -290.10885282}}, {{
        6.597145701886651, -290.10837961}}, {{
        7.4673710669175595`, -290.10834199}}, {{
        8.526351129201004, -290.10836494}}, {{
        9.563810184965966, -290.10835944}}, {{
        10.570547398332755`, -290.10835722}}, {{
        11.429206842726833`, -290.10835872}}, {{
        12.492727941026867`, -290.10835916}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28n8vP9qtWHRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ALv9wF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$40773#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.45953068272657427`, -290.10757801799997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2602651654380598, 
   12.492727941026867`}, {-290.12362143, -290.10834199}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627209064*^9},ExpressionUUID->"102d6474-0c4a-4734-86bb-\
4538b965893d"],

Cell[BoxData["\<\"SiH3_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627318679*^9},ExpressionUUID->"a5b72b79-d76d-455b-b24c-\
de753e857a9a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627329548*^9},ExpressionUUID->"e77a3fb1-79fb-4f08-8cd5-\
c82b3847762b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1422555999999986`"}]},
        {
         RowBox[{"-", "290.62185584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13747176999999056`"}]},
        {
         RowBox[{"-", "290.62560466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1304951900000333`"}]},
        {
         RowBox[{"-", "290.63161612`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12389164999996183`"}]},
        {
         RowBox[{"-", "290.63741291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11703626000002032`"}]},
        {
         RowBox[{"-", "290.64327692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10133977999998933`"}]},
        {
         RowBox[{"-", "290.65322671`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08306655000001228`"}]},
        {
         RowBox[{"-", "290.66943905`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06071733000004542`"}]},
        {
         RowBox[{"-", "290.68997547`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03823791000002075`"}]},
        {
         RowBox[{"-", "290.71131764`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01984503999995013`"}]},
        {
         RowBox[{"-", "290.72826629`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009750819999965188`"}]},
        {
         RowBox[{"-", "290.73840594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005567219999988993`"}]},
        {
         RowBox[{"-", "290.7426067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003416059999949539`"}]},
        {
         RowBox[{"-", "290.74482913`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017490899999756948`"}]},
        {
         RowBox[{"-", "290.74651605`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000684570000032636`"}]},
        {
         RowBox[{"-", "290.74758066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002325600000290251`"}]},
        {
         RowBox[{"-", "290.74803389`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001605400000244117`"}]},
        {
         RowBox[{"-", "290.74811071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627341918*^9},ExpressionUUID->"338cf8ce-70df-4b4b-a466-\
d13c6dad23c2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.7482819496945`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0666481530111913`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.7482819496945, $CellContext`b -> \
-1.0666481530111913`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.73311962735315*^9},ExpressionUUID->"d6f19274-4132-48a5-8696-072f85bec009"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.7641114400000219575`11.463540801205495"}]},
     {"2", 
      RowBox[{"-", "290.7630764300000123512`11.463539255279038"}]},
     {"4", 
      RowBox[{"-", "290.7621113100000229679`11.463537813737728"}]},
     {"7", 
      RowBox[{"-", "290.761304559999985031`11.46353660874043"}]},
     {"13", 
      RowBox[{"-", "290.760313180000025568`11.463535127967056"}]},
     {"43", 
      RowBox[{"-", "290.754566490000001977`11.46352654433199"}]},
     {"102", 
      RowBox[{"-", "290.752505600000006325`11.46352346600948"}]},
     {"246", 
      RowBox[{"-", "290.7506928000000243628`11.463520758237488"}]},
     {"561", 
      RowBox[{"-", "290.7495555500000250504`11.463519059523168"}]},
     {"1258", 
      RowBox[{"-", "290.7481113299999719857`11.463516902277105"}]},
     {"2827", 
      RowBox[{"-", "290.7481567599999721097`11.463516970136519"}]},
     {"6458", 
      RowBox[{"-", "290.7481739199999992707`11.463516995768643"}]},
     {"19680", 
      RowBox[{"-", "290.7482451899999773559`11.463517102225595"}]},
     {"60127", 
      RowBox[{"-", "290.7482651400000008834`11.46351713202517"}]},
     {"185225", 
      RowBox[{"-", "290.7482652300000154355`11.463517132159605"}]},
     {"543905", 
      RowBox[{"-", "290.7482664500000169028`11.463517133981936"}]},
     {"1121368", 
      RowBox[{"-", "290.7482712500000161526`11.463517141151758"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.7482819496945012361`11.46351715713403"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196273625507`*^9},ExpressionUUID->"261cf935-bd14-426e-aa19-\
29cdc7906c8c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.76411144}, {0.6931471805599453, -290.76307643}, {
        1.3862943611198906`, -290.76211131}, {
        1.9459101490553132`, -290.76130456}, {
        2.5649493574615367`, -290.76031318}, {
        3.7612001156935624`, -290.75456649}, {
        4.624972813284271, -290.7525056}, {
        5.5053315359323625`, -290.7506928}, {
        6.329720905522696, -290.74955555}, {
        7.1372784372603855`, -290.74811133}, {
        7.946971357693591, -290.74815676}, {
        8.77307495131822, -290.74817392}, {
        9.887358170606245, -290.74824519}, {
        11.00421427088809, -290.74826514}, {
        12.129326581284857`, -290.74826523}, {
        13.206529878235134`, -290.74826645}, {
        13.930059926505685`, -290.74827125}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.76411144}}, {{
        0.6931471805599453, -290.76307643}}, {{
        1.3862943611198906`, -290.76211131}}, {{
        1.9459101490553132`, -290.76130456}}, {{
        2.5649493574615367`, -290.76031318}}, {{
        3.7612001156935624`, -290.75456649}}, {{
        4.624972813284271, -290.7525056}}, {{
        5.5053315359323625`, -290.7506928}}, {{
        6.329720905522696, -290.74955555}}, {{
        7.1372784372603855`, -290.74811133}}, {{
        7.946971357693591, -290.74815676}}, {{
        8.77307495131822, -290.74817392}}, {{
        9.887358170606245, -290.74824519}}, {{
        11.00421427088809, -290.74826514}}, {{
        12.129326581284857`, -290.74826523}}, {{
        13.206529878235134`, -290.74826645}}, {{
        13.930059926505685`, -290.74827125}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DEl1335oFx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEikm80=

        "]]},
      Annotation[#, "Charting`Private`Tag$41416#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5124012928695125, -290.74731132449995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2902095818022018, 
   13.930059926505685`}, {-290.76411144, -290.74811133}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627431385*^9},ExpressionUUID->"cf29aa49-940c-4cd0-a3a1-\
5a8697ba4bbc"],

Cell[BoxData["\<\"SiH4_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196275592957`*^9},ExpressionUUID->"b8488fda-d558-4b57-8b22-\
d405e1f6a57c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627570963*^9},ExpressionUUID->"6e0d36d2-572e-4670-9a45-\
e185920e14bc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1667584400000237`"}]},
        {
         RowBox[{"-", "291.24181695`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1626864500000238`"}]},
        {
         RowBox[{"-", "291.24496122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15751182999997582`"}]},
        {
         RowBox[{"-", "291.24916086`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.154584170000021`"}]},
        {
         RowBox[{"-", "291.25312356`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1504825399999845`"}]},
        {
         RowBox[{"-", "291.25726045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14195499999999583`"}]},
        {
         RowBox[{"-", "291.26369701`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13557141000001138`"}]},
        {
         RowBox[{"-", "291.27034927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12276116000003867`"}]},
        {
         RowBox[{"-", "291.28001277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10845574999996188`"}]},
        {
         RowBox[{"-", "291.2918637`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09301130000000057`"}]},
        {
         RowBox[{"-", "291.30607454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07218660999996018`"}]},
        {
         RowBox[{"-", "291.32420925`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.052304339999977856`"}]},
        {
         RowBox[{"-", "291.34257636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034750529999996616`"}]},
        {
         RowBox[{"-", "291.35900372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021688960000005864`"}]},
        {
         RowBox[{"-", "291.37134146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013334110000016608`"}]},
        {
         RowBox[{"-", "291.37967489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008995709999965129`"}]},
        {
         RowBox[{"-", "291.38402479`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006711520000010296`"}]},
        {
         RowBox[{"-", "291.38642165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004796590000012202`"}]},
        {
         RowBox[{"-", "291.38840206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031102300000043215`"}]},
        {
         RowBox[{"-", "291.39015043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016898700000069766`"}]},
        {
         RowBox[{"-", "291.39159154`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007556300000146621`"}]},
        {
         RowBox[{"-", "291.39250689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00036821999998437605`"}]},
        {
         RowBox[{"-", "291.39292028`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00026954999998451967`"}]},
        {
         RowBox[{"-", "291.39302111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002633799999784969`"}]},
        {
         RowBox[{"-", "291.39302621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196275840483`*^9},ExpressionUUID->"c35f54b6-cee3-4dab-9e8f-\
33f1ce939cb9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "291.39324391470274`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8265802366754099`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -291.39324391470274`, $CellContext`b -> \
-0.8265802366754099}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196275956087`*^9},ExpressionUUID->"157434b0-4687-4e66-9dcd-\
d146f12332a9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "291.4085753900000099748`11.464502327769452"}]},
     {"2", 
      RowBox[{"-", "291.4076476700000171149`11.46450094515977"}]},
     {"4", 
      RowBox[{"-", "291.4066726899999935085`11.46449949211231"}]},
     {"7", 
      RowBox[{"-", "291.4077077300000269133`11.464501034669171"}]},
     {"11", 
      RowBox[{"-", "291.4077429899999742702`11.464501087218304"}]},
     {"21", 
      RowBox[{"-", "291.4056520099999829654`11.4644979709513"}]},
     {"32", 
      RowBox[{"-", "291.4059206800000083604`11.464498371361671"}]},
     {"63", 
      RowBox[{"-", "291.4027739300000234834`11.464493681602667"}]},
     {"112", 
      RowBox[{"-", "291.4003194499999835898`11.464490023533134"}]},
     {"219", 
      RowBox[{"-", "291.3990858399999979156`11.464488184993112"}]},
     {"458", 
      RowBox[{"-", "291.3963958599999841681`11.46448417589041"}]},
     {"884", 
      RowBox[{"-", "291.3948806999999874279`11.464481917704148"}]},
     {"1634", 
      RowBox[{"-", "291.3937542499999722168`11.464480238841556"}]},
     {"3104", 
      RowBox[{"-", "291.3930304200000023229`11.464479160040927"}]},
     {"5738", 
      RowBox[{"-", "291.393009000000006381`11.464479128116388"}]},
     {"10963", 
      RowBox[{"-", "291.3930204999999773463`11.464479145256078"}]},
     {"24955", 
      RowBox[{"-", "291.3931331699999986995`11.464479313180314"}]},
     {"62549", 
      RowBox[{"-", "291.3931986499999879925`11.46447941077218"}]},
     {"166902", 
      RowBox[{"-", "291.3932606600000099206`11.464479503192312"}]},
     {"448252", 
      RowBox[{"-", "291.3932814099999859536`11.464479534118253"}]},
     {"1191575", 
      RowBox[{"-", "291.3932625200000074983`11.464479505964468"}]},
     {"3050493", 
      RowBox[{"-", "291.3932884999999828324`11.464479544685235"}]},
     {"6719175", 
      RowBox[{"-", "291.3932906599999910213`11.464479547904512"}]},
     {"8149730", 
      RowBox[{"-", "291.3932895899999948597`11.464479546309779"}]},
     {"\[Infinity]", 
      RowBox[{"-", "291.3932439147027366744`11.464479478235008"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627608737*^9},ExpressionUUID->"56231e0d-5eee-412b-88b1-\
53a6a6123fda"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQDQNMCpFtnWZFB95b/vrnpPfMnld/ws5WOP+b/fzf
FrsbgfzwKKN1RUr/7S9ndf0AyfuY129/rMfsMKm4WbYNyN+4Ln+KXjSHg7TH
t55aID/7xI59l3dyO7y5um5ZHZAvLfH4xcRJAg6NE4QPFwL5vZs5tffdF3Kw
k47bmg7kryw4ezGjT9Shp/Dq8iQgn3HCpX8vGyUcWvL1F4cD+YlTQrZ5KEs7
qB7NyQsE8u+KvcmNniHrMHmZ40UfIF/8hkLJVhEFh93MLrc8gfwpF3pmePkr
OnQpnDsM4nftbph9ZJaSQ6vS3fMg/pEtMcte2qs4fD/I6OYF5EvO1Z+UIKbm
4PtyVReILxO7m/sRj4YD34wNp0F8pSfW5dvYtByMFhY9BPHdwp7EefzWdvB4
tPgsiL88t3n+5Du6Dp7XHr4A8a/euGbxqEDfIXqF6msQv3PrmZVbL+s7tOSx
vQLxAYc1sus=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGCQAGJGIGZiQAAmhci2TrOiA+8tf/1z0ntmz6s/YWcrnP/N
fv5vi92NQH54lNG6IqX/9pezun6A5H3M67c/1mN2mFTcLNsG5G9clz9FL5rD
QdrjW08tkJ99Yse+yzu5Hd5cXbesDsiXlnj8YuIkAYfGCcKHC4H83s2c2vvu
CznYScdtTQfyVxacvZjRJ+rQU3h1eRKQzzjh0r+XjRIOLfn6i8OB/MQpIds8
lKUdVI/m5AUC+XfF3uRGz5B1mLzM8aIPkC9+Q6Fkq4iCw25ml1ueQP6UCz0z
vPwVHboUzh0G8bt2N8w+MkvJoVXp7nkQ/8iWmGUv7VUcvh9kdPMC8iXn6k9K
EFNz8H25qgvEl4ndzf2IR8OBb8aG0yC+0hPr8m1sWg5GC4segvhuYU/iPH5r
O3g8WnwWxF+e2zx/8h1dB89rD1+A+FdvXLN4VKDvEL1C9TWI37n1zMqtl/Ud
WvLYXoH4AJFdsu0=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f/sVd3mZFR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABrBmCU=

        "]]},
      Annotation[#, "Charting`Private`Tag$42140#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5853596924509221, -291.39223068050006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33153115324654, 
   15.913495355833918`}, {-291.40857539, -291.393009}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627687087*^9},ExpressionUUID->"c0b27cdd-f294-4402-a1ba-\
5feee5838dfd"],

Cell[BoxData["\<\"SiO_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627736396*^9},ExpressionUUID->"96bddeba-bbb7-4384-b6db-\
e8e2821a6993"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196277455883`*^9},ExpressionUUID->"4ee22e2d-2e56-49c0-b538-\
1d1fc3ac78a8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4751013599999965`"}]},
        {
         RowBox[{"-", "363.78432876`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41488074999995206`"}]},
        {
         RowBox[{"-", "363.80392074`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32322085999999217`"}]},
        {
         RowBox[{"-", "363.8429424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27949498999998923`"}]},
        {
         RowBox[{"-", "363.8659915`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24067695000002232`"}]},
        {
         RowBox[{"-", "363.89063014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19702889999996387`"}]},
        {
         RowBox[{"-", "363.92261187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1420581200000015`"}]},
        {
         RowBox[{"-", "363.95781701`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09297874999998612`"}]},
        {
         RowBox[{"-", "363.99597888`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06146119999999655`"}]},
        {
         RowBox[{"-", "364.02246153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04011300000001938`"}]},
        {
         RowBox[{"-", "364.04273953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02765675000000556`"}]},
        {
         RowBox[{"-", "364.05540113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019252559999983987`"}]},
        {
         RowBox[{"-", "364.06363986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012955989999966278`"}]},
        {
         RowBox[{"-", "364.06963466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007809610000037992`"}]},
        {
         RowBox[{"-", "364.07452742`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004111450000038985`"}]},
        {
         RowBox[{"-", "364.07812319`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018249799999807692`"}]},
        {
         RowBox[{"-", "364.08036109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009458299999778319`"}]},
        {
         RowBox[{"-", "364.08126535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008096899999827656`"}]},
        {
         RowBox[{"-", "364.0814158`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008015700000214565`"}]},
        {
         RowBox[{"-", "364.0814201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627757835*^9},ExpressionUUID->"f31b9eef-d8f7-47dc-b8bb-\
663b702e0d6f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "364.08184457673013`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5295566578243351`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -364.08184457673013`, $CellContext`b -> \
-0.5295566578243351}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627768786*^9},ExpressionUUID->"45c886e1-0449-4ad4-88eb-\
00b384886b5c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "364.2594301199999904384`11.56141080380803"}]},
     {"2", 
      RowBox[{"-", "364.218801489999975729`11.561362360933368"}]},
     {"9", 
      RowBox[{"-", "364.1661632600000189086`11.561299590574363"}]},
     {"22", 
      RowBox[{"-", "364.1454864899999961381`11.561274931330974"}]},
     {"39", 
      RowBox[{"-", "364.1313070900000070651`11.561258020081757"}]},
     {"79", 
      RowBox[{"-", "364.1196407699999895158`11.561244105596877"}]},
     {"174", 
      RowBox[{"-", "364.0998751299999867115`11.561220529990353"}]},
     {"383", 
      RowBox[{"-", "364.0889576299999816911`11.56120750751653"}]},
     {"736", 
      RowBox[{"-", "364.0839227299999834031`11.56120150171943"}]},
     {"1521", 
      RowBox[{"-", "364.0828525300000251264`11.561200225138377"}]},
     {"3126", 
      RowBox[{"-", "364.0830578800000125739`11.561200470089066"}]},
     {"7287", 
      RowBox[{"-", "364.0828924200000074052`11.561200272720969"}]},
     {"18352", 
      RowBox[{"-", "364.0825906499999859989`11.561199912755963"}]},
     {"53398", 
      RowBox[{"-", "364.0823370300000192401`11.561199610226241"}]},
     {"158006", 
      RowBox[{"-", "364.0822346400000242284`11.561199488090631"}]},
     {"471656", 
      RowBox[{"-", "364.0821860699999774624`11.561199430154037"}]},
     {"1258834", 
      RowBox[{"-", "364.0822111800000016046`11.561199460106435"}]},
     {"2422109", 
      RowBox[{"-", "364.0822254899999848021`11.561199477176078"}]},
     {"6728449", 
      RowBox[{"-", "364.0822216700000240053`11.561199472619403"}]},
     {"\[Infinity]", 
      RowBox[{"-", "364.081844576730134122`11.561199022804495"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627778984*^9},ExpressionUUID->"e082b890-b3d1-4792-b4d3-\
f42cfa45ad82"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNf+40WqB0pO/De8tc/J71n9rf3/jVtOFx2gJt5
bdWryYwOn8vPzVpxqOzAiaO25SW7OBy+eix5GQzkX+PtyPjpx+vQPqXsqiSQ
X7xxfWdAlaDDxmUFPK8Olh0QaC9Mub9IxKFLYJXYTCC/9Jf6+pOnxB3cfl6N
ywHy9exc761Il3K47R2zP/wgzDxZh9urdWKDgXzeK8u1giUUHNKf1JuEAPnp
7OvDl51UdDjRz9AOknfqLuztW6Ts4Hl6klcQkC95woIh5aiqw0zDRQ6BQP7t
sIO7r31Qd0gQc70aAOTftVrseVRByyFZN3wRiH+BqactVVzHoXj66j0gPuP/
t18q03QdNJ+vOQ3in3m+hXF6ob7D4arVx0F8ANnTlno=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQICv/UYL1I6UHXhv+eufk94z+9t7/5o2HC47
wM28turVZEaHz+XnZq04VHbgxFHb8pJdHA5fPZa8DAbyr/F2ZPz043Von1J2
VRLIL964vjOgStBh47ICnlcHyw4ItBem3F8k4tAlsEpsJpBf+kt9/clT4g5u
P6/G5QD5enau91akSznc9o7ZH34QZp6sw+3VOrHBQD7vleVawRIKDulP6k1C
gPx09vXhy04qOpzoZ2gHyTt1F/b2LVJ28Dw9ySsIyJc8YcGQclTVYabhIodA
IP922MHd1z6oOySIuV4NAPLvWi32PKqg5ZCsG74IxL/A1NOWKq7jUDx99R4Q
n/H/2y+VaboOms/XnAbxzzzfwji9UN/hcNXq4yA+AONHlnw=
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k92cbPwPlh1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOJjfvU=

        "]]},
      Annotation[#, "Charting`Private`Tag$42731#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5783104294372879, -364.07332386750005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3275386503007648, 
   15.721855214436708`}, {-364.25943012, -364.08218607}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196278482103`*^9},ExpressionUUID->"0d239161-8e9d-4a8a-89bc-\
9c7aaa60d4c5"],

Cell[BoxData["\<\"Si_cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119627985404*^9},ExpressionUUID->"c4bf6236-a065-4983-9982-\
b99e566f9885"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196279954147`*^9},ExpressionUUID->"a3978b40-4600-4f10-bd80-\
5f2e4b66abf0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08417001999998774`"}]},
        {
         RowBox[{"-", "288.84592414`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06579027000003634`"}]},
        {
         RowBox[{"-", "288.85947945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04862530999997716`"}]},
        {
         RowBox[{"-", "288.87331081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01965754999997671`"}]},
        {
         RowBox[{"-", "288.89667157`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006680229999972198`"}]},
        {
         RowBox[{"-", "288.90895781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001788219999980356`"}]},
        {
         RowBox[{"-", "288.91379625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005977700000130426`"}]},
        {
         RowBox[{"-", "288.91493291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007463000002871922`"}]},
        {
         RowBox[{"-", "288.9154344`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000013889999991079094`"}]},
        {
         RowBox[{"-", "288.91549542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119628006304*^9},ExpressionUUID->"9f968feb-8b5f-4794-bb79-\
0f3caf49ac1e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "288.9155093740302`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0046098115580175`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -288.9155093740302, $CellContext`b -> \
-1.0046098115580175`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119628018023*^9},ExpressionUUID->"65caf679-023e-4171-b749-\
628faf030874"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "288.9300941600000101062`11.460792779112971"}]},
     {"2", 
      RowBox[{"-", "288.9252697200000170596`11.460785527375592"}]},
     {"10", 
      RowBox[{"-", "288.9219361199999980272`11.46078051648666"}]},
     {"21", 
      RowBox[{"-", "288.91632912000000033`11.460772088214227"}]},
     {"38", 
      RowBox[{"-", "288.9156380399999761721`11.460771049392399"}]},
     {"79", 
      RowBox[{"-", "288.9155844699999988734`11.460770968866616"}]},
     {"149", 
      RowBox[{"-", "288.9155306800000175826`11.460770888010119"}]},
     {"302", 
      RowBox[{"-", "288.9155090300000097159`11.460770855466087"}]},
     {"552", 
      RowBox[{"-", "288.9155093100000044615`11.460770855886981"}]},
     {"\[Infinity]", 
      RowBox[{"-", "288.9155093740301936123`11.46077085598323"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.7331196280283833`*^9},ExpressionUUID->"c6581d90-dd5f-4d1c-a6ee-\
ecbc6a4f0edb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -288.93009416}, {0.6931471805599453, -288.92526972}, {
        2.302585092994046, -288.92193612}, {
        3.044522437723423, -288.91632912}, {
        3.6375861597263857`, -288.91563804}, {
        4.3694478524670215`, -288.91558447}, {
        5.003946305945459, -288.91553068}, {
        5.71042701737487, -288.91550903}, {
        6.313548046277095, -288.91550931}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -288.93009416}}, {{
        0.6931471805599453, -288.92526972}}, {{
        2.302585092994046, -288.92193612}}, {{
        3.044522437723423, -288.91632912}}, {{
        3.6375861597263857`, -288.91563804}}, {{
        4.3694478524670215`, -288.91558447}}, {{
        5.003946305945459, -288.91553068}}, {{
        5.71042701737487, -288.91550903}}, {{
        6.313548046277095, -288.91550931}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Tl4ab5fyFR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAF0qekk=

        "]]},
      Annotation[#, "Charting`Private`Tag$43496#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.23223663060849994`, -288.91477977349996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.13153225096410617`, 
   6.313548046277095}, {-288.93009416, -288.91550903}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.73302566700135*^9, 3.7330512340550823`*^9, 
  3.733051279330532*^9, 3.7331173464680433`*^9, 
  3.733119628097834*^9},ExpressionUUID->"307e66c2-4d40-4854-bcac-\
88eed18406ae"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.1892333411531161858`10.181535853908255"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.6174110052967822782`10.164870458416543"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.1109467988318471043`10.887116035597764"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.3564999084647553218`10.89407502833866"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.5834817037771387049`10.900822935208225"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.022928955171579446`10.591319863247378"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.0419274643801230695`10.591531250246726"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.4409189241186481922`11.698484120984796"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.7163328400000779084`10.598969141613962"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.387554956065002898`10.606247561978336"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.3802505646833651554`10.58410780569138"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.4931679263805506253`10.966109654453033"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.1497840037268076685`11.274503724085363"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.0553434465874005355`11.053291093656393"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.6059918273802509248`11.639093844912182"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.7605011391795386544`10.577037749411415"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.2641252091897285936`11.963440311865106"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.1944486286381561513`11.747562851325041"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.5742637243397439306`11.728008046467746"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.5992168292654014294`11.662379279966164"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.0981857351298458525`11.299067302574814"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.5277033338968522003`10.99794398255907"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.2202159511802079805`11.057742976931163"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.1938273898945510609`11.179534061104153"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.2416505703076836653`10.882192289857672"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.8641922964104651328`11.600825049631222"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.4204408078505821322`11.062282728611107"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.0548238564928738015`11.641528467144196"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.1901618915812690602`10.969370066198163"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.5756418841549617582`11.055285199952513"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.255017122146341535`11.662998531334852"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.228662230110714404`11.000991933790317"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.2296969634970764673`11.728540202049698"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.9013926258730151631`10.173226857772645"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.1559660852320376989`11.030016356112924"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.0147282611799806062`9.903888802214722"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.4326368556112836217`9.871142914525425"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.5671868465030769357`11.047536482532403"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.2767743652208736194`11.038527867010401"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.7330403093430604144`10.746112735027417"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.4026667976521522974`10.75129963852455"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.0915774752753861776`10.741085208005906"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.5999073537156505154`11.112604691073276"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.4783589789085525013`10.736224017092347"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7337765274878051969`11.51018801356458"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.5901841298414183257`11.7935041476656"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.8542085145383282452`11.20912399636064"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "149.9877560439463763942`11.176055807725108"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.5596766413066660562`10.878290090684462"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.909968886368432095`10.874539616688132"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.7262786616428229536`11.833610035171665"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.0092912355783596468`11.534037904528446"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.6384085931633194377`11.534836044283644"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.7916523119576481804`11.532488948186051"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.3318060448336836998`11.90054835063276"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.7205983300553953086`11.73855907390827"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.6631305997297545218`11.674551727114475"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.6008799788597229963`11.599447336916272"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.6110693951236498833`11.764632663551588"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.9288182664579380798`11.7618743509849"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1379989857139776177`11.462604611495166"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1083706169901574867`11.462560259862032"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.7482819496945012361`11.46351715713403"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.3932439147027366744`11.464479478235008"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.081844576730134122`11.561199022804495"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9155093740301936123`11.46077085598323"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7330256816618547`*^9, 3.733051246437984*^9, 
  3.7330512913976917`*^9, 3.7331173600611134`*^9, 
  3.7331196281939697`*^9},ExpressionUUID->"35640265-d04d-49bb-9454-\
44e88e205353"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<vdz-bfd\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7331176068731413`*^9, 
  3.733117643067172*^9}},ExpressionUUID->"0d90b698-9f77-4b0e-b0e1-\
32036b0b7d6c"],

Cell[CellGroupData[{

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176437963676`*^9},ExpressionUUID->"7b1f822f-cf8a-43ed-92b2-\
1ff1654af289"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05069385999999998`"}]},
        {
         RowBox[{"-", "1.51363065`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.040417490000000056`"}]},
        {
         RowBox[{"-", "1.52139692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02870558000000001`"}]},
        {
         RowBox[{"-", "1.53024324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017122269999999995`"}]},
        {
         RowBox[{"-", "1.53858016`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009569120000000098`"}]},
        {
         RowBox[{"-", "1.54509323`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032631400000000532`"}]},
        {
         RowBox[{"-", "1.55036607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001798280000000041`"}]},
        {
         RowBox[{"-", "1.5518656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005595499999999642`"}]},
        {
         RowBox[{"-", "1.55308683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001290400000000247`"}]},
        {
         RowBox[{"-", "1.55354387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003500999999994647`"}]},
        {
         RowBox[{"-", "1.55364326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000011140000000020578`"}]},
        {
         RowBox[{"-", "1.55366903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176438081703`*^9},ExpressionUUID->"c248293e-5334-4a56-8b7d-\
7825be16ffa0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1.5536810567197314`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0795978215475441`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -1.5536810567197314`, $CellContext`b -> \
-1.0795978215475441`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176438238707`*^9},ExpressionUUID->"b1fe8ccf-46a5-4e44-8afb-\
5220c5e26702"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "1.5643245100000000569`9.194326849928085"}]},
     {"2", 
      RowBox[{"-", "1.5618144099999999863`9.193629425506975"}]},
     {"4", 
      RowBox[{"-", "1.5589488199999999019`9.192831857615758"}]},
     {"9", 
      RowBox[{"-", "1.5557024299999999695`9.191926530077938"}]},
     {"18", 
      RowBox[{"-", "1.5546623500000000817`9.191636081173373"}]},
     {"30", 
      RowBox[{"-", "1.5536292099999999827`9.191347377871963"}]},
     {"58", 
      RowBox[{"-", "1.5536638799999999971`9.191357069258808"}]},
     {"104", 
      RowBox[{"-", "1.5536463799999999935`9.191352177469579"}]},
     {"187", 
      RowBox[{"-", "1.5536729099999999626`9.1913595934005"}]},
     {"332", 
      RowBox[{"-", "1.5536782700000000279`9.19136109166593"}]},
     {"583", 
      RowBox[{"-", "1.553680170000000027`9.19136162276624"}]},
     {"\[Infinity]", 
      RowBox[{"-", "1.5536810567197314459`9.191361870627661"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117643837141*^9},ExpressionUUID->"3ef8e004-944b-480a-a2db-\
205d13b0b7a6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -1.56432451}, {0.6931471805599453, -1.56181441}, {
        1.3862943611198906`, -1.55894882}, {
        2.1972245773362196`, -1.55570243}, {
        2.8903717578961645`, -1.55466235}, {
        3.4011973816621555`, -1.55362921}, {4.060443010546419, -1.55366388}, {
        4.6443908991413725`, -1.55364638}, {5.231108616854587, -1.55367291}, {
        5.805134968916488, -1.55367827}, {
        6.368187186350492, -1.55368017}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -1.56432451}}, {{
        0.6931471805599453, -1.56181441}}, {{
        1.3862943611198906`, -1.55894882}}, {{
        2.1972245773362196`, -1.55570243}}, {{
        2.8903717578961645`, -1.55466235}}, {{
        3.4011973816621555`, -1.55362921}}, {{
        4.060443010546419, -1.55366388}}, {{
        4.6443908991413725`, -1.55364638}}, {{
        5.231108616854587, -1.55367291}}, {{
        5.805134968916488, -1.55367827}}, {{
        6.368187186350492, -1.55368017}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sVkfVj24/WP/qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AAIF8e0=

        "]]},
      Annotation[#, "Charting`Private`Tag$47035#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.23424646876875188`, -1.553094445},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.13267056638230193`, 
   6.368187186350492}, {-1.56432451, -1.55362921}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117643981224*^9},ExpressionUUID->"23ebb8a1-0cbf-4ae7-9145-\
fa83b80f6c9c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117643993514*^9},ExpressionUUID->"6902b7f8-80b7-41bd-8bdc-\
0a95295d9c9c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05943154000000006`"}]},
        {
         RowBox[{"-", "0.95676384`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033847240000000056`"}]},
        {
         RowBox[{"-", "0.97338405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011784799999999818`"}]},
        {
         RowBox[{"-", "0.99935122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003693199999998953`"}]},
        {
         RowBox[{"-", "1.00015559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000010500000000135401`"}]},
        {
         RowBox[{"-", "1.00051454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "1.00052493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117644007024*^9},ExpressionUUID->"2171043f-9f51-432b-94ba-\
3f2bc4a16e68"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1.0005249299999996`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9895238095241721`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -1.0005249299999996`, $CellContext`b -> \
-0.9895238095241721}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117644015842*^9},ExpressionUUID->"0dad0765-06b8-414f-b6f3-\
d14e656d0628"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "1.0161953800000000925`9.006977216115443"}]},
     {"2", 
      RowBox[{"-", "1.0072312900000000013`9.003129208822664"}]},
     {"4", 
      RowBox[{"-", "1.0005296999999999663`9.000229984880944"}]},
     {"7", 
      RowBox[{"-", "1.0005249099999999896`9.000227905706735"}]},
     {"11", 
      RowBox[{"-", "1.0005250400000000877`9.000227962135394"}]},
     {"17", 
      RowBox[{"-", "1.00052493000000009`9.000227914388068"}]},
     {"\[Infinity]", 
      RowBox[{"-", "1.000524929999999646`9.000227914388068"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176440262117`*^9},ExpressionUUID->"5c6ee3c9-71a6-4125-ba19-\
c2f76acf7b0e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -1.01619538}, {0.6931471805599453, -1.00723129}, {
        1.3862943611198906`, -1.0005297}, {
        1.9459101490553132`, -1.00052491}, {
        2.3978952727983707`, -1.00052504}, {
        2.833213344056216, -1.00052493}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -1.01619538}}, {{
        0.6931471805599453, -1.00723129}}, {{
        1.3862943611198906`, -1.0005297}}, {{
        1.9459101490553132`, -1.00052491}}, {{
        2.3978952727983707`, -1.00052504}}, {{
        2.833213344056216, -1.00052493}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xm8u5aoxfdi/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AH89ooE=

        "]]},
      Annotation[#, "Charting`Private`Tag$47560#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.10421650647081786`, -0.9997413865},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.059025278001171175`, 
   2.833213344056216}, {-1.01619538, -1.00052491}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117644126066*^9},ExpressionUUID->"250171e1-5207-4678-88f0-\
006f15ea2861"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117644174759*^9},ExpressionUUID->"b24cb2b2-3f0d-43d3-87ba-\
6c62191add41"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39925502`"}]},
        {
         RowBox[{"-", "12.11895038`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33883735000000037`"}]},
        {
         RowBox[{"-", "12.14265634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2566001799999995`"}]},
        {
         RowBox[{"-", "12.18525034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2313440499999988`"}]},
        {
         RowBox[{"-", "12.2049599`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19430652000000137`"}]},
        {
         RowBox[{"-", "12.23073264`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16337299000000094`"}]},
        {
         RowBox[{"-", "12.2560857`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1304954200000008`"}]},
        {
         RowBox[{"-", "12.28283963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10405755000000028`"}]},
        {
         RowBox[{"-", "12.3082539`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07112625000000072`"}]},
        {
         RowBox[{"-", "12.33653545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.049963270000001`"}]},
        {
         RowBox[{"-", "12.35762716`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03285879999999963`"}]},
        {
         RowBox[{"-", "12.37406627`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022651359999999343`"}]},
        {
         RowBox[{"-", "12.38402926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015479100000000301`"}]},
        {
         RowBox[{"-", "12.39100991`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010318999999999079`"}]},
        {
         RowBox[{"-", "12.39604506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006224030000000269`"}]},
        {
         RowBox[{"-", "12.40010732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033077899999991445`"}]},
        {
         RowBox[{"-", "12.4030211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001608019999999044`"}]},
        {
         RowBox[{"-", "12.40472055`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009278599999991144`"}]},
        {
         RowBox[{"-", "12.40540275`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007933100000006021`"}]},
        {
         RowBox[{"-", "12.40554161`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.73311764418563*^9},ExpressionUUID->"cc3ec92c-85f9-4303-a4cd-e74355f3dc03"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "12.406360331862526`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0320327016300195`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -12.406360331862526`, $CellContext`b -> \
-1.0320327016300195`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117644196804*^9},ExpressionUUID->"99f71c7c-20d5-4eac-9c3a-\
e93eeaf41938"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "12.5182053999999993721`10.097542073224206"}]},
     {"2", 
      RowBox[{"-", "12.4814936900000006403`10.09626656150885"}]},
     {"9", 
      RowBox[{"-", "12.4418505199999991362`10.094884979298154"}]},
     {"22", 
      RowBox[{"-", "12.4363039499999992188`10.094691327893077"}]},
     {"46", 
      RowBox[{"-", "12.4250391600000007486`10.09429776617359"}]},
     {"82", 
      RowBox[{"-", "12.4194586900000008001`10.094102667252063"}]},
     {"156", 
      RowBox[{"-", "12.4133350500000005923`10.093888477649159"}]},
     {"328", 
      RowBox[{"-", "12.4123114500000006899`10.093852664375824"}]},
     {"658", 
      RowBox[{"-", "12.4076617000000002378`10.09368994374928"}]},
     {"1242", 
      RowBox[{"-", "12.4075904300000008362`10.093687449140921"}]},
     {"2531", 
      RowBox[{"-", "12.4069250699999997778`10.093664159371144"}]},
     {"5468", 
      RowBox[{"-", "12.4066806199999994931`10.09365560251025"}]},
     {"13602", 
      RowBox[{"-", "12.4064890099999995954`10.093648895171613"}]},
     {"38739", 
      RowBox[{"-", "12.4063640599999995828`10.093644521221114"}]},
     {"116199", 
      RowBox[{"-", "12.4063313500000003131`10.09364337618046"}]},
     {"344010", 
      RowBox[{"-", "12.4063288899999992765`10.093643290066"}]},
     {"1009192", 
      RowBox[{"-", "12.4063285699999994449`10.093643278864118"}]},
     {"2783406", 
      RowBox[{"-", "12.4063306099999994814`10.093643350276112"}]},
     {"6377172", 
      RowBox[{"-", "12.406334920000000821`10.093643501151414"}]},
     {"\[Infinity]", 
      RowBox[{"-", "12.4063603318625261807`10.093644390714726"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117644209284*^9},ExpressionUUID->"681a29b5-fbca-4518-a96b-\
6ae8db88da61"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.7019053405728243, -12.481262849999997`}, {
        2.1972245773362196`, -12.44185052}, {
        3.091042453358316, -12.43630395}, {3.828641396489095, -12.42503916}, {
        4.406719247264253, -12.41945869}, {5.049856007249537, -12.41333505}, {
        5.793013608384144, -12.41231145}, {6.489204931325317, -12.4076617}, {
        7.124478262493424, -12.40759043}, {7.836369760545124, -12.40692507}, {
        8.60666819784384, -12.40668062}, {9.517972119735584, -12.40648901}, {
        10.564602123514762`, -12.40636406}, {
        11.663059517510938`, -12.40633135}, {
        12.748426005700459`, -12.40632889}, {
        13.824660568646673`, -12.40632857}, {
        14.839185915602558`, -12.40633061}, {
        15.668235296864047`, -12.40633492}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        2.1972245773362196`, -12.44185052}}, {{
        3.091042453358316, -12.43630395}}, {{
        3.828641396489095, -12.42503916}}, {{
        4.406719247264253, -12.41945869}}, {{
        5.049856007249537, -12.41333505}}, {{
        5.793013608384144, -12.41231145}}, {{
        6.489204931325317, -12.4076617}}, {{
        7.124478262493424, -12.40759043}}, {{
        7.836369760545124, -12.40692507}}, {{
        8.60666819784384, -12.40668062}}, {{
        9.517972119735584, -12.40648901}}, {{
        10.564602123514762`, -12.40636406}}, {{
        11.663059517510938`, -12.40633135}}, {{
        12.748426005700459`, -12.40632889}}, {{
        13.824660568646673`, -12.40632857}}, {{
        14.839185915602558`, -12.40633061}}, {{
        15.668235296864047`, -12.40633492}}, {{
        0.7019053405728243, -12.481262849999997`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bdXyZXwXNA6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANFoccE=

        "]]},
      Annotation[#, "Charting`Private`Tag$47972#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5763380822088664, -12.402581856},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32642156868466765`, 
   15.668235296864047`}, {-12.481262849999997`, -12.40632857}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117644306291*^9},ExpressionUUID->"32dfa86b-b31f-4086-b0a2-\
d04ceadd27e1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117644461383*^9},ExpressionUUID->"bbb7b17c-cc87-4c68-93db-\
8bbf7ffb5dea"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40170149000000066`"}]},
        {
         RowBox[{"-", "13.33633115`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3418178800000007`"}]},
        {
         RowBox[{"-", "13.36530114`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32228079000000065`"}]},
        {
         RowBox[{"-", "13.37522052`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3033420099999997`"}]},
        {
         RowBox[{"-", "13.3886448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2772556599999998`"}]},
        {
         RowBox[{"-", "13.40672735`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23924176000000053`"}]},
        {
         RowBox[{"-", "13.4340535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1974593200000001`"}]},
        {
         RowBox[{"-", "13.46688174`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15050507000000124`"}]},
        {
         RowBox[{"-", "13.50766526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1094613200000012`"}]},
        {
         RowBox[{"-", "13.5460953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07550748999999968`"}]},
        {
         RowBox[{"-", "13.5785331`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05034505000000067`"}]},
        {
         RowBox[{"-", "13.60376664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03476919000000045`"}]},
        {
         RowBox[{"-", "13.61925984`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025639670000000336`"}]},
        {
         RowBox[{"-", "13.62828934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01926875999999922`"}]},
        {
         RowBox[{"-", "13.63464935`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013419719999999913`"}]},
        {
         RowBox[{"-", "13.64056025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008146280000000061`"}]},
        {
         RowBox[{"-", "13.64599071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0043233799999988776`"}]},
        {
         RowBox[{"-", "13.6499336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002285050000001121`"}]},
        {
         RowBox[{"-", "13.65202776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015762200000004611`"}]},
        {
         RowBox[{"-", "13.6527447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117644473469*^9},ExpressionUUID->"8fb5ebc8-02de-459a-8841-\
986fe681d592"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "13.654338954146697`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0114413893375107`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -13.654338954146697`, $CellContext`b -> \
-1.0114413893375107`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117644485195*^9},ExpressionUUID->"4f5edbe5-e518-4929-9048-\
8d53159d06f3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "13.7380326400000001286`10.137924543875839"}]},
     {"2", 
      RowBox[{"-", "13.7071190200000003756`10.13694618380512"}]},
     {"8", 
      RowBox[{"-", "13.697501309999999819`10.136641350641753"}]},
     {"17", 
      RowBox[{"-", "13.6919868099999995081`10.136466472094018"}]},
     {"34", 
      RowBox[{"-", "13.683983010000000391`10.136212526294388"}]},
     {"75", 
      RowBox[{"-", "13.673295259999999729`10.135873192020028"}]},
     {"156", 
      RowBox[{"-", "13.6643410599999999278`10.135588693408415"}]},
     {"340", 
      RowBox[{"-", "13.6581703300000008028`10.135392524469504"}]},
     {"705", 
      RowBox[{"-", "13.6555566200000004784`10.135309407300188"}]},
     {"1430", 
      RowBox[{"-", "13.6540405899999992556`10.135261189564936"}]},
     {"2813", 
      RowBox[{"-", "13.6541116900000005785`10.135263451038895"}]},
     {"5651", 
      RowBox[{"-", "13.6540290300000002333`10.135260821875509"}]},
     {"13726", 
      RowBox[{"-", "13.6539290100000005879`10.135257640522001"}]},
     {"40196", 
      RowBox[{"-", "13.6539181099999993307`10.135257293822399"}]},
     {"134728", 
      RowBox[{"-", "13.653979969999999966`10.135259261418483"}]},
     {"451788", 
      RowBox[{"-", "13.6541369899999995852`10.135264255751826"}]},
     {"1467768", 
      RowBox[{"-", "13.6542569799999995439`10.13526807223367"}]},
     {"4595603", 
      RowBox[{"-", "13.654312810000000411`10.135269847988395"}]},
     {"13041830", 
      RowBox[{"-", "13.6543209199999999726`10.135270105938192"}]},
     {"\[Infinity]", 
      RowBox[{"-", "13.6543389541466968495`10.135270679538685"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117644496317*^9},ExpressionUUID->"dfdfbe0b-6238-4c34-b6d4-\
f1470c25512e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMFMRxZ9yu1D7y3/PXPSe+ZvUq/UCN3lvaB4tXW
9psWMTj82e32RC5V+0BV/a+D2avYHOxyYyR8krQPfOPd2fjHlMeh9EMqq3Gc
9oEY9kWzpF0FHd41sGjsitA+kD6VqYTXWMRBUO9Nk0qI9oE2w+1y1wPEHcIk
pm7+HaB9IFsm32SGtZSDoDq73FJ/7QORPMbnz/DLOnye05Bxz0/7ALv3mby5
R+Qdcr5Z7HoO5MesDOGtcFd0kPsx58kdIN+o/q7cTV5lB8lt9SfOA/leU06e
+mWs6jAn52DUOSB/S8Acedv56g7Gx/PKrgH5LB0qMXu4tBxO+qlxvwbyM9tf
d7Ok6ThY9Ecc/QXkC7xja0xZp+cwZfYGMSagex69z4u2SDJw0Pt1QY0ZyAcA
mMh+5w==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQICCGI6s+5XaB95b/vrnpPfMXqVfqJE7S/tA
8Wpr+02LGBz+7HZ7IpeqfaCq/tfB7FVsDna5MRI+SdoHvvHubPxjyuNQ+iGV
1ThO+0AM+6JZ0q6CDu8aWDR2RWgfSJ/KVMJrLOIgqPemSSVE+0Cb4Xa56wHi
DmESUzf/DtA+kC2TbzLDWspBUJ1dbqm/9oFIHuPzZ/hlHT7Paci456d9gN37
TN7cI/IOOd8sdj0H8mNWhvBWuCs6yP2Y8+QOkG9Uf1fuJq+yg+S2+hPngXyv
KSdP/TJWdZiTczDqHJC/JWCOvO18dQfj43ll14B8lg6VmD1cWg4n/dS4XwP5
me2vu1nSdBws+iOO/gLyBd6xNaas03OYMnuDGBPQPY/e50VbJBk46P26oMYM
5AMAojx+6Q==
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mnIfm1n9tQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALLcXdk=

        "]]},
      Annotation[#, "Charting`Private`Tag$48730#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.6026546178224246, -13.649712383500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.951308995014536`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.008467408854486`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.683045008419857`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.75715298057358, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.82614585206053, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.890684373198102`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.951308995014536`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {19.008467408854486`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3413265092091608, 
   16.383672442039718`}, {-13.73803264, -13.65391811}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117644562868*^9},ExpressionUUID->"58e82457-0587-461b-9b1d-\
a2c123af1c27"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117644608424*^9},ExpressionUUID->"d0eb9c57-20a5-478b-b4f3-\
894af86fa6fe"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41364043000000095`"}]},
        {
         RowBox[{"-", "14.53494782`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39219914000000067`"}]},
        {
         RowBox[{"-", "14.54646315`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3831754200000006`"}]},
        {
         RowBox[{"-", "14.55135789`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37062534000000014`"}]},
        {
         RowBox[{"-", "14.56038384`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3446048000000008`"}]},
        {
         RowBox[{"-", "14.57669432`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31085496000000035`"}]},
        {
         RowBox[{"-", "14.59851282`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2760339199999997`"}]},
        {
         RowBox[{"-", "14.62486893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23532333000000172`"}]},
        {
         RowBox[{"-", "14.65753401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1938269899999998`"}]},
        {
         RowBox[{"-", "14.69287819`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15336495000000028`"}]},
        {
         RowBox[{"-", "14.7289006`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11858412999999857`"}]},
        {
         RowBox[{"-", "14.76287259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0875815400000004`"}]},
        {
         RowBox[{"-", "14.79402736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.061329070000001096`"}]},
        {
         RowBox[{"-", "14.82053886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04312664000000055`"}]},
        {
         RowBox[{"-", "14.83891131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03264558999999956`"}]},
        {
         RowBox[{"-", "14.84944521`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026017519999999905`"}]},
        {
         RowBox[{"-", "14.85620128`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01994700000000016`"}]},
        {
         RowBox[{"-", "14.86248473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013847369999998804`"}]},
        {
         RowBox[{"-", "14.86897631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00836800999999987`"}]},
        {
         RowBox[{"-", "14.87479546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117644620818*^9},ExpressionUUID->"fbe71fbd-b334-4d3c-971e-\
da1fb06a4c82"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.88368239303442`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0620127168135314`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.88368239303442, $CellContext`b -> \
-1.0620127168135314`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117644631957*^9},ExpressionUUID->"b2020d2b-56a8-4c39-bbab-\
0cd2e44356df"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.9485882500000002437`10.174600179671463"}]},
     {"2", 
      RowBox[{"-", "14.9386622899999998992`10.174311709522073"}]},
     {"4", 
      RowBox[{"-", "14.9345333100000008386`10.174191655861572"}]},
     {"11", 
      RowBox[{"-", "14.9310091800000002138`10.174089162480103"}]},
     {"21", 
      RowBox[{"-", "14.921299120000000471`10.173806636547214"}]},
     {"53", 
      RowBox[{"-", "14.909367780000000181`10.17345922792793"}]},
     {"109", 
      RowBox[{"-", "14.9009028499999995887`10.173212583237369"}]},
     {"238", 
      RowBox[{"-", "14.892857340000000832`10.172978029380472"}]},
     {"477", 
      RowBox[{"-", "14.8867051799999998707`10.172798587578667"}]},
     {"919", 
      RowBox[{"-", "14.8822655499999996209`10.172669049554495"}]},
     {"1844", 
      RowBox[{"-", "14.8814567199999991942`10.17264544562467"}]},
     {"3746", 
      RowBox[{"-", "14.8816088999999998066`10.172649886762226"}]},
     {"7332", 
      RowBox[{"-", "14.8818679300000002996`10.172657446047072"}]},
     {"14860", 
      RowBox[{"-", "14.8820379500000008477`10.172662407677317"}]},
     {"34339", 
      RowBox[{"-", "14.8820908000000002858`10.172663949967605"}]},
     {"102772", 
      RowBox[{"-", "14.8822188000000004138`10.172667685293195"}]},
     {"355851", 
      RowBox[{"-", "14.8824317300000004138`10.172673898994509"}]},
     {"1280457", 
      RowBox[{"-", "14.8828236799999995554`10.172685336606575"}]},
     {"4542991", 
      RowBox[{"-", "14.8831634699999995064`10.172695251878073"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.8836823930344195333`10.172710393919756"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176446416597`*^9},ExpressionUUID->"e1554bf7-b0f9-4211-a06c-\
e5a078b8894f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMJtu+i1z7VPfDe8tc/J71n9puEf4fPeADjf7P/
+zFNrfqe7gEf8/rtj/WYHdIOWNisvaN7YOO6/Cl60RwOM8rXtGy5rntgtY1S
hsZhfodNrmHLZ1zUPcAWyrj5w2EhB2H7bGXns7oHJspmvpn1WNTBd9qzGSon
dQ/cnp9e2LlawiFn2iqLf0d1DxwVym7h9pZ2SHBL999xWPfA/8X37LRE5Bym
VU3y9gPyKz7tmfGtRMFh3s5HtklA/sO2p65nzyg6NFbXGrYA+fc2HDlaa6bs
kKWZVTULyN8rd+xixGMVhwqTI+kLgfy5i7w554moO+hd3a23Ccg/0LElsnWC
psOfWVXi54B8306pq7IKOg7/y5XLGY/oHriedsOrfoWeA0PETAY9IB8AK4WQ
0Q==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIAE23fRa5/qHnhv+eufk94z+03Cv8NnPIDx
v9n//ZimVn1P94CPef32x3rMDmkHLGzW3tE9sHFd/hS9aA6HGeVrWrZc1z2w
2kYpQ+Mwv8Mm17DlMy7qHmALZdz84bCQg7B9trLzWd0DE2Uz38x6LOrgO+3Z
DJWTugduz08v7Fwt4ZAzbZXFv6O6B44KZbdwe0s7JLil++84rHvg/+J7dloi
cg7TqiZ5+wH5FZ/2zPhWouAwb+cj2yQg/2HbU9ezZxQdGqtrDVuA/Hsbjhyt
NVN2yNLMqpoF5O+VO3Yx4rGKQ4XJkfSFQP7cRd6c80TUHfSu7tbbBOQf6NgS
2TpB0+HPrCrxc0C+b6fUVVkFHYf/5crljEd0D1xPu+FVv0LPgSFiJoMekA8A
NPmQ0w==
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HS5HWIqO6B5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ8ehD0=

        "]]},
      Annotation[#, "Charting`Private`Tag$49282#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5638632377912394, -14.878100143499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31935617007645417`, 
   15.329096163669801`}, {-14.94858825, -14.88145672}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176447071342`*^9},ExpressionUUID->"5d2d4f61-405e-49cc-835d-\
a5cbf63c1948"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176448330727`*^9},ExpressionUUID->"a4455b75-8377-4b3c-98c0-\
cea649537066"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18051921999999987`"}]},
        {
         RowBox[{"-", "6.53075147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14176520000000004`"}]},
        {
         RowBox[{"-", "6.55150004`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12473783999999988`"}]},
        {
         RowBox[{"-", "6.56449401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10826690999999933`"}]},
        {
         RowBox[{"-", "6.57784478`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0897386400000002`"}]},
        {
         RowBox[{"-", "6.59186327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07073306000000024`"}]},
        {
         RowBox[{"-", "6.60902586`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04595032000000021`"}]},
        {
         RowBox[{"-", "6.63060604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029013450000000773`"}]},
        {
         RowBox[{"-", "6.6457668`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01827822000000001`"}]},
        {
         RowBox[{"-", "6.65635771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010144419999999599`"}]},
        {
         RowBox[{"-", "6.66435143`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005829369999999834`"}]},
        {
         RowBox[{"-", "6.66863349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003474129999999853`"}]},
        {
         RowBox[{"-", "6.67097899`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001868769999999742`"}]},
        {
         RowBox[{"-", "6.67254713`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009099700000003708`"}]},
        {
         RowBox[{"-", "6.67349502`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039560000000005147`"}]},
        {
         RowBox[{"-", "6.67400424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001969500000003066`"}]},
        {
         RowBox[{"-", "6.67420469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00014557999999986748`"}]},
        {
         RowBox[{"-", "6.67425564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176448453703`*^9},ExpressionUUID->"960a9cfe-ea1c-4ef6-859a-\
96fa6f999be1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.674400029741101`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9918240218470491`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.674400029741101, $CellContext`b -> \
-0.9918240218470491}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117644856058*^9},ExpressionUUID->"3a06eac7-d6cf-4ba8-aa8a-\
feb208ce7a74"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.7112706900000000942`9.8268047558484"}]},
     {"2", 
      RowBox[{"-", "6.6932652399999996717`9.82563803551985"}]},
     {"4", 
      RowBox[{"-", "6.6892318499999996462`9.825376248939719"}]},
     {"12", 
      RowBox[{"-", "6.6861116899999997187`9.825173627109308"}]},
     {"27", 
      RowBox[{"-", "6.6816019100000003661`9.824880596797392"}]},
     {"53", 
      RowBox[{"-", "6.6797589200000002663`9.824760788582875"}]},
     {"100", 
      RowBox[{"-", "6.6765563600000001898`9.824552519440756"}]},
     {"183", 
      RowBox[{"-", "6.6747802500000004144`9.824436972241351"}]},
     {"340", 
      RowBox[{"-", "6.6746359299999999948`9.824427581961087"}]},
     {"608", 
      RowBox[{"-", "6.6744958499999995638`9.824418467365168"}]},
     {"1095", 
      RowBox[{"-", "6.6744628600000002194`9.824416320774521"}]},
     {"2171", 
      RowBox[{"-", "6.674453119999999906`9.824415687010962"}]},
     {"4753", 
      RowBox[{"-", "6.674415899999999624`9.824413265166745"}]},
     {"10294", 
      RowBox[{"-", "6.674404990000000204`9.82441255526842"}]},
     {"22473", 
      RowBox[{"-", "6.6743998400000004168`9.824412220164774"}]},
     {"47601", 
      RowBox[{"-", "6.6744016400000001354`9.824412337288408"}]},
     {"92469", 
      RowBox[{"-", "6.6744012200000000234`9.824412309959564"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.6744000297411005818`9.82441223251098"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.73311764486594*^9},ExpressionUUID->"9d7434d0-a365-4c13-bafc-79bf2fba3bab"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.71127069}, {0.6931471805599453, -6.69326524}, {
        1.3862943611198906`, -6.68923185}, {
        2.4849066497880004`, -6.68611169}, {3.295836866004329, -6.68160191}, {
        3.970291913552122, -6.67975892}, {4.605170185988092, -6.67655636}, {
        5.209486152841421, -6.67478025}, {5.8289456176102075`, -6.67463593}, {
        6.410174881966167, -6.67449585}, {6.9985096422506015`, -6.67446286}, {
        7.682943169878292, -6.67445312}, {8.46653127661401, -6.6744159}, {
        9.2393164802127, -6.67440499}, {10.020069867615993`, -6.67439984}, {
        10.7706090484022, -6.67440164}, {
        11.434628732195051`, -6.67440122}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.71127069}}, {{
        0.6931471805599453, -6.69326524}}, {{
        1.3862943611198906`, -6.68923185}}, {{
        2.4849066497880004`, -6.68611169}}, {{
        3.295836866004329, -6.68160191}}, {{
        3.970291913552122, -6.67975892}}, {{
        4.605170185988092, -6.67655636}}, {{
        5.209486152841421, -6.67478025}}, {{
        5.8289456176102075`, -6.67463593}}, {{
        6.410174881966167, -6.67449585}}, {{
        6.9985096422506015`, -6.67446286}}, {{
        7.682943169878292, -6.67445312}}, {{8.46653127661401, -6.6744159}}, {{
        9.2393164802127, -6.67440499}}, {{
        10.020069867615993`, -6.67439984}}, {{
        10.7706090484022, -6.67440164}}, {{
        11.434628732195051`, -6.67440122}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HosfvJ66SerAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5ABY/vr0=

        "]]},
      Annotation[#, "Charting`Private`Tag$50022#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4206097157350394, -6.672556297500001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.23822143192073025`, 
   11.434628732195051`}, {-6.71127069, -6.67439984}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.73311764493151*^9},ExpressionUUID->"e3a561d1-ba28-4b68-a082-5e5aacc2c837"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176450309963`*^9},ExpressionUUID->"8a5ea863-fe77-4ba3-854b-\
09115f323c53"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14556442000000036`"}]},
        {
         RowBox[{"-", "6.57137848`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13544524000000013`"}]},
        {
         RowBox[{"-", "6.57839188`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12695730999999988`"}]},
        {
         RowBox[{"-", "6.58644237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10311252999999976`"}]},
        {
         RowBox[{"-", "6.60245748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07016096999999988`"}]},
        {
         RowBox[{"-", "6.62840829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04077437000000028`"}]},
        {
         RowBox[{"-", "6.65411498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018650029999999873`"}]},
        {
         RowBox[{"-", "6.67536091`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007690870000000238`"}]},
        {
         RowBox[{"-", "6.68610023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003331010000000134`"}]},
        {
         RowBox[{"-", "6.69029213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013074600000004821`"}]},
        {
         RowBox[{"-", "6.6922405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00040802000000006444`"}]},
        {
         RowBox[{"-", "6.69312348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00011877000000026783`"}]},
        {
         RowBox[{"-", "6.69340842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008103000000048155`"}]},
        {
         RowBox[{"-", "6.69344628`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117645043397*^9},ExpressionUUID->"b8bcb9a7-5e3c-4275-a4f4-\
493b75ef8949"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.693527567647059`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0031796502533863`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.693527567647059, $CellContext`b -> \
-1.0031796502533863`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117645054309*^9},ExpressionUUID->"418f05ae-1e2f-4ba1-8c0e-\
1ad41a6acc2a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.7169429000000002716`9.827171656424298"}]},
     {"2", 
      RowBox[{"-", "6.7138371199999999916`9.826970800906144"}]},
     {"4", 
      RowBox[{"-", "6.7133996800000002025`9.826942503531033"}]},
     {"23", 
      RowBox[{"-", "6.7055700099999997477`9.82643570115491"}]},
     {"49", 
      RowBox[{"-", "6.6985692600000001917`9.825982052127635"}]},
     {"136", 
      RowBox[{"-", "6.6948893500000004053`9.825743403591265"}]},
     {"362", 
      RowBox[{"-", "6.6940109400000000761`9.825686417788377"}]},
     {"867", 
      RowBox[{"-", "6.693791100000000327`9.825672154760195"}]},
     {"2224", 
      RowBox[{"-", "6.6936231399999996938`9.82566125734567"}]},
     {"6247", 
      RowBox[{"-", "6.6935479600000000744`9.82565637950271"}]},
     {"17171", 
      RowBox[{"-", "6.6935314999999997454`9.82565531153457"}]},
     {"45115", 
      RowBox[{"-", "6.6935271900000001821`9.825655031889989"}]},
     {"124940", 
      RowBox[{"-", "6.693527310000000341`9.825655039675919"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.6935275676470586959`9.825655056392769"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176450633698`*^9},ExpressionUUID->"57a6bb7a-3bcc-41e3-a978-\
04ccaebc980b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.7169429}, {0.6931471805599453, -6.71383712}, {
        1.3862943611198906`, -6.71339968}, {
        3.1354942159291497`, -6.70557001}, {
        3.8918202981106265`, -6.69856926}, {4.912654885736052, -6.69488935}, {
        5.8916442118257715`, -6.69401094}, {
        6.7650389767805414`, -6.6937911}, {7.707062655370473, -6.69362314}, {
        8.73985662749357, -6.69354796}, {9.750977193313803, -6.6935315}, {
        10.716970064428601`, -6.69352719}, {
        11.73558890104756, -6.69352731}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.7169429}}, {{
        0.6931471805599453, -6.71383712}}, {{
        1.3862943611198906`, -6.71339968}}, {{
        3.1354942159291497`, -6.70557001}}, {{
        3.8918202981106265`, -6.69856926}}, {{
        4.912654885736052, -6.69488935}}, {{
        5.8916442118257715`, -6.69401094}}, {{
        6.7650389767805414`, -6.6937911}}, {{
        7.707062655370473, -6.69362314}}, {{
        8.73985662749357, -6.69354796}}, {{9.750977193313803, -6.6935315}}, {{
        10.716970064428601`, -6.69352719}}, {{
        11.73558890104756, -6.69352731}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP209eYi+sckzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AE7/cfU=

        "]]},
      Annotation[#, "Charting`Private`Tag$50668#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4316801906960855, -6.6923564045},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24449143543849083`, 
   11.73558890104756}, {-6.7169429, -6.69352719}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117645131488*^9},ExpressionUUID->"a0786779-fa7a-4f0b-b365-\
30949c313c66"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117645244391*^9},ExpressionUUID->"7ac0e504-edd3-4894-bf6f-\
21a13d455857"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3480761000000001`"}]},
        {
         RowBox[{"-", "22.03764087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32126053`"}]},
        {
         RowBox[{"-", "22.05134399`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3036059299999998`"}]},
        {
         RowBox[{"-", "22.06268001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2866324099999993`"}]},
        {
         RowBox[{"-", "22.07374806`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27120689999999925`"}]},
        {
         RowBox[{"-", "22.08583043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24374810999999852`"}]},
        {
         RowBox[{"-", "22.10474615`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20673796000000166`"}]},
        {
         RowBox[{"-", "22.12941853`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16652964000000026`"}]},
        {
         RowBox[{"-", "22.16154217`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1303358199999991`"}]},
        {
         RowBox[{"-", "22.1933459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09838358000000014`"}]},
        {
         RowBox[{"-", "22.22172959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07236759999999975`"}]},
        {
         RowBox[{"-", "22.24685653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05067498999999742`"}]},
        {
         RowBox[{"-", "22.26798627`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035698690000000255`"}]},
        {
         RowBox[{"-", "22.28247967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026157119999997036`"}]},
        {
         RowBox[{"-", "22.29181249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019546189999999797`"}]},
        {
         RowBox[{"-", "22.29828556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014383949999999146`"}]},
        {
         RowBox[{"-", "22.30334256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009869370000000544`"}]},
        {
         RowBox[{"-", "22.30784333`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0059445599999996546`"}]},
        {
         RowBox[{"-", "22.3117715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031794200000021533`"}]},
        {
         RowBox[{"-", "22.31457888`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017077400000005127`"}]},
        {
         RowBox[{"-", "22.3160657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117645257077*^9},ExpressionUUID->"322e2c9a-54eb-4162-b859-\
711949c7fa34"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.31779100848201`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0102875625144832`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.31779100848201, $CellContext`b -> \
-1.0102875625144832`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117645268352*^9},ExpressionUUID->"44b8ada5-f973-4043-a794-\
5414e8fb3899"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.385716970000000714`10.349971008530867"}]},
     {"2", 
      RowBox[{"-", "22.3726045199999994395`10.349716545688983"}]},
     {"4", 
      RowBox[{"-", "22.3662859400000009202`10.349593872801146"}]},
     {"11", 
      RowBox[{"-", "22.3603804699999990646`10.3494791889557"}]},
     {"17", 
      RowBox[{"-", "22.3570373300000007077`10.349414251965667"}]},
     {"42", 
      RowBox[{"-", "22.3484942599999989454`10.349248267664722"}]},
     {"92", 
      RowBox[{"-", "22.3361564900000004741`10.349008443677013"}]},
     {"195", 
      RowBox[{"-", "22.3280718100000008519`10.348851220230692"}]},
     {"391", 
      RowBox[{"-", "22.3236817199999997285`10.348765821933089"}]},
     {"800", 
      RowBox[{"-", "22.3201131699999990587`10.34869639228086"}]},
     {"1607", 
      RowBox[{"-", "22.319224129999998496`10.34867909340549"}]},
     {"3106", 
      RowBox[{"-", "22.318661259999998947`10.348668140765916"}]},
     {"6001", 
      RowBox[{"-", "22.3181783600000009926`10.348658744007226"}]},
     {"12684", 
      RowBox[{"-", "22.3179696099999986814`10.34865468187475"}]},
     {"30997", 
      RowBox[{"-", "22.3178317499999998574`10.348651999192443"}]},
     {"87515", 
      RowBox[{"-", "22.317726509999999962`10.348649951266841"}]},
     {"272847", 
      RowBox[{"-", "22.3177127000000012913`10.348649682529402"}]},
     {"879836", 
      RowBox[{"-", "22.3177160599999986346`10.348649747913763"}]},
     {"2783453", 
      RowBox[{"-", "22.3177583000000012703`10.348650569887727"}]},
     {"8505388", 
      RowBox[{"-", "22.3177734399999998516`10.348650864505858"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.3177910084820112502`10.348651206380993"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117645279714*^9},ExpressionUUID->"5b171465-29f9-42f4-a1d4-\
d24ffb98302e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQPtK19H7EsyO/De8tc/J71n9k/3NjMlx8P43+zv
eoS+OhJrdsDHvH77Yz1mh8Qjf544xpgdqKr/dTB7FZuD5Nn0M2nRZgd0bfVC
9j/jdTDsrnxtFml2oCRj+T5/MSGHuMdcUXxhZgcssuyNesVFHVo3zGv+E2x2
YKvks/tf7os7dG5TPHcnyOzAea3g21x7pRxstM+8/xRodmBTsvgc73ZZh7WF
emt2APlOul4POUUVHA4YnzoxGchX3ft3sU2aosPmOiHlEiBfxFj8Tc5TJYc0
oSslaUD+EqEJ+m/WqTikPnydHQvkd/L6ZIQdUnPY0OrZFgbkJ83Tb+rg0HSQ
YZsxLxTIF8+uPv0vXttBV/b7NRD/lmLI39VrdR3COhbNjgDyZ7z6mDHlpb5D
YtiSmZFAPgBN05EO
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQID2la8j9iWZHXhv+eufk94z+6d7m5mS42H8
b/Z3PUJfHYk1O+BjXr/9sR6zQ+KRP08cY8wOVNX/Opi9is1B8mz6mbRoswO6
tnoh+5/xOhh2V742izQ7UJKxfJ+/mJBD3GOuKL4wswMWWfZGveKiDq0b5jX/
CTY7sFXy2f0v98UdOrcpnrsTZHbgvFbwba69Ug422mfefwo0O7ApWXyOd7us
w9pCvTU7gHwnXa+HnKIKDgeMT52YDOSr7v272CZN0WFznZByCZAvYiz+Juep
kkOa0JWSNCB/idAE/TfrVBxSH77OjgXyO3l9MsIOqTlsaPVsCwPyk+bpN3Vw
aDrIsM2YFwrki2dXn/4Xr+2gK/v9Goh/SzHk7+q1ug5hHYtmRwD5M159zJjy
Ut8hMWzJzEggHwBXa5EQ
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2i1JSDkQFmh1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGTLiE0=

        "]]},
      Annotation[#, "Charting`Private`Tag$51299#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.586930916516415, -22.314312486500004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33242105006239436`, 
   15.956210402994927`}, {-22.38571697, -22.3177127}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117645352007*^9},ExpressionUUID->"df6f7f09-016e-4657-9076-\
f27cc88032ee"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117645401059*^9},ExpressionUUID->"87355dab-bb19-4e6f-8216-\
14b8beb4d0fa"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19021576000000007`"}]},
        {
         RowBox[{"-", "7.21126798`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1791005100000005`"}]},
        {
         RowBox[{"-", "7.21871686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16145801999999954`"}]},
        {
         RowBox[{"-", "7.23151571`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1299762099999997`"}]},
        {
         RowBox[{"-", "7.25451567`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08777564999999932`"}]},
        {
         RowBox[{"-", "7.28787765`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05865669999999934`"}]},
        {
         RowBox[{"-", "7.31239486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03690537999999943`"}]},
        {
         RowBox[{"-", "7.3332506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019826600000000028`"}]},
        {
         RowBox[{"-", "7.34979618`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009301640000000333`"}]},
        {
         RowBox[{"-", "7.3596341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004776579999999697`"}]},
        {
         RowBox[{"-", "7.3638882`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024416000000000437`"}]},
        {
         RowBox[{"-", "7.36618589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010045000000005189`"}]},
        {
         RowBox[{"-", "7.36759104`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003746099999997199`"}]},
        {
         RowBox[{"-", "7.36821154`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021649999999961977`"}]},
        {
         RowBox[{"-", "7.36836462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002133699999999905`"}]},
        {
         RowBox[{"-", "7.36837053`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117645412764*^9},ExpressionUUID->"44504e29-91c3-4e55-8465-\
78ecc3b7e39a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.368773410734887`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.8881789140348524`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.368773410734887, $CellContext`b -> \
-1.8881789140348524`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117645423443*^9},ExpressionUUID->"a7f311ea-299c-4cbe-9d8e-\
badd1dbb1acb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.4014837399999997558`9.869318789393459"}]},
     {"2", 
      RowBox[{"-", "7.397817370000000281`9.869103605678989"}]},
     {"6", 
      RowBox[{"-", "7.392973729999999577`9.868819162989576"}]},
     {"32", 
      RowBox[{"-", "7.384491879999999675`9.868320617277739"}]},
     {"73", 
      RowBox[{"-", "7.3756532999999997458`9.86780049407653"}]},
     {"150", 
      RowBox[{"-", "7.3710515599999997249`9.867529449070476"}]},
     {"384", 
      RowBox[{"-", "7.370155979999999829`9.867476679247986"}]},
     {"875", 
      RowBox[{"-", "7.3696227800000002617`9.867445258719684"}]},
     {"1908", 
      RowBox[{"-", "7.3689357400000004006`9.867404769321666"}]},
     {"5101", 
      RowBox[{"-", "7.3686647799999995812`9.867388799770493"}]},
     {"15604", 
      RowBox[{"-", "7.3686274899999997245`9.86738660196632"}]},
     {"48121", 
      RowBox[{"-", "7.3685955400000002768`9.8673847188831"}]},
     {"139792", 
      RowBox[{"-", "7.3685861499999996127`9.867384165449579"}]},
     {"389996", 
      RowBox[{"-", "7.3685811199999999843`9.867383868988092"}]},
     {"1069908", 
      RowBox[{"-", "7.3685838999999999643`9.867384032837608"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.3687734107348870083`9.86739520220328"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117645432192*^9},ExpressionUUID->"aa26586f-77da-4acc-a357-\
acf68f8b4129"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.40148374}, {0.6931471805599453, -7.39781737}, {
        1.791759469228055, -7.39297373}, {3.4657359027997265`, -7.38449188}, {
        4.290459441148391, -7.3756533}, {5.0106352940962555`, -7.37105156}, {
        5.950642552587727, -7.37015598}, {6.774223886357614, -7.36962278}, {
        7.553810852008231, -7.36893574}, {8.537191877922927, -7.36866478}, {
        9.655282570626547, -7.36862749}, {10.781473951252568`, -7.36859554}, {
        11.847910882537876`, -7.36858615}, {
        12.873891761642975`, -7.36858112}, {
        13.883083221433074`, -7.3685839}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.40148374}}, {{
        0.6931471805599453, -7.39781737}}, {{
        1.791759469228055, -7.39297373}}, {{
        3.4657359027997265`, -7.38449188}}, {{
        4.290459441148391, -7.3756533}}, {{
        5.0106352940962555`, -7.37105156}}, {{
        5.950642552587727, -7.37015598}}, {{
        6.774223886357614, -7.36962278}}, {{
        7.553810852008231, -7.36893574}}, {{
        8.537191877922927, -7.36866478}}, {{
        9.655282570626547, -7.36862749}}, {{
        10.781473951252568`, -7.36859554}}, {{
        11.847910882537876`, -7.36858615}}, {{
        12.873891761642975`, -7.36858112}}, {{
        13.883083221433074`, -7.3685839}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dd9W7ZlfKXtg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMHmvR0=

        "]]},
      Annotation[#, "Charting`Private`Tag$51807#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5106733086008911, -7.366935989000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2892309004465224, 
   13.883083221433074`}, {-7.40148374, -7.36858112}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.73311764550171*^9},ExpressionUUID->"1dc975f4-0513-4f29-b130-437ae698d94f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176456229057`*^9},ExpressionUUID->"b8ba96b8-b9e7-45e0-ba50-\
0bfb3a48a4ab"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23256874999999955`"}]},
        {
         RowBox[{"-", "7.85125183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22696399999999883`"}]},
        {
         RowBox[{"-", "7.85468638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2180596200000009`"}]},
        {
         RowBox[{"-", "7.86046776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2085899600000003`"}]},
        {
         RowBox[{"-", "7.86748396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19620309000000002`"}]},
        {
         RowBox[{"-", "7.87588432`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17896192999999982`"}]},
        {
         RowBox[{"-", "7.88800659`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1556969300000004`"}]},
        {
         RowBox[{"-", "7.90537839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12867856`"}]},
        {
         RowBox[{"-", "7.92551243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10144667999999957`"}]},
        {
         RowBox[{"-", "7.94700462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07435361999999923`"}]},
        {
         RowBox[{"-", "7.97009642`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.053938939999999214`"}]},
        {
         RowBox[{"-", "7.98918223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03746560999999993`"}]},
        {
         RowBox[{"-", "8.00477821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024387389999999343`"}]},
        {
         RowBox[{"-", "8.01732216`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01492124000000139`"}]},
        {
         RowBox[{"-", "8.02609184`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00976713000000018`"}]},
        {
         RowBox[{"-", "8.03090342`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006609530000000419`"}]},
        {
         RowBox[{"-", "8.03387703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0042857200000003814`"}]},
        {
         RowBox[{"-", "8.03613691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002515799999999402`"}]},
        {
         RowBox[{"-", "8.03786225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001276380000000188`"}]},
        {
         RowBox[{"-", "8.03907658`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006390199999994906`"}]},
        {
         RowBox[{"-", "8.03970166`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039989000000062447`"}]},
        {
         RowBox[{"-", "8.03993072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003561000000011916`"}]},
        {
         RowBox[{"-", "8.03996926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117645636742*^9},ExpressionUUID->"024df76f-96b9-4420-a8ee-\
a0c3a7c183be"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.040282667033576`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8801096140914623`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.040282667033576, $CellContext`b -> \
-0.8801096140914623}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117645647698*^9},ExpressionUUID->"5f3a795d-9d87-4fc7-8f2d-\
869ce3dc8f01"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.0838205799999993673`9.907616665805579"}]},
     {"2", 
      RowBox[{"-", "8.0816503799999992452`9.90750005851432"}]},
     {"4", 
      RowBox[{"-", "8.0785273800000005906`9.90733220124146"}]},
     {"7", 
      RowBox[{"-", "8.0760739200000006832`9.907200285370807"}]},
     {"12", 
      RowBox[{"-", "8.0720874099999999629`9.906985856087516"}]},
     {"31", 
      RowBox[{"-", "8.0669685199999996428`9.906710362184446"}]},
     {"59", 
      RowBox[{"-", "8.0610753200000004881`9.90639297907462"}]},
     {"105", 
      RowBox[{"-", "8.054190990000000383`9.906021923870822"}]},
     {"235", 
      RowBox[{"-", "8.0484512999999999749`9.905712320545415"}]},
     {"453", 
      RowBox[{"-", "8.0444500399999991913`9.90549635884432"}]},
     {"862", 
      RowBox[{"-", "8.0431211699999991538`9.90542461141869"}]},
     {"1649", 
      RowBox[{"-", "8.0422438199999994879`9.905377235650182"}]},
     {"3197", 
      RowBox[{"-", "8.0417095500000002062`9.9053483832272"}]},
     {"6263", 
      RowBox[{"-", "8.0410130800000008122`9.905310768566428"}]},
     {"13342", 
      RowBox[{"-", "8.04067054999999975`9.905292268154115"}]},
     {"31886", 
      RowBox[{"-", "8.0404865599999997272`9.905282330331708"}]},
     {"79745", 
      RowBox[{"-", "8.040422630000000126`9.905278877237622"}]},
     {"216756", 
      RowBox[{"-", "8.040378049999999277`9.905276469291849"}]},
     {"581913", 
      RowBox[{"-", "8.0403529599999998823`9.905275114073788"}]},
     {"1542498", 
      RowBox[{"-", "8.0403406799999999066`9.905274450776998"}]},
     {"3804893", 
      RowBox[{"-", "8.0403306099999998224`9.905273906851269"}]},
     {"6779987", 
      RowBox[{"-", "8.0403253600000006429`9.905273623275022"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0402826670335763026`9.905271317227925"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176456591187`*^9},ExpressionUUID->"2bf7eb9e-c7be-4ec0-9e59-\
e5fe00b1d010"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQDQO3V35uf6WlcOC95a9/TnrP7FfMkRc5pwnjf7Of
9HDhXhMNhQPhUUbripT+2zN+1dH8rKZwoHbe5T1iD5kdms9JLHmhonAgSnui
x7kKbodnrcs2eSopHKjUPP4z1V/AwePPamdXeYUDS62MTyyfK+SQPPnx633S
CgdW3D48de41UYddT2/OPiehcEDM8XHOmjIJB3OzG+qHxBQOHHfebFbFKe0w
50rsL2Egf2v3o5fbFso6RG1P+r1AVOFA66f6u5eUFRzmxDh9iQLyA7gWHJat
UXS4OHfWqv8iCgdmLuz6HvhfyUE8yOToJSD/sVVsadpeFQdfx7blu4B8S/uP
V3dPUnOYvCfZbROQb/+Nf9/mSRoO14s78tYA+Y+6HHcE92g5xPxbprISyH/x
UHJ+Yb2Ow4kZszqWA/nfp7O37fDVc5j5ZavZMiC/+Nte9fpSfYemMz1tS4F8
AMcFpj0=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQA2JGIGZiQIDbKz+3v9JSOPDe8tc/J71n9ivmyIuc04Tx
v9lPerhwr4mGwoHwKKN1RUr/7Rm/6mh+VlM4UDvv8h6xh8wOzecklrxQUTgQ
pT3R41wFt8Oz1mWbPJUUDlRqHv+Z6i/g4PFntbOrvMKBpVbGJ5bPFXJInvz4
9T5phQMrbh+eOveaqMOupzdnn5NQOCDm+DhnTZmEg7nZDfVDYgoHjjtvNqvi
lHaYcyX2lzCQv7X70cttC2UdorYn/V4gqnCg9VP93UvKCg5zYpy+RAH5AVwL
DsvWKDpcnDtr1X8RhQMzF3Z9D/yv5CAeZHL0EpD/2Cq2NG2vioOvY9vyXUC+
pf3Hq7snqTlM3pPstgnIt//Gv2/zJA2H68UdeWuA/EddjjuCe7QcYv4tU1kJ
5L94KDm/sF7H4cSMWR3Lgfzv09nbdvjqOcz8stVsGZBf/G2ven2pvkPTmZ62
pUA+ANDlpj8=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dUzM7+aLKBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPFpX+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$52504#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5785911096691729, -8.038150599000002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3276976196356377, 
   15.72948574251061}, {-8.08382058, -8.04032536}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117645731229*^9},ExpressionUUID->"3cd48aa3-142e-4ce5-b549-\
30f18c847b0b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117645882929*^9},ExpressionUUID->"e2412d13-e620-48d5-a959-\
134af2587b7f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13996429`"}]},
        {
         RowBox[{"-", "5.91700934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10373721000000025`"}]},
        {
         RowBox[{"-", "5.93928515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08569115999999966`"}]},
        {
         RowBox[{"-", "5.95405444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07308883000000055`"}]},
        {
         RowBox[{"-", "5.96496466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05905555000000007`"}]},
        {
         RowBox[{"-", "5.9776277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.041027979999999964`"}]},
        {
         RowBox[{"-", "5.99245543`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024889670000000308`"}]},
        {
         RowBox[{"-", "6.00723041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012191169999999474`"}]},
        {
         RowBox[{"-", "6.0186931`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005191239999999375`"}]},
        {
         RowBox[{"-", "6.02575748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002125399999999722`"}]},
        {
         RowBox[{"-", "6.02884312`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007457600000000397`"}]},
        {
         RowBox[{"-", "6.03019493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001821199999998413`"}]},
        {
         RowBox[{"-", "6.03075672`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00005413000000054069`"}]},
        {
         RowBox[{"-", "6.03088628`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000050630000000495556`"}]},
        {
         RowBox[{"-", "6.03088995`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117645896942*^9},ExpressionUUID->"77bae919-b939-4b58-a063-\
d1d2c8e6cc4b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.030943039171437`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0485714287803671`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.030943039171437, $CellContext`b -> \
-1.0485714287803671`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117645907319*^9},ExpressionUUID->"6b1b0f35-b106-4af7-8fb4-\
c88242254a31"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.0569736299999998863`9.782255682897178"}]},
     {"2", 
      RowBox[{"-", "6.0430223600000001483`9.781254201199747"}]},
     {"6", 
      RowBox[{"-", "6.0397455999999998255`9.781018646097454"}]},
     {"12", 
      RowBox[{"-", "6.0380534900000002452`9.780896956038674"}]},
     {"23", 
      RowBox[{"-", "6.0366832500000002781`9.780798388643584"}]},
     {"44", 
      RowBox[{"-", "6.0334834099999996582`9.780568122910445"}]},
     {"98", 
      RowBox[{"-", "6.0321200800000003284`9.780469978346186"}]},
     {"199", 
      RowBox[{"-", "6.0308842699999996029`9.780380994632015"}]},
     {"432", 
      RowBox[{"-", "6.0309487199999995966`9.780385635763988"}]},
     {"912", 
      RowBox[{"-", "6.0309685200000000549`9.7803870615789"}]},
     {"2181", 
      RowBox[{"-", "6.030940690000000437`9.780385057515494"}]},
     {"5022", 
      RowBox[{"-", "6.030938840000000134`9.780384924294996"}]},
     {"10164", 
      RowBox[{"-", "6.0309404100000003623`9.780385037352392"}]},
     {"21522", 
      RowBox[{"-", "6.0309405800000002174`9.780385049594276"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.0309430391714373698`9.780385226681805"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117645917025*^9},ExpressionUUID->"ee51ae5f-f678-4a4c-b80f-\
2615bc540d0e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.05697363}, {0.6931471805599453, -6.04302236}, {
        1.791759469228055, -6.0397456}, {2.4849066497880004`, -6.03805349}, {
        3.1354942159291497`, -6.03668325}, {3.784189633918261, -6.03348341}, {
        4.584967478670572, -6.03212008}, {5.293304824724492, -6.03088427}, {
        6.068425588244111, -6.03094872}, {6.815639990074331, -6.03096852}, {
        7.687538766201629, -6.03094069}, {8.52158353971753, -6.03093884}, {
        9.226607344440055, -6.03094041}, {
        9.976830946760337, -6.03094058}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.05697363}}, {{
        0.6931471805599453, -6.04302236}}, {{
        1.791759469228055, -6.0397456}}, {{
        2.4849066497880004`, -6.03805349}}, {{
        3.1354942159291497`, -6.03668325}}, {{
        3.784189633918261, -6.03348341}}, {{
        4.584967478670572, -6.03212008}}, {{
        5.293304824724492, -6.03088427}}, {{
        6.068425588244111, -6.03094872}}, {{
        6.815639990074331, -6.03096852}}, {{
        7.687538766201629, -6.03094069}}, {{
        8.52158353971753, -6.03093884}}, {{
        9.226607344440055, -6.03094041}}, {{
        9.976830946760337, -6.03094058}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T+VMO9bLSxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGIUc8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$53273#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.36698629459111926`, -6.029579802},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2078506447241737, 
   9.976830946760337}, {-6.05697363, -6.03088427}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176459885283`*^9},ExpressionUUID->"472eddba-204c-4b53-b301-\
3fdead122870"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117646075925*^9},ExpressionUUID->"dc8d64c1-3679-4709-b690-\
a4e4749370ac"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4024386599999996`"}]},
        {
         RowBox[{"-", "15.11044699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32177818999999985`"}]},
        {
         RowBox[{"-", "15.13761189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21355868999999927`"}]},
        {
         RowBox[{"-", "15.17996705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17927867999999947`"}]},
        {
         RowBox[{"-", "15.20785837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13660344999999907`"}]},
        {
         RowBox[{"-", "15.23641315`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09975012000000127`"}]},
        {
         RowBox[{"-", "15.26532449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06466295000000066`"}]},
        {
         RowBox[{"-", "15.29623969`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03851237999999846`"}]},
        {
         RowBox[{"-", "15.31854844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021420739999999938`"}]},
        {
         RowBox[{"-", "15.33440196`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011014559999999562`"}]},
        {
         RowBox[{"-", "15.34417718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005124999999999602`"}]},
        {
         RowBox[{"-", "15.34970963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021311399999994762`"}]},
        {
         RowBox[{"-", "15.35257558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007277700000010157`"}]},
        {
         RowBox[{"-", "15.35393944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002656899999990969`"}]},
        {
         RowBox[{"-", "15.35438657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020166000000010342`"}]},
        {
         RowBox[{"-", "15.35445332`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117646088254*^9},ExpressionUUID->"5b4bf802-4c56-4cab-884d-\
60a23abadb57"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.354663546534438`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0424800874872298`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.354663546534438`, $CellContext`b -> \
-1.0424800874872298`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117646099972*^9},ExpressionUUID->"7e1333e2-d5b2-4b04-a027-\
8da7978ed5b3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.5128856499999994156`10.190692591192366"}]},
     {"2", 
      RowBox[{"-", "15.459390080000000367`10.189192355680909"}]},
     {"6", 
      RowBox[{"-", "15.3935257399999994021`10.187338102226462"}]},
     {"19", 
      RowBox[{"-", "15.3871370499999997605`10.187157821972436"}]},
     {"44", 
      RowBox[{"-", "15.3730165999999996984`10.186759096139168"}]},
     {"130", 
      RowBox[{"-", "15.3650746100000006322`10.186534673452314"}]},
     {"280", 
      RowBox[{"-", "15.3609026400000008294`10.186416736532289"}]},
     {"686", 
      RowBox[{"-", "15.3570608199999991683`10.18630810425025"}]},
     {"1644", 
      RowBox[{"-", "15.3558226999999991591`10.186273089062965"}]},
     {"4652", 
      RowBox[{"-", "15.3551917400000004221`10.186255243840245"}]},
     {"13625", 
      RowBox[{"-", "15.3548346299999991516`10.186245143497082"}]},
     {"41737", 
      RowBox[{"-", "15.3547067199999993647`10.186241525689407"}]},
     {"124438", 
      RowBox[{"-", "15.3546672100000005656`10.186240408182092"}]},
     {"359385", 
      RowBox[{"-", "15.3546522599999999414`10.186239985333094"}]},
     {"820252", 
      RowBox[{"-", "15.3546549799999993979`10.186240062266187"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.354663546534437657`10.186240304563889"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176461108913`*^9},ExpressionUUID->"02ce6cc6-620e-4616-954b-\
7d90866dd6b4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.8195233872090938, -15.451813534999998`}, {
        1.791759469228055, -15.39352574}, {
        2.9444389791664403`, -15.38713705}, {
        3.784189633918261, -15.3730166}, {4.867534450455582, -15.36507461}, {
        5.634789603169249, -15.36090264}, {6.530877627725885, -15.35706082}, {
        7.404887575616125, -15.3558227}, {8.445052513638554, -15.35519174}, {
        9.519661619531444, -15.35483463}, {
        10.639143304545533`, -15.35470672}, {
        11.731562878879846`, -15.35466721}, {
        12.79214951623357, -15.35465226}, {
        13.617366889101387`, -15.35465498}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{1.791759469228055, -15.39352574}}, {{
        2.9444389791664403`, -15.38713705}}, {{
        3.784189633918261, -15.3730166}}, {{
        4.867534450455582, -15.36507461}}, {{
        5.634789603169249, -15.36090264}}, {{
        6.530877627725885, -15.35706082}}, {{
        7.404887575616125, -15.3558227}}, {{
        8.445052513638554, -15.35519174}}, {{
        9.519661619531444, -15.35483463}}, {{
        10.639143304545533`, -15.35470672}}, {{
        11.731562878879846`, -15.35466721}}, {{
        12.79214951623357, -15.35465226}}, {{
        13.617366889101387`, -15.35465498}}, {{
        0.8195233872090938, -15.451813534999998`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x5/eKp22Ve/Aqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AOs10aE=

        "]]},
      Annotation[#, "Charting`Private`Tag$53853#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5008992377827008, -15.349794196250002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.28369514352294556`, 
   13.617366889101387`}, {-15.451813534999998`, -15.35465226}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117646199767*^9},ExpressionUUID->"23c13ac5-3894-4a1f-9dda-\
429bfd2de458"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176463450747`*^9},ExpressionUUID->"f295bcf5-de32-44a8-a459-\
f837e88fa184"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5202333800000005`"}]},
        {
         RowBox[{"-", "37.12346302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4788137600000013`"}]},
        {
         RowBox[{"-", "37.13941299`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4054716500000026`"}]},
        {
         RowBox[{"-", "37.17648964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3654145900000003`"}]},
        {
         RowBox[{"-", "37.20108305`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3005352899999991`"}]},
        {
         RowBox[{"-", "37.24152557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23986644999999385`"}]},
        {
         RowBox[{"-", "37.28386085`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19848075000000165`"}]},
        {
         RowBox[{"-", "37.31729173`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15137226999999598`"}]},
        {
         RowBox[{"-", "37.35604749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11181246999999672`"}]},
        {
         RowBox[{"-", "37.38895274`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07555030000000329`"}]},
        {
         RowBox[{"-", "37.4204942`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.049660109999997815`"}]},
        {
         RowBox[{"-", "37.4457812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0327946900000029`"}]},
        {
         RowBox[{"-", "37.46292423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024170320000003187`"}]},
        {
         RowBox[{"-", "37.47164924`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017452139999996064`"}]},
        {
         RowBox[{"-", "37.47813492`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011194109999998147`"}]},
        {
         RowBox[{"-", "37.48418065`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0063524299999997424`"}]},
        {
         RowBox[{"-", "37.48889885`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003173510000003432`"}]},
        {
         RowBox[{"-", "37.49202645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016485900000020592`"}]},
        {
         RowBox[{"-", "37.49354408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117646357224*^9},ExpressionUUID->"c96f127f-8180-4691-a886-\
cd4c264dd4a0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.495184788785835`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9952194213512339`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.495184788785835`, $CellContext`b -> \
-0.9952194213512339}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117646368394*^9},ExpressionUUID->"82d773f9-9de5-483c-9ce5-\
15dd7ce17d62"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.643696400000003166`10.575692262133098"}]},
     {"2", 
      RowBox[{"-", "37.6182267499999980487`10.57539831990015"}]},
     {"9", 
      RowBox[{"-", "37.5819612900000024069`10.574979440884203"}]},
     {"18", 
      RowBox[{"-", "37.5664976400000014678`10.574800707266627"}]},
     {"48", 
      RowBox[{"-", "37.5420608599999994226`10.574518109403058"}]},
     {"103", 
      RowBox[{"-", "37.5237272999999973422`10.574305971109567"}]},
     {"199", 
      RowBox[{"-", "37.5157724800000025311`10.574213893351756"}]},
     {"431", 
      RowBox[{"-", "37.507419759999997666`10.574117188849813"}]},
     {"842", 
      RowBox[{"-", "37.5007652099999972961`10.574040129676783"}]},
     {"1705", 
      RowBox[{"-", "37.496044500000003552`10.573985455929611"}]},
     {"3641", 
      RowBox[{"-", "37.495441309999996804`10.573978469480798"}]},
     {"8114", 
      RowBox[{"-", "37.4957189200000016172`10.573981684912875"}]},
     {"19846", 
      RowBox[{"-", "37.4958195600000010472`10.573982850574964"}]},
     {"61189", 
      RowBox[{"-", "37.4955870599999983028`10.573980157640623"}]},
     {"194888", 
      RowBox[{"-", "37.4953747599999971385`10.573977698658469"}]},
     {"641216", 
      RowBox[{"-", "37.495251279999997962`10.573976268434839"}]},
     {"2120767", 
      RowBox[{"-", "37.4951999600000007717`10.573975674012685"}]},
     {"6642516", 
      RowBox[{"-", "37.4951926700000015558`10.573975589575019"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.4951847887858349395`10.573975498289501"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176463793983`*^9},ExpressionUUID->"91f4b721-0831-4037-9626-\
5c0a2e5f6f90"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.6436964}, {0.6931471805599453, -37.61822675}, {
        2.1972245773362196`, -37.58196129}, {
        2.8903717578961645`, -37.56649764}, {
        3.871201010907891, -37.54206086}, {4.634728988229636, -37.5237273}, {
        5.293304824724492, -37.51577248}, {6.066108090103747, -37.50741976}, {
        6.7357800142423265`, -37.50076521}, {
        7.4413203897176174`, -37.4960445}, {
        8.200013648175434, -37.49544131}, {9.001346243766392, -37.49571892}, {
        9.895757754474186, -37.49581956}, {
        11.021722713783415`, -37.49558706}, {
        12.180180313564223`, -37.49537476}, {
        13.371121652618935`, -37.49525128}, {
        14.567288373669918`, -37.49519996}, {
        15.709001365344857`, -37.49519267}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.6436964}}, {{
        0.6931471805599453, -37.61822675}}, {{
        2.1972245773362196`, -37.58196129}}, {{
        2.8903717578961645`, -37.56649764}}, {{
        3.871201010907891, -37.54206086}}, {{
        4.634728988229636, -37.5237273}}, {{
        5.293304824724492, -37.51577248}}, {{
        6.066108090103747, -37.50741976}}, {{
        6.7357800142423265`, -37.50076521}}, {{
        7.4413203897176174`, -37.4960445}}, {{
        8.200013648175434, -37.49544131}}, {{
        9.001346243766392, -37.49571892}}, {{
        9.895757754474186, -37.49581956}}, {{
        11.021722713783415`, -37.49558706}}, {{
        12.180180313564223`, -37.49537476}}, {{
        13.371121652618935`, -37.49525128}}, {{
        14.567288373669918`, -37.49519996}}, {{
        15.709001365344857`, -37.49519267}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r5aLmCftdzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHFSkt0=

        "]]},
      Annotation[#, "Charting`Private`Tag$54552#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5778376153268129, -37.48776748350001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3272708617780179, 
   15.709001365344857`}, {-37.6436964, -37.49519267}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117646446505*^9},ExpressionUUID->"68a1e94b-7982-473a-b16f-\
5b3390b4dd98"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117646572412*^9},ExpressionUUID->"c66a6875-e33f-438d-b473-\
fb89d68b3429"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35659098`"}]},
        {
         RowBox[{"-", "21.30904057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3050532299999986`"}]},
        {
         RowBox[{"-", "21.33067274`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22448543000000143`"}]},
        {
         RowBox[{"-", "21.37501047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19348725000000044`"}]},
        {
         RowBox[{"-", "21.39888265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1710351800000005`"}]},
        {
         RowBox[{"-", "21.417988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13952678000000063`"}]},
        {
         RowBox[{"-", "21.43878372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11018413000000038`"}]},
        {
         RowBox[{"-", "21.4609929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07708241999999998`"}]},
        {
         RowBox[{"-", "21.48694739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05102407000000042`"}]},
        {
         RowBox[{"-", "21.51010697`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033829519999997615`"}]},
        {
         RowBox[{"-", "21.52540971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022316079999999516`"}]},
        {
         RowBox[{"-", "21.53673433`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013934270000000026`"}]},
        {
         RowBox[{"-", "21.54487338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008971380000001972`"}]},
        {
         RowBox[{"-", "21.54957301`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005546580000000745`"}]},
        {
         RowBox[{"-", "21.55282155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003152659999997809`"}]},
        {
         RowBox[{"-", "21.55510749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015498100000002069`"}]},
        {
         RowBox[{"-", "21.556653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007352899999979456`"}]},
        {
         RowBox[{"-", "21.55744676`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004561399999971627`"}]},
        {
         RowBox[{"-", "21.55772556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000425619999997906`"}]},
        {
         RowBox[{"-", "21.5577578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117646584881*^9},ExpressionUUID->"ef9f1385-5b8b-4385-97b0-\
3608534f8a06"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "21.558207406448254`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0563564876193596`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -21.558207406448254`, $CellContext`b -> \
-1.0563564876193596`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117646596326*^9},ExpressionUUID->"c23fe525-e6b1-426f-a04a-\
b847cbaa0df3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "21.6656315500000005159`10.335771353175721"}]},
     {"2", 
      RowBox[{"-", "21.6357259699999993074`10.335171472193649"}]},
     {"9", 
      RowBox[{"-", "21.5994959000000008587`10.334443615484124"}]},
     {"18", 
      RowBox[{"-", "21.592369900000001337`10.334300311533307"}]},
     {"30", 
      RowBox[{"-", "21.5890231800000016449`10.334232992629136"}]},
     {"58", 
      RowBox[{"-", "21.5783105000000006157`10.33401743806464"}]},
     {"108", 
      RowBox[{"-", "21.5711770300000011957`10.33387384300183"}]},
     {"248", 
      RowBox[{"-", "21.564029810000000964`10.333729923523393"}]},
     {"463", 
      RowBox[{"-", "21.5611310399999993592`10.333671539053984"}]},
     {"818", 
      RowBox[{"-", "21.5592392299999993099`10.333633431651883"}]},
     {"1634", 
      RowBox[{"-", "21.5590504100000011078`10.333629627999894"}]},
     {"3274", 
      RowBox[{"-", "21.5588076499999985458`10.33362473771391"}]},
     {"7213", 
      RowBox[{"-", "21.558544390000001556`10.333619434402834"}]},
     {"17245", 
      RowBox[{"-", "21.5583681300000016279`10.3336158836502"}]},
     {"43949", 
      RowBox[{"-", "21.5582601499999988448`10.333613708381861"}]},
     {"114936", 
      RowBox[{"-", "21.5582028100000009374`10.333612553257167"}]},
     {"296797", 
      RowBox[{"-", "21.558182049999999208`10.333612135042443"}]},
     {"700307", 
      RowBox[{"-", "21.5581816999999986706`10.333612127991616"}]},
     {"1541829", 
      RowBox[{"-", "21.5581834199999988755`10.333612162641405"}]},
     {"\[Infinity]", 
      RowBox[{"-", "21.5582074064482540621`10.333612645853565"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117646606164*^9},ExpressionUUID->"8774c779-661c-4737-8b57-\
6413c12af31b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMT8r2upK0yPfDe8tc/J71n9rpxr97vW2R6gJt5
bdWryYwOXNNMJlTMND3QNjHbqlqe3aFp0eHepdNND8y+xv1zmSm3w8z1cpan
ppke8HU7dvSJrYDDlzwdDZ4ppgeOBByY3bBLyGGCcMYKi0mmB9Kznzkf4BVz
8Hr92TFlgumBGT4qQRy9Eg5ck1Z6LOs3PdDxLnPH5ctSDvW10b5aQP5dsTe5
0TNkHT4ern4rC+Rnld8OZjJQcNBrXMrCB+R/EZCoyzmi6MCX9eDwnz7TA+X7
YvdsblJ26K7aafYRyHdwDZ2+LlHV4ecLOeVXQP4yASeRJ77qDrY1sonPgPyW
Zr+uOcaaDje+XWR5CuSv/GH0U/W1lsOxnZ/+PQHyL+X+PmRRr+NwTPCcNEge
AGpajlE=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIAJ+V5X0laZHnhv+eufk94ze924V+/3LTI9
wM28turVZEYHrmkmEypmmh5om5htVS3P7tC06HDv0ummB2Zf4/65zJTbYeZ6
OctT00wP+LodO/rEVsDhS56OBs8U0wNHAg7Mbtgl5DBBOGOFxSTTA+nZz5wP
8Io5eL3+7JgywfTADB+VII5eCQeuSSs9lvWbHuh4l7nj8mUph/raaF8tIP+u
2Jvc6BmyDh8PV7+VBfKzym8HMxkoOOg1LmXhA/K/CEjU5RxRdODLenD4T5/p
gfJ9sXs2Nyk7dFftNPsI5Du4hk5fl6jq8POFnPIrIH+ZgJPIE191B9sa2cRn
QH5Ls1/XHGNNhxvfLrI8BfJX/jD6qfpay+HYzk//ngD5l3J/H7Ko13E4JnhO
GiQPAHPOjlM=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XSLW6571mR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABljj9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$55326#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5241140079158972, -21.552809207499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2968433319169683, 
   14.24847993201448}, {-21.66563155, -21.5581817}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176466737337`*^9},ExpressionUUID->"6fa3834d-a5c5-44a4-8c97-\
c541de44530d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117646799549*^9},ExpressionUUID->"9e39bcda-8d79-467e-ab6d-\
5dbda242b3d5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.334876379999999`"}]},
        {
         RowBox[{"-", "15.43287175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2881361299999998`"}]},
        {
         RowBox[{"-", "15.45035191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2243026600000011`"}]},
        {
         RowBox[{"-", "15.48301366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19141441000000015`"}]},
        {
         RowBox[{"-", "15.5040159`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16570126999999957`"}]},
        {
         RowBox[{"-", "15.52166833`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1385217799999996`"}]},
        {
         RowBox[{"-", "15.54039554`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11198478000000023`"}]},
        {
         RowBox[{"-", "15.56063716`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08097687000000064`"}]},
        {
         RowBox[{"-", "15.58578298`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05763920999999961`"}]},
        {
         RowBox[{"-", "15.60747078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04002941999999976`"}]},
        {
         RowBox[{"-", "15.62323826`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028560509999998374`"}]},
        {
         RowBox[{"-", "15.63404655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019672729999999916`"}]},
        {
         RowBox[{"-", "15.64263989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013115029999999805`"}]},
        {
         RowBox[{"-", "15.64880129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00834943999999993`"}]},
        {
         RowBox[{"-", "15.65331395`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004747700000001132`"}]},
        {
         RowBox[{"-", "15.65679868`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0023042800000006025`"}]},
        {
         RowBox[{"-", "15.65920514`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009979999999991662`"}]},
        {
         RowBox[{"-", "15.66049484`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00048732999999856474`"}]},
        {
         RowBox[{"-", "15.66100871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003916099999994316`"}]},
        {
         RowBox[{"-", "15.66110093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117646811614*^9},ExpressionUUID->"a6079c2d-8c3a-4cfc-83e2-\
51977eb8cb57"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.661478220787728`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.963435018831193`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.661478220787728`, $CellContext`b -> \
-0.963435018831193}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73311764682331*^9},ExpressionUUID->"8b032bab-e8c1-473c-8b97-b90da20f7523"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.767748129999999307`10.19776967401715"}]},
     {"2", 
      RowBox[{"-", "15.7384880400000000122`10.196963008364557"}]},
     {"9", 
      RowBox[{"-", "15.7073163200000003314`10.19610198981552"}]},
     {"19", 
      RowBox[{"-", "15.6954303100000007731`10.195773226929767"}]},
     {"36", 
      RowBox[{"-", "15.6873696000000002471`10.195550128802113"}]},
     {"59", 
      RowBox[{"-", "15.6789173200000000463`10.195316069943843"}]},
     {"118", 
      RowBox[{"-", "15.6726219400000008619`10.19514165752922"}]},
     {"246", 
      RowBox[{"-", "15.6667598500000000428`10.19497918633651"}]},
     {"440", 
      RowBox[{"-", "15.6651099899999994847`10.19493344855589"}]},
     {"802", 
      RowBox[{"-", "15.6632676800000005812`10.194882369941075"}]},
     {"1518", 
      RowBox[{"-", "15.6626070599999991373`10.194864052583743"}]},
     {"3222", 
      RowBox[{"-", "15.6623126199999997965`10.194855888242474"}]},
     {"7201", 
      RowBox[{"-", "15.6619163199999995584`10.194844899247117"}]},
     {"17591", 
      RowBox[{"-", "15.6616633899999992963`10.194837885610468"}]},
     {"46340", 
      RowBox[{"-", "15.6615463800000007666`10.194834640936778"}]},
     {"122090", 
      RowBox[{"-", "15.6615094199999997926`10.194833616035238"}]},
     {"325044", 
      RowBox[{"-", "15.6614928399999993047`10.19483315627072"}]},
     {"809221", 
      RowBox[{"-", "15.6614960399999993967`10.194833245006974"}]},
     {"1573605", 
      RowBox[{"-", "15.6614925399999993516`10.194833147951696"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.6614782207877283327`10.194832750878577"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176468344927`*^9},ExpressionUUID->"69d5af5d-065b-4b32-9959-\
997dab0c9a23"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP9V7I9xDr1D7y3/PXPSe+ZPcvkHVLSVfoHuJnX
Vr2azOhQtjwmVjVL/4DOZhY2sz52h72GPIX8KfoHmBS0fnGv5nGoam948S5e
/0Cl5vGfqf4CDly6PLyzo/UPbC9YFqknKuzQuE/1eWKE/gH1e4ELS1nFHGKF
eHoSQ/UPrLkSUXk7QsLh69R33p0h+gduRcilzdwv5cBm4HJperD+gXl/jW5+
9pF1+DCj09oRyO/reHTtvLqCw2THo4ulgHzW8giHSYcVHdJ01TY9C9I/wBM1
seF+j7JDPKtV91Eg//1pOfNzNaoOdsdYTbcB+QWLUmedy1F32H7qZsxGIH8f
D9MUjSRNB+W1LQbrgfwnR11ua5hqO/SVP5kN4p85mzprVaeOg+amYjUQHwAE
k4EB
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQID+K9keYp36B95b/vrnpPfMnmXyDinpKv0D
3Mxrq15NZnQoWx4Tq5qlf0BnMwubWR+7w15DnkL+FP0DTApav7hX8zhUtTe8
eBevf6BS8/jPVH8BBy5dHt7Z0foHthcsi9QTFXZo3Kf6PDFC/4D6vcCFpaxi
DrFCPD2JofoH1lyJqLwdIeHwdeo7784Q/QO3IuTSZu6XcmAzcLk0PVj/wLy/
Rjc/+8g6fJjRae0I5Pd1PLp2Xl3BYbLj0cVSQD5reYTDpMOKDmm6apueBekf
4Ima2HC/R9khntWq+yiQ//60nPm5GlUHu2OsptuA/IJFqbPO5ag7bD91M2Yj
kL+Ph2mKRpKmg/LaFoP1QP6Toy63NUy1HfrKn8wG8c+cTZ21qlPHQXNTsRqI
DwAOB4ED
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CTN/ua4N0j+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADdhmsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$56036#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5248643908701769, -15.6561797605},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2972683275724895, 
   14.268879723479493`}, {-15.76774813, -15.66149254}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.73311764690425*^9},ExpressionUUID->"c86528df-8f8f-44fe-be7c-271c096f61d0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117647038519*^9},ExpressionUUID->"9e47bf21-bc7f-4846-8edd-\
98a09f0943d8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0926872000000003`"}]},
        {
         RowBox[{"-", "5.32860091`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0661848599999999`"}]},
        {
         RowBox[{"-", "5.34943247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.052355219999999925`"}]},
        {
         RowBox[{"-", "5.36213451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03318580999999998`"}]},
        {
         RowBox[{"-", "5.37927967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010485289999999203`"}]},
        {
         RowBox[{"-", "5.39927322`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002071540000000205`"}]},
        {
         RowBox[{"-", "5.40755829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000622909999999699`"}]},
        {
         RowBox[{"-", "5.40899077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001039299999998633`"}]},
        {
         RowBox[{"-", "5.40950009`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000014539999999563236`"}]},
        {
         RowBox[{"-", "5.40958945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176470486298`*^9},ExpressionUUID->"64a6a251-245f-4a36-b50b-\
05c39c2f0daf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "5.409603985120258`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9996643920033432`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -5.409603985120258, $CellContext`b -> \
-0.9996643920033432}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176470598288`*^9},ExpressionUUID->"ec5966e6-ae9e-42f4-9f7d-\
97c4373f1661"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "5.4212881099999998824`9.734102488125142"}]},
     {"2", 
      RowBox[{"-", "5.415617329999999896`9.733647969314305"}]},
     {"10", 
      RowBox[{"-", "5.4144897299999996676`9.733557534297024"}]},
     {"24", 
      RowBox[{"-", "5.4124654799999998289`9.733395139496604"}]},
     {"42", 
      RowBox[{"-", "5.4097585099999996316`9.733177878763637"}]},
     {"81", 
      RowBox[{"-", "5.4096298300000000836`9.733167548232526"}]},
     {"152", 
      RowBox[{"-", "5.409613679999999647`9.73316625168053"}]},
     {"293", 
      RowBox[{"-", "5.4096040199999997355`9.733165476155937"}]},
     {"500", 
      RowBox[{"-", "5.4096039899999999179`9.733165473747475"}]},
     {"\[Infinity]", 
      RowBox[{"-", "5.409603985120257974`9.733165473355719"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117647069593*^9},ExpressionUUID->"1ec639d9-0306-4752-b926-\
7987f6543279"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -5.42128811}, {0.6931471805599453, -5.41561733}, {
        2.302585092994046, -5.41448973}, {3.1780538303479458`, -5.41246548}, {
        3.7376696182833684`, -5.40975851}, {4.394449154672439, -5.40962983}, {
        5.0238805208462765`, -5.40961368}, {5.680172609017068, -5.40960402}, {
        6.214608098422191, -5.40960399}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -5.42128811}}, {{
        0.6931471805599453, -5.41561733}}, {{
        2.302585092994046, -5.41448973}}, {{
        3.1780538303479458`, -5.41246548}}, {{
        3.7376696182833684`, -5.40975851}}, {{
        4.394449154672439, -5.40962983}}, {{
        5.0238805208462765`, -5.40961368}}, {{
        5.680172609017068, -5.40960402}}, {{
        6.214608098422191, -5.40960399}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RXMUrfIXix5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAO5Eb1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$56736#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2285972379953476, -5.409019784000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.12947100205046233`, 
   6.214608098422191}, {-5.42128811, -5.40960399}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117647141567*^9},ExpressionUUID->"eb4e771e-7c8c-4a46-880d-\
111d9c3a6707"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176472092257`*^9},ExpressionUUID->"28f37c51-053d-4892-bd18-\
bc048925d991"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2695904899999988`"}]},
        {
         RowBox[{"-", "29.50459206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2329566899999982`"}]},
        {
         RowBox[{"-", "29.52433796`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22135745000000284`"}]},
        {
         RowBox[{"-", "29.531708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.209981489999997`"}]},
        {
         RowBox[{"-", "29.53985898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18903723999999755`"}]},
        {
         RowBox[{"-", "29.55406083`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16832118000000307`"}]},
        {
         RowBox[{"-", "29.57031407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13242767999999927`"}]},
        {
         RowBox[{"-", "29.59788164`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09075188999999995`"}]},
        {
         RowBox[{"-", "29.63298927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05721845000000059`"}]},
        {
         RowBox[{"-", "29.66410293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029763510000002213`"}]},
        {
         RowBox[{"-", "29.69117807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018240959999999973`"}]},
        {
         RowBox[{"-", "29.70272379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013228369999996659`"}]},
        {
         RowBox[{"-", "29.70752304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010045519999998476`"}]},
        {
         RowBox[{"-", "29.71047906`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006905090000000058`"}]},
        {
         RowBox[{"-", "29.71345713`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0036313799999980745`"}]},
        {
         RowBox[{"-", "29.71661264`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001408099999999024`"}]},
        {
         RowBox[{"-", "29.71881691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007652700000022605`"}]},
        {
         RowBox[{"-", "29.71946517`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007278299999988747`"}]},
        {
         RowBox[{"-", "29.71950633`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117647221801*^9},ExpressionUUID->"a0bd4466-c94c-489f-9994-\
92fef7e206e4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "29.72030647644231`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0993589743797876`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -29.72030647644231, $CellContext`b -> \
-1.0993589743797876`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117647233182*^9},ExpressionUUID->"88055a51-f0f1-4f9f-a500-\
3ecf15c8d59d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "29.7741825499999990257`10.473839846766147"}]},
     {"2", 
      RowBox[{"-", "29.7572946499999986258`10.473593445288385"}]},
     {"8", 
      RowBox[{"-", "29.7530654500000011353`10.473531717608603"}]},
     {"15", 
      RowBox[{"-", "29.7498404699999987599`10.47348464121803"}]},
     {"31", 
      RowBox[{"-", "29.7430980699999985006`10.473386203077332"}]},
     {"55", 
      RowBox[{"-", "29.7386352500000015198`10.473321034226489"}]},
     {"131", 
      RowBox[{"-", "29.7303093199999999285`10.473199427713862"}]},
     {"262", 
      RowBox[{"-", "29.7237411599999994394`10.473103470730853"}]},
     {"502", 
      RowBox[{"-", "29.7213213799999991238`10.473068113812815"}]},
     {"926", 
      RowBox[{"-", "29.7209415800000016361`10.47306256405626"}]},
     {"1762", 
      RowBox[{"-", "29.7209647500000002651`10.473062902625589"}]},
     {"3553", 
      RowBox[{"-", "29.7207514099999983159`10.473059785206013"}]},
     {"10031", 
      RowBox[{"-", "29.7205245799999993039`10.473056470639975"}]},
     {"32315", 
      RowBox[{"-", "29.7203622199999983877`10.473054098129877"}]},
     {"102297", 
      RowBox[{"-", "29.7202440199999990966`10.473052370906316"}]},
     {"284409", 
      RowBox[{"-", "29.7202250100000000543`10.473052093117861"}]},
     {"674109", 
      RowBox[{"-", "29.7202304400000016926`10.473052172465133"}]},
     {"1787514", 
      RowBox[{"-", "29.7202341600000004007`10.473052226824583"}]},
     {"\[Infinity]", 
      RowBox[{"-", "29.7203064764423103838`10.473053283565706"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117647242717*^9},ExpressionUUID->"5b5ee567-3ed1-4a3b-952d-\
4fc841065ef7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -29.77418255}, {0.6931471805599453, -29.75729465}, {
        2.0794415416798357`, -29.75306545}, {
        2.70805020110221, -29.74984047}, {
        3.4339872044851463`, -29.74309807}, {
        4.007333185232471, -29.73863525}, {4.875197323201151, -29.73030932}, {
        5.568344503761097, -29.72374116}, {6.218600119691729, -29.72132138}, {
        6.8308742346461795`, -29.72094158}, {
        7.474204806496124, -29.72096475}, {8.175547596021026, -29.72075141}, {
        9.213435576883485, -29.72052458}, {
        10.383286797696996`, -29.72036222}, {
        11.53563562599652, -29.72024402}, {
        12.558168621980133`, -29.72022501}, {
        13.421147097887252`, -29.72023044}, {
        14.39633638568746, -29.72023416}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -29.77418255}}, {{
        0.6931471805599453, -29.75729465}}, {{
        2.0794415416798357`, -29.75306545}}, {{
        2.70805020110221, -29.74984047}}, {{
        3.4339872044851463`, -29.74309807}}, {{
        4.007333185232471, -29.73863525}}, {{
        4.875197323201151, -29.73030932}}, {{
        5.568344503761097, -29.72374116}}, {{
        6.218600119691729, -29.72132138}}, {{
        6.8308742346461795`, -29.72094158}}, {{
        7.474204806496124, -29.72096475}}, {{
        8.175547596021026, -29.72075141}}, {{
        9.213435576883485, -29.72052458}}, {{
        10.383286797696996`, -29.72036222}}, {{
        11.53563562599652, -29.72024402}}, {{
        12.558168621980133`, -29.72022501}}, {{
        13.421147097887252`, -29.72023044}}, {{
        14.39633638568746, -29.72023416}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP267LCGdN22B5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEEge00=

        "]]},
      Annotation[#, "Charting`Private`Tag$57239#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5295527381454046, -29.717527133},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.29992367470182213`, 
   14.39633638568746}, {-29.77418255, -29.72022501}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117647310502*^9},ExpressionUUID->"c4a671bf-f614-4f6e-b9f6-\
0b04b094c34d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117647440349*^9},ExpressionUUID->"0bcdae3e-0cb6-465b-afa1-\
5ef0f92ac06e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31711373999999637`"}]},
        {
         RowBox[{"-", "38.68028582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2582849699999983`"}]},
        {
         RowBox[{"-", "38.71027942`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24269135999999492`"}]},
        {
         RowBox[{"-", "38.71939521`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21964775000000003`"}]},
        {
         RowBox[{"-", "38.73507489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18560545000000417`"}]},
        {
         RowBox[{"-", "38.75871717`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15251742000000235`"}]},
        {
         RowBox[{"-", "38.78564531`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12163259999999809`"}]},
        {
         RowBox[{"-", "38.80975851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08835702000000367`"}]},
        {
         RowBox[{"-", "38.83931901`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.060891789999999446`"}]},
        {
         RowBox[{"-", "38.8642703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.040050899999997114`"}]},
        {
         RowBox[{"-", "38.88413448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026709440000004747`"}]},
        {
         RowBox[{"-", "38.8969683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017151150000003668`"}]},
        {
         RowBox[{"-", "38.9060031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011428119999997932`"}]},
        {
         RowBox[{"-", "38.91159475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007558670000001655`"}]},
        {
         RowBox[{"-", "38.91524189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004721429999996474`"}]},
        {
         RowBox[{"-", "38.91799575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0027141000000057147`"}]},
        {
         RowBox[{"-", "38.91993597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013872999999975377`"}]},
        {
         RowBox[{"-", "38.9212259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007280100000031098`"}]},
        {
         RowBox[{"-", "38.92186811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005546800000004737`"}]},
        {
         RowBox[{"-", "38.92205109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005342799999965564`"}]},
        {
         RowBox[{"-", "38.92206136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176474534616`*^9},ExpressionUUID->"ff80b326-6ee9-471c-8fe6-\
a1b8fe39adea"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.922330333313944`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.5034313729474706`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.922330333313944`, $CellContext`b -> \
-0.5034313729474706}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117647464746*^9},ExpressionUUID->"3a02709a-061e-42fa-b05c-\
c67b81101030"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "38.9973995599999980755`10.591035648195838"}]},
     {"2", 
      RowBox[{"-", "38.9685643899999973883`10.590714406588544"}]},
     {"4", 
      RowBox[{"-", "38.9620865699999967546`10.59064220697382"}]},
     {"11", 
      RowBox[{"-", "38.9547226399999999558`10.590560116492805"}]},
     {"26", 
      RowBox[{"-", "38.9443226200000012227`10.590444154318702"}]},
     {"50", 
      RowBox[{"-", "38.9381627300000019432`10.590375455785784"}]},
     {"94", 
      RowBox[{"-", "38.9313911099999998555`10.590299922356815"}]},
     {"197", 
      RowBox[{"-", "38.9276760300000006509`10.590258477248252"}]},
     {"372", 
      RowBox[{"-", "38.9251620900000006031`10.590230429708905"}]},
     {"680", 
      RowBox[{"-", "38.9241853799999972807`10.590219532256912"}]},
     {"1249", 
      RowBox[{"-", "38.9236777400000022453`10.590213868254278"}]},
     {"2489", 
      RowBox[{"-", "38.9231542500000031737`10.590208027327616"}]},
     {"4911", 
      RowBox[{"-", "38.9230228699999969422`10.590206561421102"}]},
     {"11887", 
      RowBox[{"-", "38.9228005599999988817`10.5902040809282"}]},
     {"30933", 
      RowBox[{"-", "38.9227171799999993596`10.590203150586287"}]},
     {"82079", 
      RowBox[{"-", "38.9226500700000030974`10.590202401781221"}]},
     {"223504", 
      RowBox[{"-", "38.9226132000000006883`10.59020199038978"}]},
     {"602708", 
      RowBox[{"-", "38.9225961200000014628`10.590201799812869"}]},
     {"1436788", 
      RowBox[{"-", "38.9226057699999969941`10.590201907486602"}]},
     {"3069558", 
      RowBox[{"-", "38.9225956399999972746`10.590201794457077"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.9223303333139440952`10.590198834181159"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117647475564*^9},ExpressionUUID->"bbba7afe-bc0a-4535-bc04-\
1d60667f7c1e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQOh89+eXFXvfOC95a9/TnrP7JP6/776WQ3jf7MX
4JRcrgrk+5jXb3+sx+zQcOxnpEmV84GzUh9eTRHgcvj8yGPC/QrnA+ul12y/
5M3v0HUtcbsokD9z//LyUB0hB8l5ry6ZlzsfOKjcosGgJOrAJThRbF+Z84HX
KZuaPq0Rd3Bjk9mWDeQfrphWN19MysHL9f4WbyB/wV+LbotWGYd3q6uErIH8
n4qqe/3c5R1elyi81gTydUsci2f/V3AQ4+OYqwoy79/v+0ZHlBykvmuEyAH5
Vz0mud9dq+IQfnz7DGkgv0Y6gbVxoZrDGrVDqZJA/pOMgyxpizQcLuRWGEgA
+fO0mp/7ztNyaM4wXCgO5Ec9q8+UiNZxkF2g8gnEd1iz3f7IfV2HHXO15oL4
ADQ/kL8=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIDQ+W9Prqp3PvDe8tc/J71n9kn9f1/9rIbx
v9kLcEouVwXyfczrtz/WY3ZoOPYz0qTK+cBZqQ+vpghwOXx+5DHhfoXzgfXS
a7Zf8uZ36LqWuF0UyJ+5f3l5qI6Qg+S8V5fMy50PHFRu0WBQEnXgEpwotq/M
+cDrlE1Nn9aIO7ixyWzLBvIPV0yrmy8m5eDlen+LN5C/4K9Ft0WrjMO71VVC
1kD+T0XVvX7u8g6vSxReawL5uiWOxbP/KziI8XHMVQWZ9+/3faMjSg5S3zVC
5ID8qx6T3O+uVXEIP759hjSQXyOdwNq4UM1hjdqhVEkg/0nGQZa0RRoOF3Ir
DCSA/Hlazc9952k5NGcYLhQH8qOe1WdKROs4yC5Q+QTiO6zZbn/kvq7Djrla
c0F8AD3XkME=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M2/Mec1X5nxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJIQrN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$57950#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5494420531523487, -38.918855443999995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31118841948451603`, 
   14.93704413525677}, {-38.99739956, -38.92259564}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117647544506*^9},ExpressionUUID->"891b17b5-323e-47c0-a669-\
f5a02e2ee5df"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176476618834`*^9},ExpressionUUID->"3079d9b7-557e-4adc-a63e-\
4664985fa724"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29961873999999966`"}]},
        {
         RowBox[{"-", "30.43385818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2520674199999995`"}]},
        {
         RowBox[{"-", "30.45493762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21374935999999778`"}]},
        {
         RowBox[{"-", "30.47264454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19309974000000096`"}]},
        {
         RowBox[{"-", "30.48581205`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16111942000000212`"}]},
        {
         RowBox[{"-", "30.50900135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12706659999999914`"}]},
        {
         RowBox[{"-", "30.53638666`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09383489000000012`"}]},
        {
         RowBox[{"-", "30.5640485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.056720330000000985`"}]},
        {
         RowBox[{"-", "30.59728402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029638479999999134`"}]},
        {
         RowBox[{"-", "30.62261554`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0149076199999989`"}]},
        {
         RowBox[{"-", "30.63682856`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008446649999999778`"}]},
        {
         RowBox[{"-", "30.6429416`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004611439999997913`"}]},
        {
         RowBox[{"-", "30.64655408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020708499999990693`"}]},
        {
         RowBox[{"-", "30.64899871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007799099999985515`"}]},
        {
         RowBox[{"-", "30.65026911`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004655800000001875`"}]},
        {
         RowBox[{"-", "30.65058904`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00044949000000116257`"}]},
        {
         RowBox[{"-", "30.65059587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117647673833*^9},ExpressionUUID->"07164244-cadf-40a7-843f-\
b0383242882c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "30.65078667277826`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.424487259482562`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -30.65078667277826, $CellContext`b -> \
-0.424487259482562}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176476853943`*^9},ExpressionUUID->"51fa744d-eb97-4cf3-9e40-\
5501c48feec0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "30.7334769200000010869`10.487611695360584"}]},
     {"2", 
      RowBox[{"-", "30.7070050399999985302`10.487237460271462"}]},
     {"5", 
      RowBox[{"-", "30.68639389999999878`10.48694585547816"}]},
     {"10", 
      RowBox[{"-", "30.6789117900000007921`10.486839950714366"}]},
     {"34", 
      RowBox[{"-", "30.6701207700000004763`10.486715486110992"}]},
     {"74", 
      RowBox[{"-", "30.6634532600000007108`10.486621062694185"}]},
     {"184", 
      RowBox[{"-", "30.6578833899999985135`10.486542168007778"}]},
     {"439", 
      RowBox[{"-", "30.6540043500000010113`10.486487214695087"}]},
     {"1088", 
      RowBox[{"-", "30.6522540200000008781`10.48646241596553"}]},
     {"2580", 
      RowBox[{"-", "30.6517361800000003313`10.48645507892095"}]},
     {"7125", 
      RowBox[{"-", "30.651388250000000113`10.486450149185949"}]},
     {"24097", 
      RowBox[{"-", "30.651165519999999276`10.486446993349723"}]},
     {"85123", 
      RowBox[{"-", "30.6510695599999998251`10.486445633696249"}]},
     {"283824", 
      RowBox[{"-", "30.651049019999998535`10.486445342665242"}]},
     {"770508", 
      RowBox[{"-", "30.6510546200000000283`10.486445422011592"}]},
     {"2640467", 
      RowBox[{"-", "30.6510453600000012386`10.486445290806726"}]},
     {"\[Infinity]", 
      RowBox[{"-", "30.6507866727782598559`10.486441625453532"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117647696639*^9},ExpressionUUID->"c8d6e30d-df4d-4f0c-9015-\
fff154fa7b0b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -30.73347692}, {0.6931471805599453, -30.70700504}, {
        1.6094379124341003`, -30.6863939}, {
        2.302585092994046, -30.67891179}, {
        3.5263605246161616`, -30.67012077}, {
        4.30406509320417, -30.66345326}, {5.214935757608986, -30.65788339}, {
        6.0844994130751715`, -30.65400435}, {
        6.992096427415888, -30.65225402}, {7.855544677915663, -30.65173618}, {
        8.871365005136852, -30.65138825}, {
        10.089842630402503`, -30.65116552}, {
        11.351852548315305`, -30.65106956}, {
        12.556109606728722`, -30.65104902}, {
        13.554805316556672`, -30.65105462}, {
        14.786466353418005`, -30.65104536}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -30.73347692}}, {{
        0.6931471805599453, -30.70700504}}, {{
        1.6094379124341003`, -30.6863939}}, {{
        2.302585092994046, -30.67891179}}, {{
        3.5263605246161616`, -30.67012077}}, {{
        4.30406509320417, -30.66345326}}, {{
        5.214935757608986, -30.65788339}}, {{
        6.0844994130751715`, -30.65400435}}, {{
        6.992096427415888, -30.65225402}}, {{
        7.855544677915663, -30.65173618}}, {{
        8.871365005136852, -30.65138825}}, {{
        10.089842630402503`, -30.65116552}}, {{
        11.351852548315305`, -30.65106956}}, {{
        12.556109606728722`, -30.65104902}}, {{
        13.554805316556672`, -30.65105462}}, {{
        14.786466353418005`, -30.65104536}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UY5TvsxcZndg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANbDppE=

        "]]},
      Annotation[#, "Charting`Private`Tag$58659#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5439032219844514, -30.646923782000005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3080513823628751, 
   14.786466353418005`}, {-30.73347692, -30.65104536}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117647763377*^9},ExpressionUUID->"ffc2f32e-b93d-4f2e-8001-\
237de91920d8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117647882449*^9},ExpressionUUID->"11f9e158-fabb-444c-b504-\
031b03a42807"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1060353299999992`"}]},
        {
         RowBox[{"-", "14.74017669`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0836942099999991`"}]},
        {
         RowBox[{"-", "14.75422685`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.055593749999999886`"}]},
        {
         RowBox[{"-", "14.77611674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02632571999999911`"}]},
        {
         RowBox[{"-", "14.80135813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00864310999999951`"}]},
        {
         RowBox[{"-", "14.81761503`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017268500000007236`"}]},
        {
         RowBox[{"-", "14.82435705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006340600000012131`"}]},
        {
         RowBox[{"-", "14.82534121`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013109000000000037`"}]},
        {
         RowBox[{"-", "14.82581903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00002023999999956061`"}]},
        {
         RowBox[{"-", "14.82592799`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000011399999999994748`"}]},
        {
         RowBox[{"-", "14.82593678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117647893169*^9},ExpressionUUID->"f2eb063d-f89e-4716-920f-\
dfa8d2f4b8ec"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.825948115520362`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.994343891569118`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.825948115520362`, $CellContext`b -> \
-0.994343891569118}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117647904667*^9},ExpressionUUID->"7ea13926-bc36-48b6-823a-\
3d6e9a2a4ae5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.8462120199999993986`10.171615658456902"}]},
     {"11", 
      RowBox[{"-", "14.8379210599999993292`10.171373056238297"}]},
     {"21", 
      RowBox[{"-", "14.8317104900000007461`10.17119123960095"}]},
     {"53", 
      RowBox[{"-", "14.8276838499999996657`10.171073317601376"}]},
     {"101", 
      RowBox[{"-", "14.8262581400000001963`10.171031557353347"}]},
     {"185", 
      RowBox[{"-", "14.8260839000000004262`10.171026453441458"}]},
     {"444", 
      RowBox[{"-", "14.8259752700000007053`10.171023271375127"}]},
     {"1115", 
      RowBox[{"-", "14.8259501199999998988`10.171022534660322"}]},
     {"2141", 
      RowBox[{"-", "14.8259482299999998389`10.171022479296813"}]},
     {"4683", 
      RowBox[{"-", "14.8259481799999992546`10.17102247783217"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.8259481155203616254`10.171022475943378"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176479141912`*^9},ExpressionUUID->"21311ab2-0faa-4ac1-8ac7-\
280c69902db6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -14.84621202}, {2.3978952727983707`, -14.83792106}, {
        3.044522437723423, -14.83171049}, {3.970291913552122, -14.82768385}, {
        4.61512051684126, -14.82625814}, {5.220355825078324, -14.8260839}, {
        6.095824562432225, -14.82597527}, {7.016609683894219, -14.82595012}, {
        7.669028288589683, -14.82594823}, {
        8.451694209183541, -14.82594818}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -14.84621202}}, {{
        2.3978952727983707`, -14.83792106}}, {{
        3.044522437723423, -14.83171049}}, {{
        3.970291913552122, -14.82768385}}, {{
        4.61512051684126, -14.82625814}}, {{
        5.220355825078324, -14.8260839}}, {{
        6.095824562432225, -14.82597527}}, {{
        7.016609683894219, -14.82595012}}, {{
        7.669028288589683, -14.82594823}}, {{
        8.451694209183541, -14.82594818}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C7Y8WP1ome6BVVdi2799/e4A489y
z3j65Su7I4x/XqrP4913CTj/juDD1a49SnD+xAeffyrUacD5qn/Ekn5+0IPz
wyYUG1+uMoLzOU8+dlqx1xTOv5s2YavzRws4X7tzctnJt9Zw/ouL846c1bKH
8/v9GwziJBzh/N0Z/ht2THaC8+WmLioL0neB8/cxK6YkrneF86e1Ks9Y7+8O
5/+zPPI34YUHnL/YYEJXe6oXnF9v9SD2LZMPnD+jLTriRIsvnP/yadTMR2r+
cP5T6z+sGxIC4PwvSx8EaSoEwvnzJdmdD71H8DP0Dh+bujEIzq+M8Xs8Kz8Y
zlebIr14v20InP8pp+6b3D8EP9Jf+e3cc6GI8PWeXuM3OwzOv/58wXzLqHA4
37HvTaqLZgScf/Lq2f2drxD8mWZ1mxhWRML5rAsLPKaXRsH5E9b8KMwwjYbz
tx08ZBfJGgPn/y5Xmt9yHMHvcA+c8bA1Fs7fqHDIJC4kDs7/MetEiqhoPJx/
W07Q4s1TBJ85TiSoKjIBztf4++qi9E4EX3phkvJZhUQ4f67o0n2zGxH8w2L+
as0PEPztMrPiq9yT4Hyrz+sf9S1H8Jv5RPL07yL4ZzQrfp4XSobzATUq2CE=

        "]]},
      Annotation[#, "Charting`Private`Tag$59358#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3108858872518686, -14.824934988},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.17607696269132378`, 
   8.451694209183541}, {-14.84621202, -14.82594818}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117647982195*^9},ExpressionUUID->"5f89ed18-6520-4cca-bb42-\
147ff196292b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73311764805877*^9},ExpressionUUID->"cc506742-9823-4c4f-bc29-5fb771aac96f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3806717699999993`"}]},
        {
         RowBox[{"-", "47.80433132`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23878331999999602`"}]},
        {
         RowBox[{"-", "47.87695198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23475333999999748`"}]},
        {
         RowBox[{"-", "47.88848087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21780001999999854`"}]},
        {
         RowBox[{"-", "47.90117231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19847149000000286`"}]},
        {
         RowBox[{"-", "47.91657421`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1729450499999956`"}]},
        {
         RowBox[{"-", "47.9371008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13613115999999792`"}]},
        {
         RowBox[{"-", "47.96967706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08699455`"}]},
        {
         RowBox[{"-", "48.01238595`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0471888000000007`"}]},
        {
         RowBox[{"-", "48.05048497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02439650000000171`"}]},
        {
         RowBox[{"-", "48.07292916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012217310000004034`"}]},
        {
         RowBox[{"-", "48.0849506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007389180000004103`"}]},
        {
         RowBox[{"-", "48.08969009`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005092910000001893`"}]},
        {
         RowBox[{"-", "48.09194909`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032690700000017614`"}]},
        {
         RowBox[{"-", "48.09372841`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017303899999987493`"}]},
        {
         RowBox[{"-", "48.09522639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007598900000047593`"}]},
        {
         RowBox[{"-", "48.09617863`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005457100000043624`"}]},
        {
         RowBox[{"-", "48.09639256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005285200000031409`"}]},
        {
         RowBox[{"-", "48.09639916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117648071257*^9},ExpressionUUID->"5cd18d80-ed0c-40d4-b84b-\
61ad81580382"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "48.096602082164345`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.383944154141024`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -48.096602082164345`, $CellContext`b -> \
-0.383944154141024}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117648082572*^9},ExpressionUUID->"021c3410-df87-4ab4-b4d2-\
a3d6685e8292"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "48.1850030900000021461`10.682911891170274"}]},
     {"2", 
      RowBox[{"-", "48.1157352999999972099`10.682287127026996"}]},
     {"8", 
      RowBox[{"-", "48.1232342099999996776`10.682354807203883"}]},
     {"15", 
      RowBox[{"-", "48.1189723299999982942`10.682316343601803"}]},
     {"36", 
      RowBox[{"-", "48.1150457000000031371`10.682280902626204"}]},
     {"71", 
      RowBox[{"-", "48.1100458499999987794`10.68223577079557"}]},
     {"163", 
      RowBox[{"-", "48.1058082200000001194`10.682197515575695"}]},
     {"317", 
      RowBox[{"-", "48.0993805000000023142`10.682139482877696"}]},
     {"595", 
      RowBox[{"-", "48.0976737700000001041`10.682124072355476"}]},
     {"1155", 
      RowBox[{"-", "48.0973256600000027561`10.682120929109923"}]},
     {"2260", 
      RowBox[{"-", "48.0971679100000031326`10.682119504705012"}]},
     {"4807", 
      RowBox[{"-", "48.0970792700000018272`10.68211870432736"}]},
     {"12357", 
      RowBox[{"-", "48.097042000000001849`10.682118367796289"}]},
     {"37323", 
      RowBox[{"-", "48.0969974799999988591`10.682117965800686"}]},
     {"118264", 
      RowBox[{"-", "48.0969567799999992985`10.682117598297646"}]},
     {"320593", 
      RowBox[{"-", "48.0969385200000019154`10.682117433417801"}]},
     {"712297", 
      RowBox[{"-", "48.0969382700000025466`10.68211743116041"}]},
     {"2155987", 
      RowBox[{"-", "48.0969276800000002936`10.682117335537296"}]},
     {"\[Infinity]", 
      RowBox[{"-", "48.0966020821643454042`10.682114395519527"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117648093946*^9},ExpressionUUID->"90a573d3-2ccc-4bf9-8871-\
9814c9cff75c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.4112785473953929, -48.143903079999994`}, {
        0.6931471805599453, -48.1157353}, {
        2.0794415416798357`, -48.12323421}, {
        2.70805020110221, -48.11897233}, {3.58351893845611, -48.1150457}, {
        4.2626798770413155`, -48.11004585}, {
        5.093750200806762, -48.10580822}, {5.75890177387728, -48.0993805}, {
        6.38856140554563, -48.09767377}, {7.051855622955894, -48.09732566}, {
        7.723120092266331, -48.09716791}, {8.47782846789396, -48.09707927}, {
        9.42197798310419, -48.097042}, {10.527365037582602`, -48.09699748}, {
        11.680674692580926`, -48.09695678}, {
        12.677927684858087`, -48.09693852}, {
        13.476250238249026`, -48.09693827}, {
        14.583759181308245`, -48.09692768}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0.6931471805599453, -48.1157353}}, {{
        2.0794415416798357`, -48.12323421}}, {{
        2.70805020110221, -48.11897233}}, {{
        3.58351893845611, -48.1150457}}, {{
        4.2626798770413155`, -48.11004585}}, {{
        5.093750200806762, -48.10580822}}, {{
        5.75890177387728, -48.0993805}}, {{
        6.38856140554563, -48.09767377}}, {{
        7.051855622955894, -48.09732566}}, {{
        7.723120092266331, -48.09716791}}, {{
        8.47782846789396, -48.09707927}}, {{9.42197798310419, -48.097042}}, {{
        10.527365037582602`, -48.09699748}}, {{
        11.680674692580926`, -48.09695678}}, {{
        12.677927684858087`, -48.09693852}}, {{
        13.476250238249026`, -48.09693827}}, {{
        14.583759181308245`, -48.09692768}}, {{
        0.4112785473953929, -48.143903079999994`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nef/l8TyeBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALrGn0E=

        "]]},
      Annotation[#, "Charting`Private`Tag$59847#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5364468709270287, -48.09457891},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.30382831627725515`, 
   14.583759181308245`}, {-48.143903079999994`, -48.09692768}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117648161392*^9},ExpressionUUID->"bc09547f-1005-47c6-86b2-\
dc5a678666aa"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117648279291*^9},ExpressionUUID->"0e877bc6-f50c-46d8-bca8-\
ab7f35e4fea3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11415082000000254`"}]},
        {
         RowBox[{"-", "23.93701749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10082287000000179`"}]},
        {
         RowBox[{"-", "23.94663129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07610765999999813`"}]},
        {
         RowBox[{"-", "23.96494822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.052423250000000365`"}]},
        {
         RowBox[{"-", "23.98620045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026656109999997568`"}]},
        {
         RowBox[{"-", "24.00844662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01023213999999939`"}]},
        {
         RowBox[{"-", "24.02358277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012630199999996705`"}]},
        {
         RowBox[{"-", "24.03247641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039342000000175403`"}]},
        {
         RowBox[{"-", "24.03338641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017592000000021812`"}]},
        {
         RowBox[{"-", "24.03359953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013381000000123322`"}]},
        {
         RowBox[{"-", "24.03364206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117648290004*^9},ExpressionUUID->"e1ef847b-ca66-436f-baa6-\
c7e7430db361"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "24.033777204604593`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0099738779363154`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -24.033777204604593`, $CellContext`b -> \
-1.0099738779363154`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117648298884*^9},ExpressionUUID->"74959ce9-6e19-4247-bc16-\
30d60a704763"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.0511683100000013269`10.381136177519101"}]},
     {"2", 
      RowBox[{"-", "24.0474541600000009112`10.381069105541968"}]},
     {"6", 
      RowBox[{"-", "24.0410558799999982682`10.380953537905885"}]},
     {"19", 
      RowBox[{"-", "24.0386236999999987063`10.380909599079207"}]},
     {"45", 
      RowBox[{"-", "24.0351027299999984166`10.380845982715"}]},
     {"94", 
      RowBox[{"-", "24.0338149100000002534`10.380822712246378"}]},
     {"174", 
      RowBox[{"-", "24.0337394300000006808`10.380821348309812"}]},
     {"401", 
      RowBox[{"-", "24.0337798300000002882`10.380822078345284"}]},
     {"1053", 
      RowBox[{"-", "24.0337754500000002622`10.380821999197932"}]},
     {"2067", 
      RowBox[{"-", "24.033775869999999486`10.380822006787406"}]},
     {"\[Infinity]", 
      RowBox[{"-", "24.033777204604593436`10.380822030903941"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117648307498*^9},ExpressionUUID->"41425379-af66-467b-965a-\
aced2481441f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -24.05116831}, {0.6931471805599453, -24.04745416}, {
        1.791759469228055, -24.04105588}, {
        2.9444389791664403`, -24.0386237}, {
        3.8066624897703196`, -24.03510273}, {
        4.543294782270004, -24.03381491}, {5.159055299214529, -24.03373943}, {
        5.993961427306569, -24.03377983}, {6.959398512133975, -24.03377545}, {
        7.633853559681768, -24.03377587}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -24.05116831}}, {{
        0.6931471805599453, -24.04745416}}, {{
        1.791759469228055, -24.04105588}}, {{
        2.9444389791664403`, -24.0386237}}, {{
        3.8066624897703196`, -24.03510273}}, {{
        4.543294782270004, -24.03381491}}, {{
        5.159055299214529, -24.03373943}}, {{
        5.993961427306569, -24.03377983}}, {{
        6.959398512133975, -24.03377545}}, {{
        7.633853559681768, -24.03377587}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rQql85dyWBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI33cik=

        "]]},
      Annotation[#, "Charting`Private`Tag$60550#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2808025560690234, -24.032867986000003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1590386158267035, 
   7.633853559681768}, {-24.05116831, -24.03373943}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117648373781*^9},ExpressionUUID->"23ec7122-9098-4d62-8264-\
f15e263ad68b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117648453013*^9},ExpressionUUID->"29a36a1f-5c29-4850-be21-\
ad8884471bee"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38449621999999906`"}]},
        {
         RowBox[{"-", "22.44036491`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3068714099999994`"}]},
        {
         RowBox[{"-", "22.47630596`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27979958999999965`"}]},
        {
         RowBox[{"-", "22.49259487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25931959999999776`"}]},
        {
         RowBox[{"-", "22.5088243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.222488349999999`"}]},
        {
         RowBox[{"-", "22.53379919`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18805301000000085`"}]},
        {
         RowBox[{"-", "22.55676206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15326907999999762`"}]},
        {
         RowBox[{"-", "22.58499914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11575181999999984`"}]},
        {
         RowBox[{"-", "22.61464074`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08018594000000334`"}]},
        {
         RowBox[{"-", "22.64577506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05263866999999678`"}]},
        {
         RowBox[{"-", "22.67095284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03414894000000146`"}]},
        {
         RowBox[{"-", "22.68891707`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022271970000002028`"}]},
        {
         RowBox[{"-", "22.70067902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015266849999999721`"}]},
        {
         RowBox[{"-", "22.70751724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010620339999999118`"}]},
        {
         RowBox[{"-", "22.71191438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006694050000000118`"}]},
        {
         RowBox[{"-", "22.71566812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0036191399999978557`"}]},
        {
         RowBox[{"-", "22.71865533`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017664100000018834`"}]},
        {
         RowBox[{"-", "22.72048417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009520599999994772`"}]},
        {
         RowBox[{"-", "22.72128733`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007947799999996619`"}]},
        {
         RowBox[{"-", "22.72145234`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117648465762*^9},ExpressionUUID->"8cbcc942-4f2e-44a6-8e31-\
4827992e0ae5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.722286181860383`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0491480162906357`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.722286181860383`, $CellContext`b -> \
-1.0491480162906357`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176484773817`*^9},ExpressionUUID->"0273f1f8-4cbc-4504-a9f7-\
6fd24afdbf73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.8248611299999986102`10.358408143899297"}]},
     {"2", 
      RowBox[{"-", "22.78317737000000065`10.35761429121065"}]},
     {"9", 
      RowBox[{"-", "22.7723944600000010041`10.357408697988518"}]},
     {"18", 
      RowBox[{"-", "22.7681438999999983253`10.357327627591687"}]},
     {"40", 
      RowBox[{"-", "22.7562875399999988701`10.357101412714226"}]},
     {"81", 
      RowBox[{"-", "22.7448150700000013558`10.356882410086396"}]},
     {"178", 
      RowBox[{"-", "22.7382682199999983652`10.356757385103792"}]},
     {"366", 
      RowBox[{"-", "22.7303925599999985252`10.356606936172382"}]},
     {"745", 
      RowBox[{"-", "22.7259610000000016328`10.35652225705012"}]},
     {"1429", 
      RowBox[{"-", "22.72359150999999855`10.356476973592923"}]},
     {"2750", 
      RowBox[{"-", "22.7230660100000001478`10.356466930093017"}]},
     {"5815", 
      RowBox[{"-", "22.7229509900000010703`10.356464731768297"}]},
     {"13539", 
      RowBox[{"-", "22.7227840900000011004`10.356461541865047"}]},
     {"37853", 
      RowBox[{"-", "22.7225347199999987424`10.356456775696921"}]},
     {"115599", 
      RowBox[{"-", "22.7223621700000002477`10.356453477746307"}]},
     {"347680", 
      RowBox[{"-", "22.7222744699999985585`10.356451801525354"}]},
     {"1029927", 
      RowBox[{"-", "22.7222505800000007525`10.356451344911706"}]},
     {"2840883", 
      RowBox[{"-", "22.7222393899999985933`10.356451131035161"}]},
     {"6212460", 
      RowBox[{"-", "22.7222471199999986879`10.356451278780094"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.7222861818603831807`10.356452025375964"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176484951057`*^9},ExpressionUUID->"ee7b9a6a-a613-4197-90df-\
53c45a07d2c4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPF4pGSWpfNDry3/PXPSe+ZPbvcc/+6E2YHuJnX
Vr2azOhwxH/jkt1HzQ60Tcy2qpZndzCRVxRZesTsAG+RkfXlJl4H6TVZ/HMO
wtQLOpwx9zdes8/sgMml3nLVXSIOtZNTVP/vAar/Muel9xxxB5HCfYy/d5kd
qPIS/ydVIuXwVLtxyo2dZgdSnzTmivLLOvyT4fe2BfJP8Uzcmr1W3mHmmYW3
pID88sk5p2XDFB10Vr4KEAbymf0U1C6zKTvUzzuTwAHkP/5w9buVqKrDg/kC
nD92mB3YWVX852qAukMji8auN0D+f1mJWQtaNB32J53+9QzID5DWXrJ4g7bD
t7l/Mp8C+YZr519R2KHrcOOd/bonQH7f7QVCez30HXaxf9AHyQMA7T6MAw==

        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIBi8UhJrctmB95b/vrnpPfMnl3uuX/dCbMD
3Mxrq15NZnQ44r9xye6jZgfaJmZbVcuzO5jIK4osPWJ2gLfIyPpyE6+D9Jos
/jkHYeoFHc6Y+xuv2Wd2wORSb7nqLhGH2skpqv/3ANV/mfPSe464g0jhPsbf
u8wOVHmJ/5MqkXJ4qt045cZOswOpTxpzRfllHf7J8HvbAvmneCZuzV4r7zDz
zMJbUkB++eSc07Jhig46K18FCAP5zH4KapfZlB3q551J4ADyH3+4+t1KVNXh
wXwBzh87zA7srCr+czVA3aGRRWPXGyD/v6zErAUtmg77k07/egbkB0hrL1m8
Qdvh29w/mU+BfMO1868o7NB1uPHOft0TIL/v9gKhvR76DrvYP+iD5AH2sowF

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OYWe+5/vMDuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFlmq9k=

        "]]},
      Annotation[#, "Charting`Private`Tag$61068#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5753755301800126, -22.717108303},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3258764064736355, 
   15.642067510734503`}, {-22.82486113, -22.72223939}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176485638027`*^9},ExpressionUUID->"a7570e7c-75c1-48d2-8606-\
1dcf36ea5bcb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176486938257`*^9},ExpressionUUID->"4221c42a-2810-4c01-96c5-\
b3e65d1be4c6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3825531600000005`"}]},
        {
         RowBox[{"-", "32.60980319`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29976595000000117`"}]},
        {
         RowBox[{"-", "32.65266785`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27775151999999537`"}]},
        {
         RowBox[{"-", "32.66612631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25832925999999645`"}]},
        {
         RowBox[{"-", "32.67797737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22836236999999926`"}]},
        {
         RowBox[{"-", "32.69943536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19603642999999948`"}]},
        {
         RowBox[{"-", "32.72392872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1616156999999987`"}]},
        {
         RowBox[{"-", "32.75024246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1279604400000025`"}]},
        {
         RowBox[{"-", "32.77793542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09585437999999868`"}]},
        {
         RowBox[{"-", "32.80435826`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06435104999999908`"}]},
        {
         RowBox[{"-", "32.83092084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03882667999999967`"}]},
        {
         RowBox[{"-", "32.85330438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023549780000003295`"}]},
        {
         RowBox[{"-", "32.8680744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015026269999999897`"}]},
        {
         RowBox[{"-", "32.87635358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010797120000006544`"}]},
        {
         RowBox[{"-", "32.88049844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0077411199999986025`"}]},
        {
         RowBox[{"-", "32.88337619`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004754900000001783`"}]},
        {
         RowBox[{"-", "32.88619681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0023552299999991533`"}]},
        {
         RowBox[{"-", "32.88847648`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010461699999950724`"}]},
        {
         RowBox[{"-", "32.8897514`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005945199999999318`"}]},
        {
         RowBox[{"-", "32.89020023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117648706135*^9},ExpressionUUID->"076e5c7c-1db3-4d9f-b6d4-\
0c1fb49033d3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "32.89079103795217`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9937562271696551`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -32.89079103795217, $CellContext`b -> \
-0.9937562271696551}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176487168427`*^9},ExpressionUUID->"dde65774-0179-4e55-a8a8-\
3e68fcaf1de4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "32.9923563500000014415`10.51841333443765"}]},
     {"2", 
      RowBox[{"-", "32.9524338000000014404`10.517887496225192"}]},
     {"9", 
      RowBox[{"-", "32.9438778299999981414`10.517774718727113"}]},
     {"16", 
      RowBox[{"-", "32.936306629999997142`10.51767489719738"}]},
     {"41", 
      RowBox[{"-", "32.9277977300000017635`10.517562685291564"}]},
     {"84", 
      RowBox[{"-", "32.9199651500000030069`10.517459366784136"}]},
     {"165", 
      RowBox[{"-", "32.9118581600000013054`10.517352402678856"}]},
     {"312", 
      RowBox[{"-", "32.9058958600000011074`10.517273718924447"}]},
     {"656", 
      RowBox[{"-", "32.9002126399999994533`10.517198704882501"}]},
     {"1362", 
      RowBox[{"-", "32.8952718899999965174`10.517133480331584"}]},
     {"2750", 
      RowBox[{"-", "32.8921310599999969781`10.51709201205415"}]},
     {"5479", 
      RowBox[{"-", "32.8916241800000008766`10.517085319362733"}]},
     {"11426", 
      RowBox[{"-", "32.8913798499999998626`10.517082093265891"}]},
     {"25895", 
      RowBox[{"-", "32.8912955600000032064`10.517080980307757"}]},
     {"81231", 
      RowBox[{"-", "32.891117309999998497`10.517078626700217"}]},
     {"259935", 
      RowBox[{"-", "32.8909517100000030609`10.517076440111463"}]},
     {"798470", 
      RowBox[{"-", "32.8908317100000004984`10.517074855619978"}]},
     {"2280248", 
      RowBox[{"-", "32.8907975699999965968`10.517074404831094"}]},
     {"6167699", 
      RowBox[{"-", "32.8907947499999977481`10.517074367595436"}]},
     {"\[Infinity]", 
      RowBox[{"-", "32.8907910379521695177`10.517074318581054"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117648725726*^9},ExpressionUUID->"ac74d502-0322-46a6-983a-\
d4e09f1e0a17"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQO6c7M6WOsdDry3/PXPSe+ZfaHv6ciXlQ4HuJnX
Vr2azOhQu0j274UKmDybQ2KB59Mb5Q4H/Nb0uaZu5XWYfrlU+FCZw4Erqd84
NXYKOtyMYsk+WOpwYKt92o+aHBEH86fLj2wvcTiw9M7Dy1d/iDkIqTilfil2
OCBX7KJ05aOkQ7n8Fy0rIH/1zArxl3dlHP57fnCZUeRw4BTPxK3Za+UdBCz3
RxoC+VLM0xYsMVd0kN+2a68CkM9uqlr+ab2SgyyHyh4JIL+K877CjSAVhwmL
BH6KAvkhuUbn9OeoOexZc1pRAMj/bnXSYNt7DYeviUu2cAH5RVJqF/z1tB28
IpiOsQH5f2MY9Ca76zqcdZi/nBXId+if5Mbpqu+QEfm9H8QHAKSPhm4=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQADduVkdrPUOB95b/vrnpPfMvtD3dOTLSocD
3Mxrq15NZnSoXST790IFTJ7NIbHA8+mNcocDfmv6XFO38jpMv1wqfKjM4cCV
1G+cGjsFHW5GsWQfLHU4sNU+7UdNjoiD+dPlR7aXOBxYeufh5as/xByEVJxS
vxQ7HJArdlG68lHSoVz+i5YVkL96ZoX4y7syDv89P7jMKHI4cIpn4tbstfIO
Apb7Iw2BfCnmaQuWmCs6yG/btVcByGc3VS3/tF7JQZZDZY8EkF/FeV/hRpCK
w4RFAj9FgfyQXKNz+nPUHPasOa0oAOR/tzppsO29hsPXxCVbuID8Iim1C/56
2g5eEUzH2ID8vzEMepPddR3OOsxfzgrkO/RPcuN01XfIiPzeD+IDAK4DhnA=

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HScvF7AWORxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIyGlU0=

        "]]},
      Annotation[#, "Charting`Private`Tag$61826#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5751095417915331, -32.88571667},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3257257581828152, 
   15.634836392775128`}, {-32.99235635, -32.89079475}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176487937107`*^9},ExpressionUUID->"f03fb00b-45be-4aaa-92ca-\
d9a26816289b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117648917924*^9},ExpressionUUID->"14078c66-7490-4cb8-8c2f-\
2ab7d4946ed6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.214461`"}]},
        {
         RowBox[{"-", "16.94752286`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19075014000000223`"}]},
        {
         RowBox[{"-", "16.96081412`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.154968089999997`"}]},
        {
         RowBox[{"-", "16.98156996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1127383799999997`"}]},
        {
         RowBox[{"-", "17.01069641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08016171000000227`"}]},
        {
         RowBox[{"-", "17.03560708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04945160000000115`"}]},
        {
         RowBox[{"-", "17.05870542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027325770000000915`"}]},
        {
         RowBox[{"-", "17.07604151`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014705629999998138`"}]},
        {
         RowBox[{"-", "17.08736181`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008203720000000914`"}]},
        {
         RowBox[{"-", "17.09333503`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0050120999999982985`"}]},
        {
         RowBox[{"-", "17.09637073`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028696400000001177`"}]},
        {
         RowBox[{"-", "17.09833001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013285399999993786`"}]},
        {
         RowBox[{"-", "17.09974837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005709600000010084`"}]},
        {
         RowBox[{"-", "17.10046447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00028180999999705136`"}]},
        {
         RowBox[{"-", "17.10074588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018405000000143446`"}]},
        {
         RowBox[{"-", "17.1008447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117648930464*^9},ExpressionUUID->"a45cdd41-c494-423e-aff6-\
2215d5c4e44c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "17.10103074563217`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0108428805750047`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -17.10103074563217, $CellContext`b -> \
-1.0108428805750047`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117648942136*^9},ExpressionUUID->"4b102f5c-27c9-4731-b656-\
b06c1a3a4375"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "17.1619838599999994244`10.23456748920332"}]},
     {"2", 
      RowBox[{"-", "17.1515642600000006723`10.234303734787316"}]},
     {"4", 
      RowBox[{"-", "17.1365380499999986341`10.233923089603417"}]},
     {"16", 
      RowBox[{"-", "17.1234347900000010156`10.233590884215106"}]},
     {"32", 
      RowBox[{"-", "17.1157687900000006209`10.233396411142966"}]},
     {"62", 
      RowBox[{"-", "17.1081570200000001591`10.233203227591705"}]},
     {"119", 
      RowBox[{"-", "17.1033672800000005054`10.233081621921809"}]},
     {"213", 
      RowBox[{"-", "17.1020674399999990101`10.233048614690986"}]},
     {"400", 
      RowBox[{"-", "17.1015387499999995669`10.233035188787975"}]},
     {"737", 
      RowBox[{"-", "17.1013828299999985916`10.233031229173271"}]},
     {"1588", 
      RowBox[{"-", "17.1011996500000016397`10.233026577240144"}]},
     {"3592", 
      RowBox[{"-", "17.1010769099999997422`10.233023460178355"}]},
     {"7781", 
      RowBox[{"-", "17.1010354299999995931`10.233022406761833"}]},
     {"16863", 
      RowBox[{"-", "17.1010276899999986711`10.233022210198294"}]},
     {"34573", 
      RowBox[{"-", "17.1010287500000011107`10.233022237117854"}]},
     {"\[Infinity]", 
      RowBox[{"-", "17.1010307456321690722`10.233022287798546"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117648953426*^9},ExpressionUUID->"382b2967-87d7-4a07-a148-\
bf86a8a7805d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -17.16198386}, {0.6931471805599453, -17.15156426}, {
        1.3862943611198906`, -17.13653805}, {
        2.772588722239781, -17.12343479}, {
        3.4657359027997265`, -17.11576879}, {
        4.127134385045092, -17.10815702}, {4.77912349311153, -17.10336728}, {
        5.3612921657094255`, -17.10206744}, {
        5.991464547107982, -17.10153875}, {6.602587892189336, -17.10138283}, {
        7.370230641807081, -17.10119965}, {8.18646442942209, -17.10107691}, {
        8.95944014361693, -17.10103543}, {9.732877151670184, -17.10102769}, {
        10.450828309595938`, -17.10102875}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -17.16198386}}, {{
        0.6931471805599453, -17.15156426}}, {{
        1.3862943611198906`, -17.13653805}}, {{
        2.772588722239781, -17.12343479}}, {{
        3.4657359027997265`, -17.11576879}}, {{
        4.127134385045092, -17.10815702}}, {{
        4.77912349311153, -17.10336728}}, {{
        5.3612921657094255`, -17.10206744}}, {{
        5.991464547107982, -17.10153875}}, {{
        6.602587892189336, -17.10138283}}, {{
        7.370230641807081, -17.10119965}}, {{
        8.18646442942209, -17.10107691}}, {{
        8.95944014361693, -17.10103543}}, {{
        9.732877151670184, -17.10102769}}, {{
        10.450828309595938`, -17.10102875}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xYlL1O5KGh5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGFuehU=

        "]]},
      Annotation[#, "Charting`Private`Tag$62580#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.38442174446104854`, -17.0979798815},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.21772558978324874`, 
   10.450828309595938`}, {-17.16198386, -17.10102769}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117649021858*^9},ExpressionUUID->"c73eb3f8-a3ab-4da3-bc7c-\
6d3ce48a9ffa"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176491188793`*^9},ExpressionUUID->"2d5311bf-694a-48a0-9b22-\
7e6ca57175f7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16243079000000016`"}]},
        {
         RowBox[{"-", "11.15628623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14951633000000086`"}]},
        {
         RowBox[{"-", "11.16370776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12981000999999992`"}]},
        {
         RowBox[{"-", "11.17579832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11537652000000165`"}]},
        {
         RowBox[{"-", "11.18583045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08817077999999867`"}]},
        {
         RowBox[{"-", "11.20197313`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05943506999999926`"}]},
        {
         RowBox[{"-", "11.22477246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03239258999999883`"}]},
        {
         RowBox[{"-", "11.24979835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01787339999999915`"}]},
        {
         RowBox[{"-", "11.26217721`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011159890000000061`"}]},
        {
         RowBox[{"-", "11.26823743`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006900180000000589`"}]},
        {
         RowBox[{"-", "11.27208374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00402667000000001`"}]},
        {
         RowBox[{"-", "11.27467597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022290500000003988`"}]},
        {
         RowBox[{"-", "11.27630964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010475100000011395`"}]},
        {
         RowBox[{"-", "11.27742597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004679700000007614`"}]},
        {
         RowBox[{"-", "11.27797588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00024031000000057645`"}]},
        {
         RowBox[{"-", "11.27819684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018816000000043687`"}]},
        {
         RowBox[{"-", "11.27824758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117649130864*^9},ExpressionUUID->"bbb328ba-7ee4-4d5a-954d-\
f003f3e3c046"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "11.2784306526443`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.972962607912678`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -11.2784306526443, $CellContext`b -> \
-0.972962607912678}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73311764914256*^9},ExpressionUUID->"d4a7647e-5d03-4662-bd26-636fbb2fca91"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "11.3187170199999993514`10.053797202231044"}]},
     {"2", 
      RowBox[{"-", "11.3132240900000002881`10.053586389625645"}]},
     {"4", 
      RowBox[{"-", "11.3056083300000000946`10.053293935744112"}]},
     {"7", 
      RowBox[{"-", "11.301206970000000851`10.053124828653203"}]},
     {"19", 
      RowBox[{"-", "11.2901439099999993942`10.052699477701813"}]},
     {"40", 
      RowBox[{"-", "11.284207529999999764`10.052471064748929"}]},
     {"87", 
      RowBox[{"-", "11.2821909399999995571`10.052393445459101"}]},
     {"154", 
      RowBox[{"-", "11.2800506099999999776`10.052311048192927"}]},
     {"292", 
      RowBox[{"-", "11.2793973199999992829`10.052285895073664"}]},
     {"577", 
      RowBox[{"-", "11.2789839199999999408`10.052269977500774"}]},
     {"1145", 
      RowBox[{"-", "11.2787026400000005566`10.052259146749"}]},
     {"2516", 
      RowBox[{"-", "11.2785386899999995336`10.05225283369154"}]},
     {"5293", 
      RowBox[{"-", "11.2784734800000006061`10.052250322690265"}]},
     {"11430", 
      RowBox[{"-", "11.2784438500000003813`10.05224918174132"}]},
     {"25032", 
      RowBox[{"-", "11.2784371500000002442`10.052248923747051"}]},
     {"46455", 
      RowBox[{"-", "11.2784357400000008198`10.052248869452715"}]},
     {"\[Infinity]", 
      RowBox[{"-", "11.2784306526442996699`10.052248673555777"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117649153179*^9},ExpressionUUID->"00ebf72b-afd2-4e15-9ac6-\
907b6d0bd39e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -11.31871702}, {0.6931471805599453, -11.31322409}, {
        1.3862943611198906`, -11.30560833}, {
        1.9459101490553132`, -11.30120697}, {
        2.9444389791664403`, -11.29014391}, {
        3.6888794541139363`, -11.28420753}, {
        4.465908118654584, -11.28219094}, {
        5.0369526024136295`, -11.28005061}, {
        5.676753802268282, -11.27939732}, {6.3578422665081, -11.27898392}, {
        7.0431599159883405`, -11.27870264}, {
        7.830425617820331, -11.27853869}, {8.574140471857987, -11.27847348}, {
        9.343996756788856, -11.27844385}, {
        10.127910285348719`, -11.27843715}, {
        10.746239381075412`, -11.27843574}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -11.31871702}}, {{
        0.6931471805599453, -11.31322409}}, {{
        1.3862943611198906`, -11.30560833}}, {{
        1.9459101490553132`, -11.30120697}}, {{
        2.9444389791664403`, -11.29014391}}, {{
        3.6888794541139363`, -11.28420753}}, {{
        4.465908118654584, -11.28219094}}, {{
        5.0369526024136295`, -11.28005061}}, {{
        5.676753802268282, -11.27939732}}, {{
        6.3578422665081, -11.27898392}}, {{
        7.0431599159883405`, -11.27870264}}, {{
        7.830425617820331, -11.27853869}}, {{
        8.574140471857987, -11.27847348}}, {{
        9.343996756788856, -11.27844385}}, {{
        10.127910285348719`, -11.27843715}}, {{
        10.746239381075412`, -11.27843574}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YfPTyvr61A6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANSBie0=

        "]]},
      Annotation[#, "Charting`Private`Tag$63163#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.39528810223356825`, -11.276421676},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.22387998710573775`, 
   10.746239381075412`}, {-11.31871702, -11.27843574}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117649222406*^9},ExpressionUUID->"e9b0d558-c0cb-4086-96e0-\
6ddcf0197b5a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176493238153`*^9},ExpressionUUID->"347e5c33-0019-45cf-8fd7-\
8655592d2dc7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3939435600000003`"}]},
        {
         RowBox[{"-", "23.61691997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3680919400000029`"}]},
        {
         RowBox[{"-", "23.63007655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3519701099999999`"}]},
        {
         RowBox[{"-", "23.64020538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3345540000000007`"}]},
        {
         RowBox[{"-", "23.65101085`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3104117600000009`"}]},
        {
         RowBox[{"-", "23.66488243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2836188600000007`"}]},
        {
         RowBox[{"-", "23.68271845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24512335000000007`"}]},
        {
         RowBox[{"-", "23.70992606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20717121000000205`"}]},
        {
         RowBox[{"-", "23.73981498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16553489`"}]},
        {
         RowBox[{"-", "23.77100704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1268997999999968`"}]},
        {
         RowBox[{"-", "23.80390536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09431225999999882`"}]},
        {
         RowBox[{"-", "23.83363518`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06775865999999908`"}]},
        {
         RowBox[{"-", "23.85868371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04667015999999791`"}]},
        {
         RowBox[{"-", "23.8792973`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03271575999999854`"}]},
        {
         RowBox[{"-", "23.89333145`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024312739999999167`"}]},
        {
         RowBox[{"-", "23.90172326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01848297999999815`"}]},
        {
         RowBox[{"-", "23.90743545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01338766000000291`"}]},
        {
         RowBox[{"-", "23.91233255`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008744789999997948`"}]},
        {
         RowBox[{"-", "23.91690686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0049709900000003415`"}]},
        {
         RowBox[{"-", "23.92064736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025857700000031514`"}]},
        {
         RowBox[{"-", "23.92306733`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176493362837`*^9},ExpressionUUID->"467d4678-d392-4e93-9a4c-\
efd6db8f7aea"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "23.925690771790237`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0145688867281162`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -23.925690771790237`, $CellContext`b -> \
-1.0145688867281162`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117649347801*^9},ExpressionUUID->"6df2c141-92d4-4368-a3b1-\
9126ca76e349"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.010863530000001731`10.380407779364404"}]},
     {"2", 
      RowBox[{"-", "23.9981684900000011851`10.380178098168344"}]},
     {"4", 
      RowBox[{"-", "23.992175490000001048`10.38006962939618"}]},
     {"11", 
      RowBox[{"-", "23.9855648499999993817`10.379949950375384"}]},
     {"25", 
      RowBox[{"-", "23.9752941899999996167`10.379763944906717"}]},
     {"47", 
      RowBox[{"-", "23.9663373100000001159`10.379601667425428"}]},
     {"104", 
      RowBox[{"-", "23.9550494100000008757`10.379397070976598"}]},
     {"196", 
      RowBox[{"-", "23.9469861900000005051`10.37925086374588"}]},
     {"409", 
      RowBox[{"-", "23.9365419300000006331`10.379061408844137"}]},
     {"851", 
      RowBox[{"-", "23.930805159999998466`10.37895731084338"}]},
     {"1681", 
      RowBox[{"-", "23.9279474400000005119`10.378905446055398"}]},
     {"3279", 
      RowBox[{"-", "23.9264423700000001816`10.378878128035101"}]},
     {"6381", 
      RowBox[{"-", "23.9259674599999989653`10.37886950774646"}]},
     {"12579", 
      RowBox[{"-", "23.9260472100000001205`10.378870955333786"}]},
     {"27979", 
      RowBox[{"-", "23.9260359999999998593`10.37887075185503"}]},
     {"74001", 
      RowBox[{"-", "23.9259184299999994039`10.378868617772824"}]},
     {"230064", 
      RowBox[{"-", "23.9257202100000014866`10.378865019741298"}]},
     {"740559", 
      RowBox[{"-", "23.9256516499999989378`10.378863775253272"}]},
     {"2409274", 
      RowBox[{"-", "23.9256183500000005893`10.378863170796743"}]},
     {"7643451", 
      RowBox[{"-", "23.9256531000000016718`10.37886380157343"}]},
     {"\[Infinity]", 
      RowBox[{"-", "23.9256907717902365107`10.378864485384973"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176493566847`*^9},ExpressionUUID->"1b3e8961-1d9c-47ea-aaf6-\
2c32ce79ebe0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQObBE99Ps5kceC95a9/TnrP7OcWxfxo/28O5X+z
jypsNPv/1/yAj3n99sd6zA7+1+J++f4xP2Dc+/a74wFOhwR2r4drfpof2PZh
gr7UWT6HE1HHHyZ+Nz/waLaZ6e3JQg5zmO3k6r6YH1i++7rYKRlRB+8Lt9fn
fjI/4L28K4KbT8Lh+DoHs4PvzQ9ct2UrC/4j5fBM1dLe8535Ab81fa6pW2Ud
fpos/tb71vzAEbm+iFMGCg7Rxw8EawP5uQ3Tvda0KjqY3hE14QHyjcra4rUf
Kjm0NQjmCQL5v+s1V1dWqTjovv63UQDIF9i/tbY0R81Bcm79Xw4g//27/ZtM
N2o42Bm9/v/7jfmBV7xXFQ6zaztw2a5p/A7kB4Rd7j6YrOtw7fLfoK9A/vwd
oR73N+k7PP/wfyZIHgC91qBo
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIBNgqc+H2eyOPDe8tc/J71n9nOLYn60/zeH
8r/ZRxU2mv3/a37Ax7x++2M9Zgf/a3G/fP+YHzDuffvd8QCnQwK718M1P80P
bPswQV/qLJ/DiajjDxO/mx94NNvM9PZkIYc5zHZydV/MDyzffV3slIyog/eF
2+tzP5kf8F7eFcHNJ+FwfJ2D2cH35geu27KVBf+Rcnimamnv+c78gN+aPtfU
rbIOP00Wf+t9a37giFxfxCkDBYfo4weCtYH83IbpXmtaFR1M74ia8AD5RmVt
8doPlRzaGgTzBIH83/WaqyurVBx0X//bKADkC+zfWluao+YgObf+LweQ//7d
/k2mGzUc7Ixe///9xvzAK96rCofZtR24bNc0fgfyA8Iudx9M1nW4dvlv0Fcg
f/6OUI/7m/Qdnn/4PxMkDwDHbqBq
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fjzsQr/emB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEnwb1E=

        "]]},
      Annotation[#, "Charting`Private`Tag$63780#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5830005380736147, -23.921356091},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3301949950151446, 
   15.849359760726939`}, {-24.01086353, -23.92561835}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117649426408*^9},ExpressionUUID->"6970ef48-43ee-47ce-922f-\
de010734aca4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176494783573`*^9},ExpressionUUID->"9bfe9284-b552-4b07-b68f-\
2a206bde3fdc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34397921000000053`"}]},
        {
         RowBox[{"-", "17.8355422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32491785000000206`"}]},
        {
         RowBox[{"-", "17.84529718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30644295999999827`"}]},
        {
         RowBox[{"-", "17.85589467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29235248999999897`"}]},
        {
         RowBox[{"-", "17.86548363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2773424100000028`"}]},
        {
         RowBox[{"-", "17.87461049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2591819700000002`"}]},
        {
         RowBox[{"-", "17.88666933`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23422636999999824`"}]},
        {
         RowBox[{"-", "17.90404235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20168098999999984`"}]},
        {
         RowBox[{"-", "17.92713193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1685451399999991`"}]},
        {
         RowBox[{"-", "17.9540341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1371809199999987`"}]},
        {
         RowBox[{"-", "17.97915549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1065225699999992`"}]},
        {
         RowBox[{"-", "18.00572606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08006237000000027`"}]},
        {
         RowBox[{"-", "18.03038244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05764429999999976`"}]},
        {
         RowBox[{"-", "18.05193275`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04132021999999935`"}]},
        {
         RowBox[{"-", "18.06797868`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03033036999999794`"}]},
        {
         RowBox[{"-", "18.07884689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023039360000002063`"}]},
        {
         RowBox[{"-", "18.08602705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017484749999997717`"}]},
        {
         RowBox[{"-", "18.09143905`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012574149999998951`"}]},
        {
         RowBox[{"-", "18.09628394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008156780000000197`"}]},
        {
         RowBox[{"-", "18.10068467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004711849999999629`"}]},
        {
         RowBox[{"-", "18.10417289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117649491991*^9},ExpressionUUID->"0197ed86-7d73-4192-96ce-\
38541eb0ed73"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "18.108943950488026`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.012566293074609`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -18.108943950488026`, $CellContext`b -> \
-1.012566293074609}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117649502369*^9},ExpressionUUID->"341fd1c1-0b57-48b6-9af2-\
7aada63f796d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "18.1795214099999995483`10.259582445897392"}]},
     {"2", 
      RowBox[{"-", "18.1702150300000013772`10.259360066867192"}]},
     {"4", 
      RowBox[{"-", "18.1623376299999996775`10.259171744761812"}]},
     {"7", 
      RowBox[{"-", "18.157836119999998914`10.259064092140065"}]},
     {"15", 
      RowBox[{"-", "18.1519529000000012786`10.258923355987466"}]},
     {"30", 
      RowBox[{"-", "18.1458513000000003501`10.258777347638247"}]},
     {"63", 
      RowBox[{"-", "18.1382687199999992345`10.258595831718958"}]},
     {"137", 
      RowBox[{"-", "18.1288129200000014407`10.258369367296163"}]},
     {"273", 
      RowBox[{"-", "18.1225792400000003113`10.258220007357616"}]},
     {"534", 
      RowBox[{"-", "18.1163364099999988355`10.258070376685799"}]},
     {"1088", 
      RowBox[{"-", "18.1122486299999998494`10.257972371185293"}]},
     {"2187", 
      RowBox[{"-", "18.110444810000000615`10.257929117136596"}]},
     {"4367", 
      RowBox[{"-", "18.1095770499999986214`10.25790830746502"}]},
     {"8518", 
      RowBox[{"-", "18.1092988999999988664`10.257901636964792"}]},
     {"17281", 
      RowBox[{"-", "18.1091772599999991655`10.257898719802814"}]},
     {"39950", 
      RowBox[{"-", "18.1090664100000005021`10.257896061388799"}]},
     {"108871", 
      RowBox[{"-", "18.1089237999999994599`10.257892641279856"}]},
     {"333726", 
      RowBox[{"-", "18.1088580899999982421`10.257891065397022"}]},
     {"1075595", 
      RowBox[{"-", "18.1088414499999998952`10.257890666329148"}]},
     {"3465686", 
      RowBox[{"-", "18.1088847400000005905`10.2578917045284"}]},
     {"\[Infinity]", 
      RowBox[{"-", "18.1089439504880260756`10.257893124535569"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117649512825*^9},ExpressionUUID->"2d293f2a-5bdb-4d4e-b9e7-\
1d16ed95236e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQP7HlbIftU1OvDe8tc/J71n9nbKwWaTtWH8b/Yz
D1V/7dM0OhAeZbSuSOm/PU/72k/pGkYH5D18LcVWsTp4cixIeqZmdGD2Ne6f
y0y5HeynHG4KUzU6IC3x+MXESQIOW0r1pqQqGx2Y23C1in+dsMOJzXqPfioY
HWiceyFeskDM4dP3pKhEeaMD34UsxRTkJR22e4hYnpA1OmDw2kLhxXdph7f3
moL3yBgdCD66LuzWITmH5m95Mm5Avs+spzn1hxUcUlSu2fIC+bWJy4MmSio5
KPx1YP4tbXTAK8ZH6GizssNOrUquz0D+j0e+WtcMVB1Ocu049hrIz7ral69k
pO7Qc1Au7xGQf/yD6Kzl+ZoONSUb5O8B+ZMdlcJvHdN2YDBu4bgL5JfadCS8
lNVziAs9e+8+kA8ABHOLZw==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIB9Dytkv+oaHXhv+eufk94zezvlYLPJ2jD+
N/uZh6q/9mkaHQiPMlpXpPTfnqd97ad0DaMD8h6+lmKrWB08ORYkPVMzOjD7
GvfPZabcDvZTDjeFqRodkJZ4/GLiJAGHLaV6U1KVjQ7Mbbhaxb9O2OHEZr1H
PxWMDjTOvRAvWSDm8Ol7UlSivNGB70KWYgrykg7bPUQsT8gaHTB4baHw4ru0
w9t7TcF7ZIwOBB9dF3brkJxD87c8GTcg32fW05z6wwoOKSrXbHmB/NrE5UET
JZUcFP46MP+WNjrgFeMjdLRZ2WGnViXXZyD/xyNfrWsGqg4nuXYcew3kZ13t
y1cyUnfoOSiX9wjIP/5BdNbyfE2HmpIN8veA/MmOSuG3jmk7MBi3cNwF8ktt
OhJeyuo5xIWevXcfyAcADguLaQ==
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BYUGBx5LGx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPZzhkU=

        "]]},
      Annotation[#, "Charting`Private`Tag$64351#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5539067675915965, -18.105307451999998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31371710730851476`, 
   15.058421150808707`}, {-18.17952141, -18.10884145}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176495903463`*^9},ExpressionUUID->"1d768467-99ab-4c5a-b9d5-\
b56e824f4003"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176497163754`*^9},ExpressionUUID->"cd303754-3eb7-4492-ba6c-\
579757f2dcb4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3658158099999991`"}]},
        {
         RowBox[{"-", "15.8063509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2927880200000015`"}]},
        {
         RowBox[{"-", "15.8325196`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2043911300000012`"}]},
        {
         RowBox[{"-", "15.88009026`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1845707000000001`"}]},
        {
         RowBox[{"-", "15.89548831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1612753199999979`"}]},
        {
         RowBox[{"-", "15.91222467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13708998999999977`"}]},
        {
         RowBox[{"-", "15.93049715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10957151000000032`"}]},
        {
         RowBox[{"-", "15.95148418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08692850000000263`"}]},
        {
         RowBox[{"-", "15.97143873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06546884999999847`"}]},
        {
         RowBox[{"-", "15.98965094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04671473000000148`"}]},
        {
         RowBox[{"-", "16.0073892`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030353279999999927`"}]},
        {
         RowBox[{"-", "16.02310744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019773119999999977`"}]},
        {
         RowBox[{"-", "16.0334112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013411169999997696`"}]},
        {
         RowBox[{"-", "16.0395372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008803240000002432`"}]},
        {
         RowBox[{"-", "16.04383789`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005475210000000175`"}]},
        {
         RowBox[{"-", "16.04695543`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003101069999999595`"}]},
        {
         RowBox[{"-", "16.04925404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015540600000001348`"}]},
        {
         RowBox[{"-", "16.05076366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007494399999998791`"}]},
        {
         RowBox[{"-", "16.05156108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00046661999999741965`"}]},
        {
         RowBox[{"-", "16.05185425`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039189999999678093`"}]},
        {
         RowBox[{"-", "16.05191037`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117649729105*^9},ExpressionUUID->"1e9052f6-8842-43cf-bd5e-\
cb73bd997399"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "16.05220471459315`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7510706638189772`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -16.05220471459315, $CellContext`b -> \
-0.7510706638189772}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73311764974052*^9},ExpressionUUID->"71b73b92-37b8-404b-ac3a-cfc51c868d77"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "16.1721667099999990569`10.208768209588417"}]},
     {"2", 
      RowBox[{"-", "16.1253076200000009521`10.207508008355008"}]},
     {"9", 
      RowBox[{"-", "16.0844813900000005447`10.206407062558956"}]},
     {"14", 
      RowBox[{"-", "16.0800590099999993754`10.206287638173027"}]},
     {"34", 
      RowBox[{"-", "16.0734999899999984052`10.20611045428914"}]},
     {"55", 
      RowBox[{"-", "16.0675871400000005451`10.205950663915782"}]},
     {"120", 
      RowBox[{"-", "16.0610556899999998848`10.205774087970891"}]},
     {"206", 
      RowBox[{"-", "16.0583672300000017685`10.205701385335576"}]},
     {"381", 
      RowBox[{"-", "16.0551197899999991137`10.20561355026016"}]},
     {"730", 
      RowBox[{"-", "16.0541039300000001333`10.205586070156851"}]},
     {"1427", 
      RowBox[{"-", "16.0534607200000003502`10.20556866973693"}]},
     {"2766", 
      RowBox[{"-", "16.0531843199999997296`10.205561192219758"}]},
     {"5575", 
      RowBox[{"-", "16.0529483699999993007`10.205554808904523"}]},
     {"12501", 
      RowBox[{"-", "16.0526411300000013682`10.205546496791976"}]},
     {"31180", 
      RowBox[{"-", "16.05243064000000075`10.205540802075195"}]},
     {"80580", 
      RowBox[{"-", "16.0523551100000005931`10.205538758625195"}]},
     {"208184", 
      RowBox[{"-", "16.0523177200000013443`10.205537747042193"}]},
     {"537440", 
      RowBox[{"-", "16.0523105199999989168`10.205537552246584"}]},
     {"1320478", 
      RowBox[{"-", "16.0523208699999990756`10.205537832265243"}]},
     {"2529731", 
      RowBox[{"-", "16.0523022699999984297`10.205537329043176"}]},
     {"\[Infinity]", 
      RowBox[{"-", "16.0522047145931487933`10.205534689677004"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176497506723`*^9},ExpressionUUID->"a560a586-50d7-4f89-8dc5-\
009d568d1f33"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7TfzS4tt5Sv7vrfFLaryBge4mddWvZrM6LBOu33S
AlGDA8t3Xxc7JcPqYLPZd3+diMGBb7w7G/+Y8jhk+5k+vSBkcODzv12RTewC
DgrvuFN8BQ0OnKx0sUlRE3Z4fKI+YiG/wQGtaIuj+/xFHUSYFqh/5DM4wJrP
bZx7VNxhUub8EBkgv/DWHwH3eCmHxPeBB2/yGhyIaqtxX8Yr6+DOyjNrPZDf
PHdVbcxmeYcY/ss1c4H8jA/1/p0Oig4n22zZ+oD8AnZh8T93lRxcj81+XAnk
iy9fuvv9RhWHvdI6EjlA/j3BTmXBGWoOdVZ/VdKB/PNmP/5w1Wk47E7bsDEF
yPfhbP83L1nLgWnxEwsQ36Q+5ux9fR2H6J7OZyC+3U1jyz01ug4iGtXrkoF8
AEMUf80=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGYCYm7mtVWvJjM6rNNun7RA1ODA8t3XxU7JsDrY
bPbdXydicOAb787GP6Y8Dtl+pk8vCBkc+PxvV2QTu4CDwjvuFF9BgwMnK11s
UtSEHR6fqI9YyG9wQCva4ug+f1EHEaYF6h/5DA6w5nMb5x4Vd5iUOT9EBsgv
vPVHwD1eyiHxfeDBm7wGB6LaatyX8co6uLPyzFoP5DfPXVUbs1neIYb/cs1c
ID/jQ71/p4Oiw8k2W7Y+IL+AXVj8z10lB9djsx9XAvniy5fufr9RxWGvtI5E
DpB/T7BTWXCGmkOd1V+VdCD/vNmPP1x1Gg670zZsTAHyfTjb/81L1nJgWvzE
AsQ3qY85e19fxyG6p/MZiG9309hyT42ug4hG9bpkIN9v5pcW28pX9n1vi1tU
5Q0OAADOan/P
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T+8f9YzlNTiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AL07nAE=

        "]]},
      Annotation[#, "Charting`Private`Tag$65068#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5423272978503404, -16.0488340725},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3071588235612547, 
   14.743623530940223`}, {-16.12166622, -16.05230227}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117649817425*^9},ExpressionUUID->"40177f33-b9fd-4740-8128-\
8fa87d21ecc9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176499352837`*^9},ExpressionUUID->"a5c29e04-a2b0-4f78-aa9a-\
414d8efc8cea"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3871302400000012`"}]},
        {
         RowBox[{"-", "21.81144569`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3145751199999971`"}]},
        {
         RowBox[{"-", "21.84105063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2814062600000007`"}]},
        {
         RowBox[{"-", "21.8579535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2645130900000012`"}]},
        {
         RowBox[{"-", "21.86873849`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2334868200000031`"}]},
        {
         RowBox[{"-", "21.88699946`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20146800999999925`"}]},
        {
         RowBox[{"-", "21.90802203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16075388000000146`"}]},
        {
         RowBox[{"-", "21.93664364`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11748937000000126`"}]},
        {
         RowBox[{"-", "21.96986067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07501040999999731`"}]},
        {
         RowBox[{"-", "22.00618353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04374986999999919`"}]},
        {
         RowBox[{"-", "22.03478253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02380177999999944`"}]},
        {
         RowBox[{"-", "22.05462544`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01387663999999944`"}]},
        {
         RowBox[{"-", "22.06426708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008107520000002921`"}]},
        {
         RowBox[{"-", "22.06970113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0040383799999972325`"}]},
        {
         RowBox[{"-", "22.0735555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015674099999998248`"}]},
        {
         RowBox[{"-", "22.07593949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006202299999991112`"}]},
        {
         RowBox[{"-", "22.0768807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004724200000012502`"}]},
        {
         RowBox[{"-", "22.07702774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117649948881*^9},ExpressionUUID->"34740e0c-3996-4b7f-ac82-\
052ad2769915"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.07749769897977`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9947906095881578`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.07749769897977, $CellContext`b -> \
-0.9947906095881578}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117649958295*^9},ExpressionUUID->"7bb7797a-4f72-464d-ab63-\
7f4112e4e96c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.1985759300000005112`10.346325114739821"}]},
     {"2", 
      RowBox[{"-", "22.1556257499999986749`10.345484020489693"}]},
     {"5", 
      RowBox[{"-", "22.139359760000001387`10.345165057521948"}]},
     {"10", 
      RowBox[{"-", "22.133251579999999592`10.345045220502852"}]},
     {"34", 
      RowBox[{"-", "22.1204862800000015`10.344794669938237"}]},
     {"74", 
      RowBox[{"-", "22.1094900400000007323`10.344578725601412"}]},
     {"198", 
      RowBox[{"-", "22.0973975200000012364`10.344341128469871"}]},
     {"485", 
      RowBox[{"-", "22.0873500400000004618`10.344143613923011"}]},
     {"1229", 
      RowBox[{"-", "22.0811939399999985767`10.344022552188282"}]},
     {"2962", 
      RowBox[{"-", "22.0785324000000002798`10.343970201676512"}]},
     {"7371", 
      RowBox[{"-", "22.0784272199999982433`10.343968132734537"}]},
     {"20929", 
      RowBox[{"-", "22.0781437199999999166`10.343962556101976"}]},
     {"71384", 
      RowBox[{"-", "22.077808650000001478`10.343955964961065"}]},
     {"264511", 
      RowBox[{"-", "22.0775938799999984496`10.343951740181287"}]},
     {"955489", 
      RowBox[{"-", "22.0775068999999994901`10.343950029170175"}]},
     {"3147417", 
      RowBox[{"-", "22.0775009299999993573`10.343949911732167"}]},
     {"6807946", 
      RowBox[{"-", "22.077500159999999596`10.34394989658522"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.077497698979769325`10.3439498481736"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176499782133`*^9},ExpressionUUID->"da0ae4c1-d982-420e-bde5-\
40c054427944"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -22.19857593}, {0.6931471805599453, -22.15562575}, {
        1.6094379124341003`, -22.13935976}, {
        2.302585092994046, -22.13325158}, {
        3.5263605246161616`, -22.12048628}, {
        4.30406509320417, -22.10949004}, {5.288267030694535, -22.09739752}, {
        6.184148890937483, -22.08735004}, {7.113956109566034, -22.08119394}, {
        7.993619994827744, -22.0785324}, {8.905308661189288, -22.07842722}, {
        9.948891035989977, -22.07814372}, {
        11.175829033579987`, -22.07780865}, {
        12.485638117317439`, -22.07759388}, {
        13.769978530298971`, -22.0775069}, {
        14.962092674417914`, -22.07750093}, {
        15.733601017359002`, -22.07750016}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -22.19857593}}, {{
        0.6931471805599453, -22.15562575}}, {{
        1.6094379124341003`, -22.13935976}}, {{
        2.302585092994046, -22.13325158}}, {{
        3.5263605246161616`, -22.12048628}}, {{
        4.30406509320417, -22.10949004}}, {{
        5.288267030694535, -22.09739752}}, {{
        6.184148890937483, -22.08735004}}, {{
        7.113956109566034, -22.08119394}}, {{
        7.993619994827744, -22.0785324}}, {{
        8.905308661189288, -22.07842722}}, {{
        9.948891035989977, -22.07814372}}, {{
        11.175829033579987`, -22.07780865}}, {{
        12.485638117317439`, -22.07759388}}, {{
        13.769978530298971`, -22.0775069}}, {{
        14.962092674417914`, -22.07750093}}, {{
        15.733601017359002`, -22.07750016}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KosWPb4mbHZg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGE4m5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$65774#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.578742485339052, -22.071446371500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3277833545283126, 
   15.733601017359002`}, {-22.19857593, -22.07750016}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117650077159*^9},ExpressionUUID->"363f0ec7-e9e0-47d8-a46f-\
89ca7f86334f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117650203692*^9},ExpressionUUID->"3fdc53f5-c69a-41a9-b582-\
12f0c55a914f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16740187000000084`"}]},
        {
         RowBox[{"-", "15.3626157`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1453279700000003`"}]},
        {
         RowBox[{"-", "15.37596361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12287735000000133`"}]},
        {
         RowBox[{"-", "15.38930293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10218924999999857`"}]},
        {
         RowBox[{"-", "15.40545645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06750008999999935`"}]},
        {
         RowBox[{"-", "15.42959692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.036874870000000115`"}]},
        {
         RowBox[{"-", "15.45575631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01634463000000075`"}]},
        {
         RowBox[{"-", "15.47433369`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008972729999999984`"}]},
        {
         RowBox[{"-", "15.48091849`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005335770000000295`"}]},
        {
         RowBox[{"-", "15.48424635`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030537200000004816`"}]},
        {
         RowBox[{"-", "15.48633263`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015880399999996797`"}]},
        {
         RowBox[{"-", "15.48761829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007166099999995623`"}]},
        {
         RowBox[{"-", "15.48842715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00030036000000066565`"}]},
        {
         RowBox[{"-", "15.48882242`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00015396000000045262`"}]},
        {
         RowBox[{"-", "15.48896527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00011997999999913134`"}]},
        {
         RowBox[{"-", "15.48899774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176502146807`*^9},ExpressionUUID->"5cc13162-0a9c-4747-a5bb-\
ac24d69437c7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.4891123883402`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9555620953825492`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.4891123883402, $CellContext`b -> \
-0.9555620953825492}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117650226253*^9},ExpressionUUID->"b2589a51-386a-44cc-bb11-\
318295d8f0ac"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.5300175700000000489`10.191171947071105"}]},
     {"2", 
      RowBox[{"-", "15.5212915799999997546`10.19092785756186"}]},
     {"8", 
      RowBox[{"-", "15.5121802800000008205`10.190672843398795"}]},
     {"13", 
      RowBox[{"-", "15.5076456999999994224`10.190545870211581"}]},
     {"28", 
      RowBox[{"-", "15.4970970099999991731`10.190250351678953"}]},
     {"67", 
      RowBox[{"-", "15.4926311800000000574`10.19012518211776"}]},
     {"118", 
      RowBox[{"-", "15.4906783200000006673`10.190070435459848"}]},
     {"218", 
      RowBox[{"-", "15.4898912200000005157`10.190048367874143"}]},
     {"418", 
      RowBox[{"-", "15.4895821199999996765`10.190039701463137"}]},
     {"814", 
      RowBox[{"-", "15.489386350000000192`10.190034212459796"}]},
     {"1814", 
      RowBox[{"-", "15.4892063300000000226`10.190029164994055"}]},
     {"3874", 
      RowBox[{"-", "15.4891437599999992614`10.19002741062007"}]},
     {"7783", 
      RowBox[{"-", "15.4891227800000006454`10.190026822369063"}]},
     {"16392", 
      RowBox[{"-", "15.4891192300000000159`10.190026722831755"}]},
     {"33005", 
      RowBox[{"-", "15.489117719999999423`10.190026680493345"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.4891123883401995442`10.190026531000592"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117650236706*^9},ExpressionUUID->"e2d8e86a-247c-4ae0-baec-\
9d5fcd92dc3f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.53001757}, {0.6931471805599453, -15.52129158}, {
        2.0794415416798357`, -15.51218028}, {
        2.5649493574615367`, -15.5076457}, {
        3.332204510175204, -15.49709701}, {4.204692619390966, -15.49263118}, {
        4.770684624465665, -15.49067832}, {5.384495062789089, -15.48989122}, {
        6.035481432524756, -15.48958212}, {6.70196036600254, -15.48938635}, {
        7.503289630675082, -15.48920633}, {8.262042843966942, -15.48914376}, {
        8.959697146959389, -15.48912278}, {9.704548689918736, -15.48911923}, {
        10.404414344122872`, -15.48911772}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.53001757}}, {{
        0.6931471805599453, -15.52129158}}, {{
        2.0794415416798357`, -15.51218028}}, {{
        2.5649493574615367`, -15.5076457}}, {{
        3.332204510175204, -15.49709701}}, {{
        4.204692619390966, -15.49263118}}, {{
        4.770684624465665, -15.49067832}}, {{
        5.384495062789089, -15.48989122}}, {{
        6.035481432524756, -15.48958212}}, {{
        6.70196036600254, -15.48938635}}, {{
        7.503289630675082, -15.48920633}}, {{
        8.262042843966942, -15.48914376}}, {{
        8.959697146959389, -15.48912278}}, {{
        9.704548689918736, -15.48911923}}, {{
        10.404414344122872`, -15.48911772}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2637Ff8j5pXdg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AEH51k0=

        "]]},
      Annotation[#, "Charting`Private`Tag$66544#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.38271445992379055`, -15.4870727275},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2167586321692265, 
   10.404414344122872`}, {-15.53001757, -15.48911772}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176503108597`*^9},ExpressionUUID->"176e271e-f761-4c9b-adff-\
250e18592143"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117650400773*^9},ExpressionUUID->"4d67e412-17d9-4bfa-9570-\
857b9630612c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20378469999999993`"}]},
        {
         RowBox[{"-", "24.58496836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17368524000000107`"}]},
        {
         RowBox[{"-", "24.6030172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14268087000000307`"}]},
        {
         RowBox[{"-", "24.62277128`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1013684899999987`"}]},
        {
         RowBox[{"-", "24.65258669`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07067464000000001`"}]},
        {
         RowBox[{"-", "24.67852515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04487798000000254`"}]},
        {
         RowBox[{"-", "24.69828513`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02616525999999908`"}]},
        {
         RowBox[{"-", "24.71380654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013417140000001382`"}]},
        {
         RowBox[{"-", "24.72478705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005780890000000483`"}]},
        {
         RowBox[{"-", "24.7318583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003388079999997018`"}]},
        {
         RowBox[{"-", "24.73429558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002040699999998452`"}]},
        {
         RowBox[{"-", "24.7356389`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010360799999986625`"}]},
        {
         RowBox[{"-", "24.73658186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005056699999990144`"}]},
        {
         RowBox[{"-", "24.73708762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00035954000000160136`"}]},
        {
         RowBox[{"-", "24.73723114`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003359100000004389`"}]},
        {
         RowBox[{"-", "24.7372552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176504124813`*^9},ExpressionUUID->"830df6be-f03a-4ab0-be33-\
a1b5f9f27304"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "24.737597222623844`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0181972071217724`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -24.737597222623844`, $CellContext`b -> \
-1.0181972071217724`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176504235573`*^9},ExpressionUUID->"2fa0dda3-a155-4976-b391-\
8f14cf7557e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.7887530600000012271`10.3942546811534"}]},
     {"2", 
      RowBox[{"-", "24.7767024400000011042`10.394043505130915"}]},
     {"4", 
      RowBox[{"-", "24.7654521500000015521`10.393846261430424"}]},
     {"16", 
      RowBox[{"-", "24.7539551799999983928`10.393644600264084"}]},
     {"31", 
      RowBox[{"-", "24.7491997899999986998`10.393561161556232"}]},
     {"56", 
      RowBox[{"-", "24.7431631100000011259`10.39345521806627"}]},
     {"116", 
      RowBox[{"-", "24.7399717999999992912`10.393399200260307"}]},
     {"203", 
      RowBox[{"-", "24.7382041900000011481`10.393368169881594"}]},
     {"357", 
      RowBox[{"-", "24.737639189999999445`10.393358250843713"}]},
     {"644", 
      RowBox[{"-", "24.737683659999998298`10.39335903155921"}]},
     {"1230", 
      RowBox[{"-", "24.7376795999999998799`10.393358960281892"}]},
     {"2796", 
      RowBox[{"-", "24.7376179399999998054`10.393357877778135"}]},
     {"5907", 
      RowBox[{"-", "24.7375932899999995129`10.393357445021662"}]},
     {"12305", 
      RowBox[{"-", "24.7375906800000002761`10.393357399200363"}]},
     {"25943", 
      RowBox[{"-", "24.7375911100000003273`10.393357406749466"}]},
     {"\[Infinity]", 
      RowBox[{"-", "24.7375972226238438623`10.393357514063005"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117650434527*^9},ExpressionUUID->"d532eefd-7346-4a49-8754-\
ea31e32f71d7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -24.78875306}, {0.6931471805599453, -24.77670244}, {
        1.3862943611198906`, -24.76545215}, {
        2.772588722239781, -24.75395518}, {
        3.4339872044851463`, -24.74919979}, {
        4.02535169073515, -24.74316311}, {4.7535901911063645`, -24.7399718}, {
        5.313205979041787, -24.73820419}, {5.877735781779639, -24.73763919}, {
        6.467698726104354, -24.73768366}, {7.114769448366463, -24.7376796}, {
        7.935945103353701, -24.73761794}, {8.683893367307235, -24.73759329}, {
        9.417760962825156, -24.73759068}, {
        10.163657102686784`, -24.73759111}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -24.78875306}}, {{
        0.6931471805599453, -24.77670244}}, {{
        1.3862943611198906`, -24.76545215}}, {{
        2.772588722239781, -24.75395518}}, {{
        3.4339872044851463`, -24.74919979}}, {{
        4.02535169073515, -24.74316311}}, {{
        4.7535901911063645`, -24.7399718}}, {{
        5.313205979041787, -24.73820419}}, {{
        5.877735781779639, -24.73763919}}, {{
        6.467698726104354, -24.73768366}}, {{
        7.114769448366463, -24.7376796}}, {{
        7.935945103353701, -24.73761794}}, {{
        8.683893367307235, -24.73759329}}, {{
        9.417760962825156, -24.73759068}}, {{
        10.163657102686784`, -24.73759111}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xqfeaF/eY3Fg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AE4vso0=

        "]]},
      Annotation[#, "Charting`Private`Tag$67126#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3738584806652366, -24.735032561},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2117428563059747, 
   10.163657102686784`}, {-24.78875306, -24.73759068}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117650500935*^9},ExpressionUUID->"9b3c9379-e3f5-4b07-a83a-\
ca47aa718afe"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117650589546*^9},ExpressionUUID->"b06a37f6-e19b-446a-a5f5-\
a7b42e3c1b48"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3249128799999994`"}]},
        {
         RowBox[{"-", "31.06163505`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26958955000000273`"}]},
        {
         RowBox[{"-", "31.08944145`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2540334900000012`"}]},
        {
         RowBox[{"-", "31.0991827`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23754501999999889`"}]},
        {
         RowBox[{"-", "31.11003221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21574328000000165`"}]},
        {
         RowBox[{"-", "31.12503043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18226980000000026`"}]},
        {
         RowBox[{"-", "31.14866643`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1557975400000018`"}]},
        {
         RowBox[{"-", "31.17048621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12748360999999875`"}]},
        {
         RowBox[{"-", "31.19292996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09591351999999986`"}]},
        {
         RowBox[{"-", "31.22016012`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06726270000000056`"}]},
        {
         RowBox[{"-", "31.24506327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.044174019999999814`"}]},
        {
         RowBox[{"-", "31.26526199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02854896999999923`"}]},
        {
         RowBox[{"-", "31.27954842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018729199999999224`"}]},
        {
         RowBox[{"-", "31.28893986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012674689999997213`"}]},
        {
         RowBox[{"-", "31.29482047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008784279999996869`"}]},
        {
         RowBox[{"-", "31.29853578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005724839999999176`"}]},
        {
         RowBox[{"-", "31.30143251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003259729999999905`"}]},
        {
         RowBox[{"-", "31.30377305`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015957099999965862`"}]},
        {
         RowBox[{"-", "31.30538462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007916299999983778`"}]},
        {
         RowBox[{"-", "31.3061864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005491699999993216`"}]},
        {
         RowBox[{"-", "31.3064267`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005285000000014861`"}]},
        {
         RowBox[{"-", "31.30644597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117650602221*^9},ExpressionUUID->"78d0bde9-cc83-4231-b702-\
1bc92584357d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "31.306938674160797`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9322689892231809`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -31.306938674160797`, $CellContext`b -> \
-0.9322689892231809}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117650613546*^9},ExpressionUUID->"dc81fba4-547f-49e4-9240-\
fb5e00001d81"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "31.3865479299999989848`10.496743552164036"}]},
     {"2", 
      RowBox[{"-", "31.3590310000000016544`10.496362634437949"}]},
     {"4", 
      RowBox[{"-", "31.3532161900000012622`10.496282097062343"}]},
     {"8", 
      RowBox[{"-", "31.3475772299999988491`10.496203981010385"}]},
     {"20", 
      RowBox[{"-", "31.3407737100000005626`10.496109713697216"}]},
     {"43", 
      RowBox[{"-", "31.3309362299999989432`10.49597337264895"}]},
     {"79", 
      RowBox[{"-", "31.3262837500000017599`10.495908877403371"}]},
     {"154", 
      RowBox[{"-", "31.3204135699999994813`10.495827488059694"}]},
     {"300", 
      RowBox[{"-", "31.3160736399999990454`10.495767305640857"}]},
     {"587", 
      RowBox[{"-", "31.3123259699999998418`10.495715329463499"}]},
     {"1138", 
      RowBox[{"-", "31.3094360099999988734`10.495675244558758"}]},
     {"2166", 
      RowBox[{"-", "31.3080973900000003596`10.495656676108423"}]},
     {"4358", 
      RowBox[{"-", "31.3076690599999984954`10.495650734430603"}]},
     {"9616", 
      RowBox[{"-", "31.3074951599999984353`10.49564832211367"}]},
     {"23769", 
      RowBox[{"-", "31.3073200599999985627`10.495645893136967"}]},
     {"66336", 
      RowBox[{"-", "31.3071573500000006618`10.49564363602142"}]},
     {"191832", 
      RowBox[{"-", "31.3070327800000001162`10.495641907976596"}]},
     {"557008", 
      RowBox[{"-", "31.3069803299999982471`10.495641180384018"}]},
     {"1531118", 
      RowBox[{"-", "31.3069780299999997908`10.495641148478118"}]},
     {"3738503", 
      RowBox[{"-", "31.3069758699999987073`10.495641118514317"}]},
     {"8850075", 
      RowBox[{"-", "31.3069744700000001103`10.495641099093334"}]},
     {"\[Infinity]", 
      RowBox[{"-", "31.3069386741607971203`10.495640602528443"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117650624354*^9},ExpressionUUID->"1c1c496c-2349-4aa2-9cdb-\
472dd4b58dfc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQP71sue+5Jkf+C95a9/TnrP7HkcFpe8jIbxv9nv
LQ9IyImyP1C82tp+0yIGB531zpd+RdgfmPi4uNrpO7tD3EnlTzbh9gcE34iI
fRDjc4h6OcdmRwhQ/cb1nQFVgg4x5Z9D2oPtD1RVaj+/piriYBGxZj5bkP2B
G1MTotZcEHOoebvL+FWA/YG4tIWNbA2SDtnXnWZ88bc/UN2oMfGVqozDHPXj
RuZAvq51P8vPHXIOBRxlFff97A8weF5hKTyk4PByg1vaYSB/0au4pKXhSg7X
H2xn2AHki382r/utpuJwUYq9fQ2Qbx+m7F9pouZw96fJ3YVAfnjBgX8aIRoO
Kc9cNs8E8o+wyZW8K9VyaL7r6zwNyD/Gc5xjebWOw9GC7TIg/tPaKQFbXfQc
lvtX/ZgK5Bv8dk9+/VffISH67wMQHwCQC5qd
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQIB962XPfUmyP/De8tc/J71n9jwOi0teRsP4
3+z3lgck5ETZHyhebW2/aRGDg85650u/IuwPTHxcXO30nd0h7qTyJ5tw+wOC
b0TEPojxOUS9nGOzIwSofuP6zoAqQYeY8s8h7cH2B6oqtZ9fUxVxsIhYM58t
yP7AjakJUWsuiDnUvN1l/CrA/kBc2sJGtgZJh+zrTjO++NsfqG7UmPhKVcZh
jvpxI3MgX9e6n+XnDjmHAo6yivt+9gcYPK+wFB5ScHi5wS3tMJC/6FVc0tJw
JYfrD7Yz7ADyxT+b1/1WU3G4KMXevgbItw9T9q80UXO4+9Pk7kIgP7zgwD+N
EA2HlGcum2cC+UfY5ErelWo5NN/1dZ4G5B/jOc6xvFrH4WjBdhkQ/2ntlICt
LnoOy/2rfkwF8g1+uye//qvvkBD99wGIDwCZx5qf
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n1LzOyb72R9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPtjnGk=

        "]]},
      Annotation[#, "Charting`Private`Tag$67710#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.588392195163498, -31.302995796999998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33324867690675997`, 
   15.995936491524475`}, {-31.38654793, -31.30697447}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117650695651*^9},ExpressionUUID->"1a9d36ca-5f14-4e55-acde-\
f5625c2133ae"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176507402763`*^9},ExpressionUUID->"24d5aa0f-5039-4dba-90eb-\
e5e27d44e740"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49904523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49904523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117650751422*^9},ExpressionUUID->"becc9d8c-2549-4fbd-91a0-\
52ff795b5fb1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.49904523`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.49904523, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117650761999*^9},ExpressionUUID->"3613bccb-26a4-496f-8f62-\
e272aa1733fc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4990452300000000063`8.698139908848301"}]},
     {"1", 
      RowBox[{"-", "0.4990452300000000063`8.698139908848301"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4990452300000000063`8.698139908848301"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117650772523*^9},ExpressionUUID->"79b764f9-088c-4481-81d4-\
fcc9824659ad"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.49904523}, {0., -0.49904523}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.49904523}}, {{
        0., -0.49904523}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dSdb0qM/3N+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APkOzI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$68205#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.99809046, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117650856085*^9},ExpressionUUID->"c340a3ef-a923-4ecf-82e0-\
b9db7f8ed314"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117650896052*^9},ExpressionUUID->"afadb300-d7c5-40c7-9747-\
fae2878b58da"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04591897`"}]},
        {
         RowBox[{"-", "0.39870351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025132260000000017`"}]},
        {
         RowBox[{"-", "0.41077839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004759740000000012`"}]},
        {
         RowBox[{"-", "0.42513179`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003525100000000281`"}]},
        {
         RowBox[{"-", "0.42874931`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009941000000002198`"}]},
        {
         RowBox[{"-", "0.42896328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000012250000000046946`"}]},
        {
         RowBox[{"-", "0.42904549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "4.979999999987772`*^-6"}]},
        {
         RowBox[{"-", "0.42905225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.73311765090587*^9},ExpressionUUID->"508b90c4-08f9-4902-bab7-318b71c9b34f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.42905688064649233`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9298486932540602`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.42905688064649233`, $CellContext`b -> \
-0.9298486932540602}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117650917097*^9},ExpressionUUID->"5e1e2294-62ec-4223-9099-\
5a14a633d84f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4446224799999999866`8.647991416737113"}]},
     {"2", 
      RowBox[{"-", "0.4359106500000000106`8.63939747966171"}]},
     {"4", 
      RowBox[{"-", "0.4298915300000000217`8.633358888451504"}]},
     {"7", 
      RowBox[{"-", "0.4291018200000000227`8.632560356560825"}]},
     {"11", 
      RowBox[{"-", "0.4290626900000000243`8.632520751233663"}]},
     {"17", 
      RowBox[{"-", "0.4290577400000000208`8.632515740846753"}]},
     {"27", 
      RowBox[{"-", "0.4290572300000000117`8.632515224621786"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4290568806464923335`8.63251487100378"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117650925948*^9},ExpressionUUID->"df13e08a-bcc7-4ff8-8f42-\
665d8a6d22ba"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.44462248}, {0.6931471805599453, -0.43591065}, {
        1.3862943611198906`, -0.42989153}, {
        1.9459101490553132`, -0.42910182}, {
        2.3978952727983707`, -0.42906269}, {2.833213344056216, -0.42905774}, {
        3.295836866004329, -0.42905723}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.44462248}}, {{
        0.6931471805599453, -0.43591065}}, {{
        1.3862943611198906`, -0.42989153}}, {{
        1.9459101490553132`, -0.42910182}}, {{
        2.3978952727983707`, -0.42906269}}, {{
        2.833213344056216, -0.42905774}}, {{
        3.295836866004329, -0.42905723}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2newL/q4qvb1/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHvLwck=

        "]]},
      Annotation[#, "Charting`Private`Tag$68548#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.12123358263622698`, -0.4282789675000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.06866326804175686, 
   3.295836866004329}, {-0.44462248, -0.42905723}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176509940147`*^9},ExpressionUUID->"e6b3c6d1-7590-4cf8-ae49-\
bef6063e98c1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117651048127*^9},ExpressionUUID->"5b72fbb5-7c26-4303-990e-\
a2641358f6af"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22558486999999872`"}]},
        {
         RowBox[{"-", "24.27123578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19672084000000112`"}]},
        {
         RowBox[{"-", "24.28543329`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14897218000000123`"}]},
        {
         RowBox[{"-", "24.31074025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09343221999999685`"}]},
        {
         RowBox[{"-", "24.34704874`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0607261500000007`"}]},
        {
         RowBox[{"-", "24.37390408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.031123379999996814`"}]},
        {
         RowBox[{"-", "24.39922698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015628639999999194`"}]},
        {
         RowBox[{"-", "24.41274144`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006764629999999272`"}]},
        {
         RowBox[{"-", "24.41988295`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00445433999999878`"}]},
        {
         RowBox[{"-", "24.42207686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002877149999999773`"}]},
        {
         RowBox[{"-", "24.42358956`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016637199999998131`"}]},
        {
         RowBox[{"-", "24.42470003`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009862199999979282`"}]},
        {
         RowBox[{"-", "24.42537343`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006188099999988594`"}]},
        {
         RowBox[{"-", "24.42580265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005083500000004904`"}]},
        {
         RowBox[{"-", "24.4259228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176510605917`*^9},ExpressionUUID->"4c42afee-3cbf-487f-823f-\
99406c9c62b0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "24.426475744527426`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.087724063005683`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -24.426475744527426`, $CellContext`b -> \
-1.087724063005683}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176510718517`*^9},ExpressionUUID->"55f73b34-5c39-4734-80d1-\
edc2bef3d77d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.4968206500000000858`10.389109722578413"}]},
     {"2", 
      RowBox[{"-", "24.4821541300000014019`10.388849627755127"}]},
     {"4", 
      RowBox[{"-", "24.4597124299999997277`10.388451346780467"}]},
     {"16", 
      RowBox[{"-", "24.4404809599999985892`10.388109748060645"}]},
     {"31", 
      RowBox[{"-", "24.4346302299999997842`10.388005771222357"}]},
     {"68", 
      RowBox[{"-", "24.4303503599999984885`10.387929695312511"}]},
     {"117", 
      RowBox[{"-", "24.4283700800000005415`10.387894490760722"}]},
     {"214", 
      RowBox[{"-", "24.4266475800000009144`10.38786386658817"}]},
     {"367", 
      RowBox[{"-", "24.4265311999999994441`10.387861797400737"}]},
     {"769", 
      RowBox[{"-", "24.4264667099999996935`10.387860650791426"}]},
     {"1742", 
      RowBox[{"-", "24.4263637500000001523`10.387858820192893"}]},
     {"3500", 
      RowBox[{"-", "24.4263596499999984246`10.387858747295938"}]},
     {"6900", 
      RowBox[{"-", "24.426421460000000252`10.38785984626068"}]},
     {"13813", 
      RowBox[{"-", "24.4264311499999990929`10.387860018545952"}]},
     {"\[Infinity]", 
      RowBox[{"-", "24.4264757445274263148`10.387860811422298"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117651082288*^9},ExpressionUUID->"532472f5-0fde-48ee-8185-\
c61ec49d64af"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -24.49682065}, {0.6931471805599453, -24.48215413}, {
        1.3862943611198906`, -24.45971243}, {
        2.772588722239781, -24.44048096}, {
        3.4339872044851463`, -24.43463023}, {
        4.219507705176107, -24.43035036}, {4.762173934797756, -24.42837008}, {
        5.365976015021851, -24.42664758}, {5.905361848054571, -24.4265312}, {
        6.645090969505644, -24.42646671}, {7.462789157412448, -24.42636375}, {
        8.160518247477505, -24.42635965}, {8.83927669058535, -24.42642146}, {
        9.53336545669996, -24.42643115}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -24.49682065}}, {{
        0.6931471805599453, -24.48215413}}, {{
        1.3862943611198906`, -24.45971243}}, {{
        2.772588722239781, -24.44048096}}, {{
        3.4339872044851463`, -24.43463023}}, {{
        4.219507705176107, -24.43035036}}, {{
        4.762173934797756, -24.42837008}}, {{
        5.365976015021851, -24.42664758}}, {{
        5.905361848054571, -24.4265312}}, {{
        6.645090969505644, -24.42646671}}, {{
        7.462789157412448, -24.42636375}}, {{
        8.160518247477505, -24.42635965}}, {{
        8.83927669058535, -24.42642146}}, {{
        9.53336545669996, -24.42643115}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oR7rm3VzLQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHfScsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$68978#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35067392467678893`, -24.4228366},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19861178034791585`, 
   9.53336545669996}, {-24.49682065, -24.42635965}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.73311765115541*^9},ExpressionUUID->"78e5f52c-968f-4552-9a34-0af19c0bd6b3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117651243297*^9},ExpressionUUID->"6be5cec0-f95d-4d58-9ad1-\
2e92be267521"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04343050000000004`"}]},
        {
         RowBox[{"-", "0.74857321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019330619999999965`"}]},
        {
         RowBox[{"-", "0.76485048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0062950800000000084`"}]},
        {
         RowBox[{"-", "0.77407581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006299300000000008`"}]},
        {
         RowBox[{"-", "0.77894046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000023900000000076638`"}]},
        {
         RowBox[{"-", "0.77947647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000023729999999999585`"}]},
        {
         RowBox[{"-", "0.77947653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "8.950000000007563`*^-6"}]},
        {
         RowBox[{"-", "0.77949044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "9.000000000813912`*^-7"}]},
        {
         RowBox[{"-", "0.77949823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176512539663`*^9},ExpressionUUID->"02948450-2496-4b6d-b725-\
7a92eeec72d7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.7794991009316767`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9677018633866371`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.7794991009316767, $CellContext`b -> \
-0.9677018633866371}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117651265234*^9},ExpressionUUID->"93966719-6ba5-4377-9b6a-\
f478301e9896"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.7920037100000000274`8.898727215969235"}]},
     {"2", 
      RowBox[{"-", "0.7841810999999999643`8.894416370909072"}]},
     {"4", 
      RowBox[{"-", "0.7803708900000000392`8.892301060635138"}]},
     {"7", 
      RowBox[{"-", "0.7795703899999999464`8.891855335186703"}]},
     {"11", 
      RowBox[{"-", "0.7795003700000000535`8.89181632566844"}]},
     {"17", 
      RowBox[{"-", "0.7795002599999999449`8.891816264382522"}]},
     {"26", 
      RowBox[{"-", "0.7794993900000000142`8.891815779666313"}]},
     {"40", 
      RowBox[{"-", "0.77949913000000004`8.89181563480849"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.7794991009316767361`8.891815618613203"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117651276292*^9},ExpressionUUID->"da260992-944f-4d1c-9b2d-\
43463c408652"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.79200371}, {0.6931471805599453, -0.7841811}, {
        1.3862943611198906`, -0.78037089}, {
        1.9459101490553132`, -0.77957039}, {
        2.3978952727983707`, -0.77950037}, {2.833213344056216, -0.77950026}, {
        3.258096538021482, -0.77949939}, {
        3.6888794541139363`, -0.77949913}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.79200371}}, {{
        0.6931471805599453, -0.7841811}}, {{
        1.3862943611198906`, -0.78037089}}, {{
        1.9459101490553132`, -0.77957039}}, {{
        2.3978952727983707`, -0.77950037}}, {{
        2.833213344056216, -0.77950026}}, {{
        3.258096538021482, -0.77949939}}, {{
        3.6888794541139363`, -0.77949913}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ClkWkis+vti/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AItKmI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$69535#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.13569120387854, -0.7788739010000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.07685165529404035, 
   3.6888794541139363`}, {-0.79200371, -0.77949913}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117651343696*^9},ExpressionUUID->"1836b931-abd3-4663-858c-\
1545b6825fe8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117651400651*^9},ExpressionUUID->"cb237568-5c5c-41b8-91a9-\
399caa2ec3ac"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.19561136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.19561136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117651410617*^9},ExpressionUUID->"c56306ee-10d5-43f9-966f-\
fd5ec603687f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.19561135999999993`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.19561135999999993`, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176514214983`*^9},ExpressionUUID->"486274a1-47af-4d9a-abc1-\
0402fecb3b8b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.1956113600000000119`8.291394072547975"}]},
     {"1", 
      RowBox[{"-", "0.1956113600000000119`8.291394072547975"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.1956113599999999286`8.291394072547975"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176514327707`*^9},ExpressionUUID->"17d98075-d1d0-4120-8b86-\
62fe8ece6609"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.19561136}, {0., -0.19561136}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.19561136}}, {{
        0., -0.19561136}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dzu/sZzmPLl/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGE8uUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$69943#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.39122272, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117651500416*^9},ExpressionUUID->"e6e0a091-4cfe-4671-bdf7-\
7a4f2f8e806f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176515489798`*^9},ExpressionUUID->"b26a02a4-bfb1-4894-9b34-\
2ef80bd58f94"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33112739999999974`"}]},
        {
         RowBox[{"-", "21.737684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30294774999999774`"}]},
        {
         RowBox[{"-", "21.75255642`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2954562499999973`"}]},
        {
         RowBox[{"-", "21.75715573`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2743126000000018`"}]},
        {
         RowBox[{"-", "21.76962348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24730935999999915`"}]},
        {
         RowBox[{"-", "21.78691965`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21728575999999933`"}]},
        {
         RowBox[{"-", "21.80672456`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18160870000000173`"}]},
        {
         RowBox[{"-", "21.83142959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14532280000000242`"}]},
        {
         RowBox[{"-", "21.86001425`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11243464000000003`"}]},
        {
         RowBox[{"-", "21.88619202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08106648999999777`"}]},
        {
         RowBox[{"-", "21.91318104`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05286674999999974`"}]},
        {
         RowBox[{"-", "21.93842471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035373589999998956`"}]},
        {
         RowBox[{"-", "21.95485489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024512760000000355`"}]},
        {
         RowBox[{"-", "21.96519211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017456890000001835`"}]},
        {
         RowBox[{"-", "21.97202985`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012970060000000672`"}]},
        {
         RowBox[{"-", "21.97627739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009000889999999373`"}]},
        {
         RowBox[{"-", "21.9799467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005312430000000035`"}]},
        {
         RowBox[{"-", "21.98340525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0027866700000025446`"}]},
        {
         RowBox[{"-", "21.98584845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014533899999982225`"}]},
        {
         RowBox[{"-", "21.98714371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117651561895*^9},ExpressionUUID->"f2377f6c-4e2b-4e64-9a4d-\
cebbf91bee1a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "21.988555654926337`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.97148385935587`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -21.988555654926337`, $CellContext`b -> \
-0.97148385935587}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117651572165*^9},ExpressionUUID->"cd83b05d-e97d-4f37-a1e5-\
8316abc1a628"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.0688114000000012993`10.34377894320597"}]},
     {"2", 
      RowBox[{"-", "22.0555041699999989646`10.343516989829064"}]},
     {"4", 
      RowBox[{"-", "22.0526119799999982263`10.343460036040552"}]},
     {"16", 
      RowBox[{"-", "22.0439360800000017093`10.34328914304734"}]},
     {"34", 
      RowBox[{"-", "22.0342290100000006703`10.343097858904907"}]},
     {"74", 
      RowBox[{"-", "22.0240103199999985861`10.342896401886819"}]},
     {"150", 
      RowBox[{"-", "22.0130382900000007851`10.34267998901024"}]},
     {"293", 
      RowBox[{"-", "22.0053370500000013976`10.342528024925054"}]},
     {"595", 
      RowBox[{"-", "21.9986266599999993332`10.34239556934036"}]},
     {"1217", 
      RowBox[{"-", "21.9942475299999991023`10.342309108428866"}]},
     {"2394", 
      RowBox[{"-", "21.991291459999999347`10.342250734475948"}]},
     {"4643", 
      RowBox[{"-", "21.9902284799999989673`10.34222974173404"}]},
     {"9545", 
      RowBox[{"-", "21.9897048700000006249`10.342219400611787"}]},
     {"20617", 
      RowBox[{"-", "21.9894867400000002533`10.342215092544636"}]},
     {"54396", 
      RowBox[{"-", "21.9892474500000005833`10.342210366518367"}]},
     {"169921", 
      RowBox[{"-", "21.9889475899999986552`10.342204444149646"}]},
     {"529566", 
      RowBox[{"-", "21.9887176800000005983`10.342199903269918"}]},
     {"1554464", 
      RowBox[{"-", "21.9886351200000014217`10.342198272641873"}]},
     {"4659898", 
      RowBox[{"-", "21.9885970999999997844`10.342197521713478"}]},
     {"\[Infinity]", 
      RowBox[{"-", "21.988555654926337013`10.34219670313539"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176515819902`*^9},ExpressionUUID->"1d4da7a2-81d0-4d4b-abed-\
386e35673eaf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQM903fMnytoduC95a9/TnrP7Pk+FrWa8sH43+wD
q3p/lfPC+GwOz7ZJpdpzmx34xruz8Y8pj4NzW531YQ6zA7Kr/1yLMRd0mK8V
3KXKZnZgll/jr8dcIg6BqqZVYcxmB1hLZLXrd4g5sJlePxLLaHZggWUr1+Ne
SQeZubr/l/43PfDo/NH9S7JkHCZWTWRs/2d64P2OI96l8vIOPI0f3Y7+NT2w
7ZCn5INHCg5ftCTn1gP5jycos94KVnLoDE/0iQXyVxbOiFe5p+ygrXCEwR/I
N8rdLHX/nKrDoTTVIHsg/yr74v38YhoOvE0hq7WB/GkF10oFYrQctk0WmSUD
5E9h2V6X1qzjsFP4i4E4kM9b5zuhcauew6Js0c0iQD4ACOGH3w==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQICe6TvmzxU0O/De8tc/J71n9nwfi1pN+WD8
b/aBVb2/ynlhfDaHZ9ukUu25zQ58493Z+MeUx8G5rc76MIfZAdnVf67FmAs6
zNcK7lJlMzswy6/x12MuEYdAVdOqMGazA6wlstr1O8Qc2EyvH4llNDuwwLKV
63GvpIPMXN3/S/+bHnh0/uj+JVkyDhOrJjK2/zM98H7HEe9SeXkHnsaPbkf/
mh7YdshT8sEjBYcvWpJz64H8xxOUWW8FKzl0hif6xAL5KwtnxKvcU3bQVjjC
4A/kG+Vulrp/TtXhUJpqkD2Qf5V98X5+MQ0H3qaQ1dpA/rSCa6UCMVoO2yaL
zJIB8qewbK9La9Zx2Cn8xUAcyOet853QuFXPYVG26GYRIB8AElWH4Q==
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VvoHfgv+NT2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABPVmv0=

        "]]},
      Annotation[#, "Charting`Private`Tag$70298#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5647978402577732, -21.984586385},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31988550244688035`, 
   15.354504117450256`}, {-22.0688114, -21.9885971}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176516499767`*^9},ExpressionUUID->"9011981d-8d4b-4d9e-a121-\
8d66cdfa7cd9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117651779112*^9},ExpressionUUID->"7fb63f17-9bc6-45ee-b0f1-\
19f497bb5e87"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2899643999999988`"}]},
        {
         RowBox[{"-", "19.50880649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21591592000000048`"}]},
        {
         RowBox[{"-", "19.53773303`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1209255500000026`"}]},
        {
         RowBox[{"-", "19.59080748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09010548000000185`"}]},
        {
         RowBox[{"-", "19.61321253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06898962999999725`"}]},
        {
         RowBox[{"-", "19.63044607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0493221900000016`"}]},
        {
         RowBox[{"-", "19.64705702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034182500000000005`"}]},
        {
         RowBox[{"-", "19.65930232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0237417200000003`"}]},
        {
         RowBox[{"-", "19.66875339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015444639999998344`"}]},
        {
         RowBox[{"-", "19.67656386`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008452090000002244`"}]},
        {
         RowBox[{"-", "19.68297658`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004500270000001194`"}]},
        {
         RowBox[{"-", "19.68653428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021741699999999753`"}]},
        {
         RowBox[{"-", "19.68854374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010519799999997304`"}]},
        {
         RowBox[{"-", "19.68959234`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004538300000014317`"}]},
        {
         RowBox[{"-", "19.69015042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00023130000000293194`"}]},
        {
         RowBox[{"-", "19.69036387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018900000000243722`"}]},
        {
         RowBox[{"-", "19.6904047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117651791507*^9},ExpressionUUID->"76a4ff7c-d531-47b2-af1a-\
89a3a4f05bc7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "19.690587131914885`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9652482269342921`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -19.690587131914885`, $CellContext`b -> \
-0.9652482269342921}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117651802693*^9},ExpressionUUID->"f6eb6b97-f17c-4ee0-bd69-\
be8d95a59341"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "19.7987708900000001222`10.296638230046412"}]},
     {"2", 
      RowBox[{"-", "19.7536489499999987629`10.295647331480142"}]},
     {"9", 
      RowBox[{"-", "19.711733030000001321`10.294724808565551"}]},
     {"23", 
      RowBox[{"-", "19.703318010000000271`10.29453936687715"}]},
     {"41", 
      RowBox[{"-", "19.6994356999999986613`10.294453785761277"}]},
     {"66", 
      RowBox[{"-", "19.6963792099999999152`10.294386397042619"}]},
     {"117", 
      RowBox[{"-", "19.6934848199999983365`10.294322572622876"}]},
     {"229", 
      RowBox[{"-", "19.6924951099999994142`10.294300746298253"}]},
     {"421", 
      RowBox[{"-", "19.6920085000000000264`10.294290014562748"}]},
     {"795", 
      RowBox[{"-", "19.6914286700000005226`10.294277226599707"}]},
     {"1568", 
      RowBox[{"-", "19.6910345500000012464`10.294268534195668"}]},
     {"3480", 
      RowBox[{"-", "19.690717910000000046`10.294261550504176"}]},
     {"7226", 
      RowBox[{"-", "19.6906443200000005334`10.294259927415023"}]},
     {"15349", 
      RowBox[{"-", "19.6906042499999998086`10.294259043635027"}]},
     {"31897", 
      RowBox[{"-", "19.6905951700000017013`10.294258843367187"}]},
     {"58115", 
      RowBox[{"-", "19.6905937000000008652`10.294258810944962"}]},
     {"\[Infinity]", 
      RowBox[{"-", "19.6905871319148850773`10.294258666079669"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117651812377*^9},ExpressionUUID->"f1ea5650-5e82-416d-bbcc-\
da7641dd5c97"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.0599721770741817`, -19.743426200000002`}, {
        2.1972245773362196`, -19.71173303}, {
        3.1354942159291497`, -19.70331801}, {
        3.713572066704308, -19.6994357}, {4.189654742026425, -19.69637921}, {
        4.762173934797756, -19.69348482}, {5.43372200355424, -19.69249511}, {
        6.042632833682381, -19.6920085}, {6.678342114654332, -19.69142867}, {
        7.357556200910353, -19.69103455}, {8.15478757276852, -19.69071791}, {
        8.885440911707585, -19.69064432}, {9.638805604313408, -19.69060425}, {
        10.370267240463384`, -19.69059517}, {
        10.970179085077808`, -19.6905937}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        2.1972245773362196`, -19.71173303}}, {{
        3.1354942159291497`, -19.70331801}}, {{
        3.713572066704308, -19.6994357}}, {{
        4.189654742026425, -19.69637921}}, {{
        4.762173934797756, -19.69348482}}, {{
        5.43372200355424, -19.69249511}}, {{
        6.042632833682381, -19.6920085}}, {{
        6.678342114654332, -19.69142867}}, {{
        7.357556200910353, -19.69103455}}, {{
        8.15478757276852, -19.69071791}}, {{
        8.885440911707585, -19.69064432}}, {{
        9.638805604313408, -19.69060425}}, {{
        10.370267240463384`, -19.69059517}}, {{
        10.970179085077808`, -19.6905937}}, {{
        1.0599721770741817`, -19.743426200000002`}}}]}, {}}}, {}, {}, {}, \
{}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T+dUBZ7aYHxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AG/duKU=

        "]]},
      Annotation[#, "Charting`Private`Tag$71037#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4035254676477189, -19.687952075000002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.22854539760578768`, 
   10.970179085077808`}, {-19.743426200000002`, -19.6905937}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176518825693`*^9},ExpressionUUID->"351bc0c0-2654-4ff2-8e6f-\
b0f03fe36b4f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73311765197829*^9},ExpressionUUID->"8bb39581-6a14-4e39-b2b6-448cbaf6da9a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13737577000000023`"}]},
        {
         RowBox[{"-", "10.84482142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11965327999999964`"}]},
        {
         RowBox[{"-", "10.85569688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08617362000000028`"}]},
        {
         RowBox[{"-", "10.87812079`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.061778759999999266`"}]},
        {
         RowBox[{"-", "10.89751258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03904721000000144`"}]},
        {
         RowBox[{"-", "10.91496915`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021800259999999128`"}]},
        {
         RowBox[{"-", "10.92874551`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010242830000001035`"}]},
        {
         RowBox[{"-", "10.93887352`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0047300100000011724`"}]},
        {
         RowBox[{"-", "10.94403938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020272700000010246`"}]},
        {
         RowBox[{"-", "10.94657062`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007006399999998081`"}]},
        {
         RowBox[{"-", "10.94779601`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020765999999916573`"}]},
        {
         RowBox[{"-", "10.94827186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000800000000005241`"}]},
        {
         RowBox[{"-", "10.94839691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000678599999996976`"}]},
        {
         RowBox[{"-", "10.94840889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176519901342`*^9},ExpressionUUID->"4a5c5b51-c0b5-4ce6-8e0f-\
4fc778efcdd0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "10.948475855634271`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9868204284025477`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -10.948475855634271`, $CellContext`b -> \
-0.9868204284025477}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176520007353`*^9},ExpressionUUID->"e29ccaf6-f9f8-4f4a-9c70-\
32c5a19ed901"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "10.9821971900000008304`10.040689237384655"}]},
     {"2", 
      RowBox[{"-", "10.975350159999999633`10.040418384962438"}]},
     {"13", 
      RowBox[{"-", "10.9642944100000008234`10.03998068857138"}]},
     {"22", 
      RowBox[{"-", "10.9592913400000000479`10.039782472298176"}]},
     {"47", 
      RowBox[{"-", "10.9540163600000006738`10.039573385219061"}]},
     {"108", 
      RowBox[{"-", "10.9505457699999997345`10.039435764746246"}]},
     {"216", 
      RowBox[{"-", "10.9491163500000006081`10.039379070792174"}]},
     {"468", 
      RowBox[{"-", "10.9487693900000007119`10.03936530847601"}]},
     {"1081", 
      RowBox[{"-", "10.9485978900000002767`10.039358505694405"}]},
     {"2610", 
      RowBox[{"-", "10.948496649999999164`10.039354489821589"}]},
     {"6102", 
      RowBox[{"-", "10.9484795199999993542`10.039353810324622"}]},
     {"13625", 
      RowBox[{"-", "10.9484769100000001174`10.039353706793465"}]},
     {"26036", 
      RowBox[{"-", "10.9484767499999993134`10.039353700446727"}]},
     {"\[Infinity]", 
      RowBox[{"-", "10.9484758556342711699`10.039353664969818"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176520110703`*^9},ExpressionUUID->"0de314e6-3b07-48c6-be41-\
b38f8036a0a5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -10.98219719}, {0.6931471805599453, -10.97535016}, {
        2.5649493574615367`, -10.96429441}, {
        3.091042453358316, -10.95929134}, {
        3.8501476017100584`, -10.95401636}, {
        4.68213122712422, -10.95054577}, {5.375278407684165, -10.94911635}, {
        6.148468295917647, -10.94876939}, {6.985641817639208, -10.94859789}, {
        7.867105500316739, -10.94849665}, {8.716371865276615, -10.94847952}, {
        9.519661619531444, -10.94847691}, {
        10.167235474692278`, -10.94847675}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -10.98219719}}, {{
        0.6931471805599453, -10.97535016}}, {{
        2.5649493574615367`, -10.96429441}}, {{
        3.091042453358316, -10.95929134}}, {{
        3.8501476017100584`, -10.95401636}}, {{
        4.68213122712422, -10.95054577}}, {{
        5.375278407684165, -10.94911635}}, {{
        6.148468295917647, -10.94876939}}, {{
        6.985641817639208, -10.94859789}}, {{
        7.867105500316739, -10.94849665}}, {{
        8.716371865276615, -10.94847952}}, {{
        9.519661619531444, -10.94847691}}, {{
        10.167235474692278`, -10.94847675}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EX9nLpj3VPXAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AEIVxQk=

        "]]},
      Annotation[#, "Charting`Private`Tag$71645#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3739901069792408, -10.946790728},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2118174057227558, 
   10.167235474692278`}, {-10.98219719, -10.94847675}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117652081685*^9},ExpressionUUID->"aabee5fe-4237-4d13-b659-\
e8680f45085f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117652172269*^9},ExpressionUUID->"f260aa13-634b-45a3-97fd-\
f959982f0dcd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1967537100000012`"}]},
        {
         RowBox[{"-", "11.4779089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17918243999999994`"}]},
        {
         RowBox[{"-", "11.48814479`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1463850200000003`"}]},
        {
         RowBox[{"-", "11.50776581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11743930000000091`"}]},
        {
         RowBox[{"-", "11.52760947`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09182027999999853`"}]},
        {
         RowBox[{"-", "11.5465338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06560173000000091`"}]},
        {
         RowBox[{"-", "11.56548557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.042082830000000016`"}]},
        {
         RowBox[{"-", "11.58365254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02577196000000015`"}]},
        {
         RowBox[{"-", "11.59816243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017622510000000702`"}]},
        {
         RowBox[{"-", "11.60532578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011761180000000593`"}]},
        {
         RowBox[{"-", "11.61079848`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00694700999999931`"}]},
        {
         RowBox[{"-", "11.61515471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004157499999999814`"}]},
        {
         RowBox[{"-", "11.61776136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00227963000000031`"}]},
        {
         RowBox[{"-", "11.61944153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011581899999999479`"}]},
        {
         RowBox[{"-", "11.62050254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005839000000005257`"}]},
        {
         RowBox[{"-", "11.62105062`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003191199999985628`"}]},
        {
         RowBox[{"-", "11.62130439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021212999999953297`"}]},
        {
         RowBox[{"-", "11.62141094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176521851187`*^9},ExpressionUUID->"c9d2278f-926c-4a01-bc72-\
ffac9c9c610b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "11.621622197608186`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9958874661334522`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -11.621622197608186`, $CellContext`b -> \
-0.9958874661334522}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117652196342*^9},ExpressionUUID->"19bc4f1b-bd84-48ca-8c24-\
8c2eb5019554"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "11.6746626100000003845`10.067244338597252"}]},
     {"2", 
      RowBox[{"-", "11.6673272299999997159`10.066971378563991"}]},
     {"4", 
      RowBox[{"-", "11.6541508300000007381`10.066480634503472"}]},
     {"16", 
      RowBox[{"-", "11.6450487700000007152`10.06614131171978"}]},
     {"33", 
      RowBox[{"-", "11.6383540799999991577`10.065891565836507"}]},
     {"60", 
      RowBox[{"-", "11.6310873000000007949`10.065620315443661"}]},
     {"144", 
      RowBox[{"-", "11.6257353699999992358`10.065420433134669"}]},
     {"251", 
      RowBox[{"-", "11.623934390000000505`10.065353149970164"}]},
     {"431", 
      RowBox[{"-", "11.6229482900000000711`10.065316305650454"}]},
     {"776", 
      RowBox[{"-", "11.6225596600000002923`10.065301784146781"}]},
     {"1483", 
      RowBox[{"-", "11.6221017199999998581`10.065284672190465"}]},
     {"2887", 
      RowBox[{"-", "11.6219188599999991851`10.065277839027615"}]},
     {"6455", 
      RowBox[{"-", "11.6217211599999998839`10.0652704511986"}]},
     {"13725", 
      RowBox[{"-", "11.6216607300000003278`10.065268192971663"}]},
     {"29350", 
      RowBox[{"-", "11.6216345200000006344`10.0652672135186"}]},
     {"66361", 
      RowBox[{"-", "11.6216235099999991576`10.065266802080389"}]},
     {"141885", 
      RowBox[{"-", "11.6216230700000000553`10.0652667856378"}]},
     {"\[Infinity]", 
      RowBox[{"-", "11.6216221976081861555`10.065266753036937"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.73311765220774*^9},ExpressionUUID->"6c3d2990-84fd-4c74-9fae-ec4e5bb03551"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -11.67466261}, {0.6931471805599453, -11.66732723}, {
        1.3862943611198906`, -11.65415083}, {
        2.772588722239781, -11.64504877}, {
        3.4965075614664802`, -11.63835408}, {4.0943445622221, -11.6310873}, {
        4.969813299576001, -11.62573537}, {
        5.5254529391317835`, -11.62393439}, {
        6.066108090103747, -11.62294829}, {6.654152520183219, -11.62255966}, {
        7.301822342137932, -11.62210172}, {7.967973179662935, -11.62191886}, {
        8.772610303280743, -11.62172116}, {9.526974266377731, -11.62166073}, {
        10.287047825256243`, -11.62163452}, {
        11.102864813509706`, -11.62162351}, {
        11.862772149315381`, -11.62162307}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -11.67466261}}, {{
        0.6931471805599453, -11.66732723}}, {{
        1.3862943611198906`, -11.65415083}}, {{
        2.772588722239781, -11.64504877}}, {{
        3.4965075614664802`, -11.63835408}}, {{
        4.0943445622221, -11.6310873}}, {{
        4.969813299576001, -11.62573537}}, {{
        5.5254529391317835`, -11.62393439}}, {{
        6.066108090103747, -11.62294829}}, {{
        6.654152520183219, -11.62255966}}, {{
        7.301822342137932, -11.62210172}}, {{
        7.967973179662935, -11.62191886}}, {{
        8.772610303280743, -11.62172116}}, {{
        9.526974266377731, -11.62166073}}, {{
        10.287047825256243`, -11.62163452}}, {{
        11.102864813509706`, -11.62162351}}, {{
        11.862772149315381`, -11.62162307}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+5IPObvaqR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEcCfFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$72225#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4363584807528119, -11.618971093},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24714108644407046`, 
   11.862772149315381`}, {-11.67466261, -11.62162307}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176522746677`*^9},ExpressionUUID->"98c87109-07f3-4c0b-a616-\
0659fa943f3b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117652376483*^9},ExpressionUUID->"27290069-e931-4041-8240-\
1573a61a3d18"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07845707000000068`"}]},
        {
         RowBox[{"-", "10.2408609`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.055994939999999715`"}]},
        {
         RowBox[{"-", "10.25658958`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.038274510000000816`"}]},
        {
         RowBox[{"-", "10.27085913`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022941420000000434`"}]},
        {
         RowBox[{"-", "10.28416832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013360070000000945`"}]},
        {
         RowBox[{"-", "10.29204618`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007181349999999753`"}]},
        {
         RowBox[{"-", "10.29742289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002208540000001591`"}]},
        {
         RowBox[{"-", "10.30183097`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006999400000005096`"}]},
        {
         RowBox[{"-", "10.30325132`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020188999999959378`"}]},
        {
         RowBox[{"-", "10.30374461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00012320000000087816`"}]},
        {
         RowBox[{"-", "10.30382433`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.73311765238776*^9},ExpressionUUID->"b3d4f56d-ab00-423d-a93e-2569cd4153fd"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "10.303949142606431`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0130893379444064`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -10.303949142606431`, $CellContext`b -> \
-1.0130893379444064`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117652399198*^9},ExpressionUUID->"f8a7df73-a556-491a-88f2-\
5dae6f149072"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "10.3193179700000001731`10.013650994611575"}]},
     {"2", 
      RowBox[{"-", "10.3125845199999996993`10.013367520968327"}]},
     {"10", 
      RowBox[{"-", "10.3091336400000006535`10.013222169534071"}]},
     {"22", 
      RowBox[{"-", "10.3071097399999995758`10.013136900012505"}]},
     {"44", 
      RowBox[{"-", "10.3054062500000007674`10.013065116799915"}]},
     {"101", 
      RowBox[{"-", "10.3046042399999997485`10.013031316863929"}]},
     {"190", 
      RowBox[{"-", "10.3040395100000008455`10.013007515285738"}]},
     {"394", 
      RowBox[{"-", "10.3039512599999998343`10.013003795710311"}]},
     {"832", 
      RowBox[{"-", "10.3039465000000003414`10.013003595084147"}]},
     {"1553", 
      RowBox[{"-", "10.3039475300000002989`10.013003638496958"}]},
     {"\[Infinity]", 
      RowBox[{"-", "10.303949142606430911`10.01300370646567"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117652410159*^9},ExpressionUUID->"f32c044e-2e83-4651-8a32-\
e5feb6d60883"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -10.31931797}, {0.6931471805599453, -10.31258452}, {
        2.302585092994046, -10.30913364}, {3.091042453358316, -10.30710974}, {
        3.784189633918261, -10.30540625}, {4.61512051684126, -10.30460424}, {
        5.247024072160486, -10.30403951}, {5.976350909297934, -10.30395126}, {
        6.723832440821209, -10.3039465}, {
        7.347943823148687, -10.30394753}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -10.31931797}}, {{
        0.6931471805599453, -10.31258452}}, {{
        2.302585092994046, -10.30913364}}, {{
        3.091042453358316, -10.30710974}}, {{
        3.784189633918261, -10.30540625}}, {{
        4.61512051684126, -10.30460424}}, {{
        5.247024072160486, -10.30403951}}, {{
        5.976350909297934, -10.30395126}}, {{
        6.723832440821209, -10.3039465}}, {{
        7.347943823148687, -10.30394753}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2izyuWcyfrXJg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOSrl4k=

        "]]},
      Annotation[#, "Charting`Private`Tag$72878#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2702856940155604, -10.3031779265},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15308216298226432`, 
   7.347943823148687}, {-10.31931797, -10.3039465}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117652479693*^9},ExpressionUUID->"69d3a3b4-e97a-4080-af0f-\
051a1f790469"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117652552943*^9},ExpressionUUID->"5bab250e-062b-4888-98aa-\
e368bac666d0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30739970999999855`"}]},
        {
         RowBox[{"-", "25.44240229`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21844850000000093`"}]},
        {
         RowBox[{"-", "25.48168256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1785437899999991`"}]},
        {
         RowBox[{"-", "25.50386404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1426250600000003`"}]},
        {
         RowBox[{"-", "25.52639929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11316416000000018`"}]},
        {
         RowBox[{"-", "25.54801493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08630645000000214`"}]},
        {
         RowBox[{"-", "25.57012201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05206337999999988`"}]},
        {
         RowBox[{"-", "25.598222`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026632990000003076`"}]},
        {
         RowBox[{"-", "25.62092898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013441310000001039`"}]},
        {
         RowBox[{"-", "25.6332679`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00631067999999857`"}]},
        {
         RowBox[{"-", "25.63988326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002650530000000373`"}]},
        {
         RowBox[{"-", "25.6432811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011138299999977619`"}]},
        {
         RowBox[{"-", "25.64472457`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004137499999998795`"}]},
        {
         RowBox[{"-", "25.64539841`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021124999999955207`"}]},
        {
         RowBox[{"-", "25.64559733`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002040200000017478`"}]},
        {
         RowBox[{"-", "25.64560465`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117652565483*^9},ExpressionUUID->"2779d736-1f01-4f15-adc4-\
b0aef46b2f8c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.64581120966814`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.012448133249961`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -25.64581120966814, $CellContext`b -> \
-1.012448133249961}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176525772343`*^9},ExpressionUUID->"70e18292-7285-4fab-87f2-\
d3a42f4a742d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "25.7498019999999989693`10.410773893934955"}]},
     {"2", 
      RowBox[{"-", "25.7001310600000003603`10.40993533805852"}]},
     {"5", 
      RowBox[{"-", "25.6824078299999989383`10.409635738176457"}]},
     {"16", 
      RowBox[{"-", "25.6690243500000008225`10.40940936195295"}]},
     {"31", 
      RowBox[{"-", "25.6611790900000009685`10.409276607631897"}]},
     {"78", 
      RowBox[{"-", "25.6564284600000007686`10.409196199658924"}]},
     {"209", 
      RowBox[{"-", "25.6502853799999996909`10.40909220134919"}]},
     {"498", 
      RowBox[{"-", "25.6475619700000017076`10.409046087837721"}]},
     {"1137", 
      RowBox[{"-", "25.6467092100000009225`10.409031647669106"}]},
     {"3008", 
      RowBox[{"-", "25.6461939399999998557`10.409022922137737"}]},
     {"8067", 
      RowBox[{"-", "25.6459316299999997568`10.409018480138727"}]},
     {"23699", 
      RowBox[{"-", "25.6458383999999988134`10.409016901356225"}]},
     {"71602", 
      RowBox[{"-", "25.6458121599999984142`10.4090164569998"}]},
     {"187140", 
      RowBox[{"-", "25.6458085800000006316`10.409016396374916"}]},
     {"580604", 
      RowBox[{"-", "25.6458086700000009728`10.409016397899006"}]},
     {"\[Infinity]", 
      RowBox[{"-", "25.6458112096681389858`10.409016440906571"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176525884123`*^9},ExpressionUUID->"dd33db1e-49bb-4252-a41f-\
5ac945612918"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -25.749802}, {0.6931471805599453, -25.70013106}, {
        1.6094379124341003`, -25.68240783}, {
        2.772588722239781, -25.66902435}, {
        3.4339872044851463`, -25.66117909}, {
        4.356708826689592, -25.65642846}, {5.342334251964811, -25.65028538}, {
        6.210600077024653, -25.64756197}, {7.036148493750536, -25.64670921}, {
        8.00903068506973, -25.64619394}, {8.995536944936974, -25.64593163}, {
        10.0731881321402, -25.6458384}, {11.178878285519513`, -25.64581216}, {
        12.139612278829905`, -25.64580858}, {
        13.271824219973668`, -25.64580867}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -25.749802}}, {{
        0.6931471805599453, -25.70013106}}, {{
        1.6094379124341003`, -25.68240783}}, {{
        2.772588722239781, -25.66902435}}, {{
        3.4339872044851463`, -25.66117909}}, {{
        4.356708826689592, -25.65642846}}, {{
        5.342334251964811, -25.65028538}}, {{
        6.210600077024653, -25.64756197}}, {{
        7.036148493750536, -25.64670921}}, {{
        8.00903068506973, -25.64619394}}, {{
        8.995536944936974, -25.64593163}}, {{
        10.0731881321402, -25.6458384}}, {{
        11.178878285519513`, -25.64581216}}, {{
        12.139612278829905`, -25.64580858}}, {{
        13.271824219973668`, -25.64580867}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jq80HgUvtTyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALpqmCU=

        "]]},
      Annotation[#, "Charting`Private`Tag$73392#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.48818884663314616`, -25.640608909000004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2764963379161181, 
   13.271824219973668`}, {-25.749802, -25.64580858}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117652661953*^9},ExpressionUUID->"8136a143-2fc7-419c-b314-\
b6ee3fe428cb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117652785962*^9},ExpressionUUID->"ed52b4dc-a7c2-405e-b9ca-\
eb4662f955a8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023606389999999422`"}]},
        {
         RowBox[{"-", "9.6683763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01920390999999988`"}]},
        {
         RowBox[{"-", "9.67210639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01401818999999982`"}]},
        {
         RowBox[{"-", "9.67683342`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008355299999999843`"}]},
        {
         RowBox[{"-", "9.68215872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004650359999999409`"}]},
        {
         RowBox[{"-", "9.68572877`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020359400000007355`"}]},
        {
         RowBox[{"-", "9.6882822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003417799999994031`"}]},
        {
         RowBox[{"-", "9.68998247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "3.1000000078051926`*^-7"}]},
        {
         RowBox[{"-", "9.69032292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "3.1000000078051926`*^-7"}]},
        {
         RowBox[{"-", "9.69032292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.73311765279731*^9},ExpressionUUID->"85a8167e-a97e-43ea-8066-f4c31c604be8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "4.845161460000001`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "1.5629553057422042`*^7"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -4.845161460000001, $CellContext`b -> 
      1.5629553057422042`*^7}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117652809897*^9},ExpressionUUID->"bc5944a9-b4d3-4655-8931-\
95188e65b1d3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "9.6919826899999996783`9.98641262981089"}]},
     {"2", 
      RowBox[{"-", "9.6913102999999996001`9.986382499196141"}]},
     {"4", 
      RowBox[{"-", "9.6908516099999992832`9.986361943539155"}]},
     {"7", 
      RowBox[{"-", "9.6905140200000001727`9.986346814215766"}]},
     {"11", 
      RowBox[{"-", "9.6903791300000001741`9.986340768882126"}]},
     {"17", 
      RowBox[{"-", "9.6903181400000004686`9.986338035479909"}]},
     {"26", 
      RowBox[{"-", "9.6903242499999997506`9.986338309313895"}]},
     {"40", 
      RowBox[{"-", "9.6903232300000006205`9.986338263600214"}]},
     {"61", 
      RowBox[{"-", "9.6903232300000006205`9.986338263600214"}]},
     {"\[Infinity]", 
      RowBox[{"-", "4.8451614600000008082`9.685308254042857"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117652821395*^9},ExpressionUUID->"343c933c-fa8e-4f7f-876e-\
27599815745a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -9.69198269}, {0.6931471805599453, -9.6913103}, {
        1.3862943611198906`, -9.69085161}, {
        1.9459101490553132`, -9.69051402}, {
        2.3978952727983707`, -9.69037913}, {2.833213344056216, -9.69031814}, {
        3.258096538021482, -9.69032425}, {3.6888794541139363`, -9.69032323}, {
        4.110873864173311, -9.69032323}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -9.69198269}}, {{
        0.6931471805599453, -9.6913103}}, {{
        1.3862943611198906`, -9.69085161}}, {{
        1.9459101490553132`, -9.69051402}}, {{
        2.3978952727983707`, -9.69037913}}, {{
        2.833213344056216, -9.69031814}}, {{
        3.258096538021482, -9.69032425}}, {{
        3.6888794541139363`, -9.69032323}}, {{
        4.110873864173311, -9.69032323}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EzWqGIsShQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFI2V1k=

        "]]},
      Annotation[#, "Charting`Private`Tag$74074#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1512137847173126, -9.6902349125},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.075173815233827, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.135798437050262, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.19295685089021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.075173815233827, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.135798437050262, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.19295685089021, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.08564320550361067, 
   4.110873864173311}, {-9.69198269, -9.69031814}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117652889249*^9},ExpressionUUID->"73455db3-936e-4282-8770-\
ec7ad123fa7b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117652951132*^9},ExpressionUUID->"dcf8e772-2017-4258-9d5f-\
226b594e92a6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03300618999999999`"}]},
        {
         RowBox[{"-", "0.3583138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019008849999999966`"}]},
        {
         RowBox[{"-", "0.36704764`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003712319999999991`"}]},
        {
         RowBox[{"-", "0.37809552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00023342999999997893`"}]},
        {
         RowBox[{"-", "0.38133767`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00005896999999999153`"}]},
        {
         RowBox[{"-", "0.38148859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000012589999999979007`"}]},
        {
         RowBox[{"-", "0.38152844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117652962985*^9},ExpressionUUID->"a86e7e68-2c8c-4b59-818e-\
06ff045adfa9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.3815392574105217`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8592065545514435`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.3815392574105217, $CellContext`b -> \
-0.8592065545514435}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176529741898`*^9},ExpressionUUID->"c617da09-a8d9-40b8-965b-\
a505dd33e5a3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.3913199900000000064`8.59253203375539"}]},
     {"2", 
      RowBox[{"-", "0.3860564899999999744`8.58665085778126"}]},
     {"4", 
      RowBox[{"-", "0.3818078400000000094`8.581844841904113"}]},
     {"7", 
      RowBox[{"-", "0.3815710999999999964`8.581575474035667"}]},
     {"11", 
      RowBox[{"-", "0.3815475600000000078`8.581548680582321"}]},
     {"17", 
      RowBox[{"-", "0.3815410300000000032`8.58154124778093"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.3815392574105216927`8.58153923010116"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117652984169*^9},ExpressionUUID->"b7c334fa-c845-4b53-adaa-\
a24b2fa17868"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.39131999}, {0.6931471805599453, -0.38605649}, {
        1.3862943611198906`, -0.38180784}, {
        1.9459101490553132`, -0.3815711}, {
        2.3978952727983707`, -0.38154756}, {
        2.833213344056216, -0.38154103}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.39131999}}, {{
        0.6931471805599453, -0.38605649}}, {{
        1.3862943611198906`, -0.38180784}}, {{
        1.9459101490553132`, -0.3815711}}, {{
        2.3978952727983707`, -0.38154756}}, {{
        2.833213344056216, -0.38154103}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T3/oLlLOvrF/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AD2pvYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$74591#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.10421650647081786`, -0.38105208200000007`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.059025278001171175`, 
   2.833213344056216}, {-0.39131999, -0.38154103}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117653049696*^9},ExpressionUUID->"858105c5-de29-4bbf-94cc-\
c8a79d423dec"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176530990877`*^9},ExpressionUUID->"de429e84-7f2b-4170-9b6c-\
ae3d7fe69bbd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1612670300000012`"}]},
        {
         RowBox[{"-", "15.0302826`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15161888999999995`"}]},
        {
         RowBox[{"-", "15.03624702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1306457599999984`"}]},
        {
         RowBox[{"-", "15.04826191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10943407999999977`"}]},
        {
         RowBox[{"-", "15.06364227`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07906666999999956`"}]},
        {
         RowBox[{"-", "15.08299057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04506030000000116`"}]},
        {
         RowBox[{"-", "15.10838879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0216018499999997`"}]},
        {
         RowBox[{"-", "15.1284948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00832942999999986`"}]},
        {
         RowBox[{"-", "15.14057056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005394790000000427`"}]},
        {
         RowBox[{"-", "15.14310207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003371299999999522`"}]},
        {
         RowBox[{"-", "15.14474609`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001950159999999812`"}]},
        {
         RowBox[{"-", "15.14596411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008838900000007754`"}]},
        {
         RowBox[{"-", "15.14691558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00036979999999964264`"}]},
        {
         RowBox[{"-", "15.14743936`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018741999999960512`"}]},
        {
         RowBox[{"-", "15.14764029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013809000000009064`"}]},
        {
         RowBox[{"-", "15.14769519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117653110085*^9},ExpressionUUID->"b9e2398e-4509-4255-97f7-\
caf44a890cb3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.147848872160965`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1129130347491814`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.147848872160965`, $CellContext`b -> \
-1.1129130347491814`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117653120446*^9},ExpressionUUID->"a0d0db66-29c8-4bfe-b5c3-\
c677cc2cdece"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.1915496300000008034`10.181602076787868"}]},
     {"2", 
      RowBox[{"-", "15.1878659099999993032`10.181496754203595"}]},
     {"8", 
      RowBox[{"-", "15.178907669999999186`10.181240519256397"}]},
     {"13", 
      RowBox[{"-", "15.173076350000000545`10.18107364317161"}]},
     {"28", 
      RowBox[{"-", "15.1620572399999993252`10.180758131860953"}]},
     {"67", 
      RowBox[{"-", "15.1534490900000005098`10.180511494242293"}]},
     {"121", 
      RowBox[{"-", "15.1500966500000000536`10.180415403427618"}]},
     {"217", 
      RowBox[{"-", "15.1488999900000003151`10.180381098474145"}]},
     {"394", 
      RowBox[{"-", "15.1484968599999998418`10.18036954123473"}]},
     {"761", 
      RowBox[{"-", "15.1481173899999994603`10.180358662017293"}]},
     {"1723", 
      RowBox[{"-", "15.1479142699999993482`10.180352838555253"}]},
     {"3855", 
      RowBox[{"-", "15.14779947000000071`10.180349547198135"}]},
     {"7914", 
      RowBox[{"-", "15.1478091599999995509`10.18034982501487"}]},
     {"15793", 
      RowBox[{"-", "15.1478277099999996125`10.180350356851363"}]},
     {"32173", 
      RowBox[{"-", "15.1478332800000003999`10.180350516545536"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.1478488721609654277`10.18035096357884"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176531308317`*^9},ExpressionUUID->"3461e4e4-8a4e-4711-890b-\
3a4689e38356"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.19154963}, {0.6931471805599453, -15.18786591}, {
        2.0794415416798357`, -15.17890767}, {
        2.5649493574615367`, -15.17307635}, {
        3.332204510175204, -15.16205724}, {4.204692619390966, -15.15344909}, {
        4.795790545596741, -15.15009665}, {5.37989735354046, -15.14889999}, {
        5.976350909297934, -15.14849686}, {6.634633357861686, -15.14811739}, {
        7.45182223652793, -15.14791427}, {8.25712628599743, -15.14779947}, {
        8.97638862194537, -15.14780916}, {9.667322082870054, -15.14782771}, {
        10.37888287047015, -15.14783328}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.19154963}}, {{
        0.6931471805599453, -15.18786591}}, {{
        2.0794415416798357`, -15.17890767}}, {{
        2.5649493574615367`, -15.17307635}}, {{
        3.332204510175204, -15.16205724}}, {{
        4.204692619390966, -15.15344909}}, {{
        4.795790545596741, -15.15009665}}, {{
        5.37989735354046, -15.14889999}}, {{
        5.976350909297934, -15.14849686}}, {{
        6.634633357861686, -15.14811739}}, {{
        7.45182223652793, -15.14791427}}, {{
        8.25712628599743, -15.14779947}}, {{
        8.97638862194537, -15.14780916}}, {{
        9.667322082870054, -15.14782771}}, {{
        10.37888287047015, -15.14783328}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2krFvb2zy1juw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APN6msk=

        "]]},
      Annotation[#, "Charting`Private`Tag$74999#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.38177531392028885`, -15.145611962},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.21622672646812816`, 
   10.37888287047015}, {-15.19154963, -15.14779947}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117653196527*^9},ExpressionUUID->"3ec9a5c1-7848-4b55-b622-\
c6f736ae75b9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117653287418*^9},ExpressionUUID->"88888434-6ebb-492d-bb80-\
628fbea4b337"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.17422652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.17422652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117653299198*^9},ExpressionUUID->"23ff1807-03ff-4504-897d-\
d41c1427a4d3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.17422652`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.17422652, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117653309766*^9},ExpressionUUID->"b1ec60b0-0cdf-4e80-a724-\
634e233bbc69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.1742265199999999958`8.241114262112774"}]},
     {"1", 
      RowBox[{"-", "0.1742265199999999958`8.241114262112774"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.1742265199999999958`8.241114262112774"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117653319213*^9},ExpressionUUID->"e601fd51-a450-4b3d-bc12-\
5b25dbe3d9f3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.17422652}, {0., -0.17422652}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.17422652}}, {{
        0., -0.17422652}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2QZX7f/H6Htu/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANuipy0=

        "]]},
      Annotation[#, "Charting`Private`Tag$75568#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.34845304, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117653383315*^9},ExpressionUUID->"fd13a522-8150-4987-87bd-\
6c13f203205d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117653425015*^9},ExpressionUUID->"85550133-c2bc-4ea0-9c92-\
6fde19296539"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3741015999999995`"}]},
        {
         RowBox[{"-", "31.43414431`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26237718000000143`"}]},
        {
         RowBox[{"-", "31.47240664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21385310000000146`"}]},
        {
         RowBox[{"-", "31.49727767`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18072019999999966`"}]},
        {
         RowBox[{"-", "31.51896306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14374614999999835`"}]},
        {
         RowBox[{"-", "31.54410653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10665947999999759`"}]},
        {
         RowBox[{"-", "31.57419309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.062061390000000216`"}]},
        {
         RowBox[{"-", "31.61420841`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027345690000000644`"}]},
        {
         RowBox[{"-", "31.64686589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011893919999998559`"}]},
        {
         RowBox[{"-", "31.66138991`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005116659999998774`"}]},
        {
         RowBox[{"-", "31.66759688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022922199999975135`"}]},
        {
         RowBox[{"-", "31.67021103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008261399999973662`"}]},
        {
         RowBox[{"-", "31.67161206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00030463999999952307`"}]},
        {
         RowBox[{"-", "31.6721174`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00026774999999901183`"}]},
        {
         RowBox[{"-", "31.67214793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176534395723`*^9},ExpressionUUID->"5f5dd7d8-e215-45af-837e-\
b8e5944e6286"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "31.672369518709722`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8275955545502139`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -31.672369518709722`, $CellContext`b -> \
-0.8275955545502139}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176534500837`*^9},ExpressionUUID->"4d530513-f7f3-4046-9a5c-\
2a8d6bf9d8ec"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "31.8082459100000001229`10.502539720266993"}]},
     {"2", 
      RowBox[{"-", "31.7347838200000005315`10.50153554420974"}]},
     {"7", 
      RowBox[{"-", "31.7111307700000004672`10.50121172857441"}]},
     {"19", 
      RowBox[{"-", "31.6996832600000004732`10.501054922813289"}]},
     {"45", 
      RowBox[{"-", "31.6878526799999988839`10.500892810322398"}]},
     {"140", 
      RowBox[{"-", "31.6808525699999989911`10.500796860463677"}]},
     {"419", 
      RowBox[{"-", "31.676269800000000032`10.500734033376464"}]},
     {"1039", 
      RowBox[{"-", "31.6742115800000014758`10.50070581343024"}]},
     {"3043", 
      RowBox[{"-", "31.6732838299999990284`10.50069309258933"}]},
     {"8641", 
      RowBox[{"-", "31.6727135400000001653`10.50068527287505"}]},
     {"28209", 
      RowBox[{"-", "31.6725032499999983315`10.500682389380724"}]},
     {"106566", 
      RowBox[{"-", "31.6724381999999984316`10.500681497411914"}]},
     {"352719", 
      RowBox[{"-", "31.6724220400000007203`10.500681275824913"}]},
     {"1374297", 
      RowBox[{"-", "31.6724156800000002931`10.500681188616134"}]},
     {"\[Infinity]", 
      RowBox[{"-", "31.6723695187097220582`10.500680555648684"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176534603853`*^9},ExpressionUUID->"75d17f40-3826-455a-bdf4-\
efae169e99ff"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.36870196280155765`, -31.769169625000004`}, {
        0.6931471805599453, -31.73478382}, {
        1.9459101490553132`, -31.71113077}, {
        2.9444389791664403`, -31.69968326}, {
        3.8066624897703196`, -31.68785268}, {
        4.941642422609304, -31.68085257}, {6.037870919922137, -31.6762698}, {
        6.946013991099227, -31.67421158}, {8.02059914989697, -31.67328383}, {
        9.0642735958414, -31.67271354}, {10.247396354945186`, -31.67250325}, {
        11.576519790495382`, -31.6724382}, {
        12.773426984917798`, -31.67242204}, {
        14.133452885611069`, -31.67241568}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        0.6931471805599453, -31.73478382}}, {{
        1.9459101490553132`, -31.71113077}}, {{
        2.9444389791664403`, -31.69968326}}, {{
        3.8066624897703196`, -31.68785268}}, {{
        4.941642422609304, -31.68085257}}, {{
        6.037870919922137, -31.6762698}}, {{
        6.946013991099227, -31.67421158}}, {{
        8.02059914989697, -31.67328383}}, {{
        9.0642735958414, -31.67271354}}, {{
        10.247396354945186`, -31.67250325}}, {{
        11.576519790495382`, -31.6724382}}, {{
        12.773426984917798`, -31.67242204}}, {{
        14.133452885611069`, -31.67241568}}, {{
        0.36870196280155765`, -31.769169625000004`}}}]}, {}}}, {}, {}, {}, \
{}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2deuXZiissT+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AF6glBU=

        "]]},
      Annotation[#, "Charting`Private`Tag$75918#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5198828698157718, -31.66757798275},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2944469351168973, 
   14.133452885611069`}, {-31.769169625000004`, -31.67241568}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176535296717`*^9},ExpressionUUID->"871f79b4-a8e5-42d5-9e73-\
2828a9321fd3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117653655541*^9},ExpressionUUID->"db2763d4-45fa-4a2f-a1c6-\
4533eec29e2a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13671435000000187`"}]},
        {
         RowBox[{"-", "16.30963309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11008880999999704`"}]},
        {
         RowBox[{"-", "16.32667504`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08390096999999841`"}]},
        {
         RowBox[{"-", "16.34490847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.060009720000000044`"}]},
        {
         RowBox[{"-", "16.36450182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03348421000000101`"}]},
        {
         RowBox[{"-", "16.38491522`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016636509999997884`"}]},
        {
         RowBox[{"-", "16.39946789`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006029179999998746`"}]},
        {
         RowBox[{"-", "16.40884112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022800700000011886`"}]},
        {
         RowBox[{"-", "16.41243571`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008970999999995399`"}]},
        {
         RowBox[{"-", "16.413816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003243499999996402`"}]},
        {
         RowBox[{"-", "16.41437564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017861000000252147`"}]},
        {
         RowBox[{"-", "16.41452145`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001736399999998639`"}]},
        {
         RowBox[{"-", "16.41452637`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117653667349*^9},ExpressionUUID->"e5cb1954-c5cc-4b32-8635-\
51860ccd09e1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "16.414698263118677`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9899396376362843`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -16.414698263118677`, $CellContext`b -> \
-0.9899396376362843}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176536790752`*^9},ExpressionUUID->"1b11b19e-2d85-4c76-8a29-\
7e18e443c8f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "16.4463474400000002618`10.216069460779092"}]},
     {"2", 
      RowBox[{"-", "16.4367638499999983992`10.215816315610741"}]},
     {"6", 
      RowBox[{"-", "16.4288094399999984319`10.215606092201172"}]},
     {"19", 
      RowBox[{"-", "16.4245115400000010197`10.215492462637478"}]},
     {"39", 
      RowBox[{"-", "16.4183994300000009048`10.215330817058689"}]},
     {"88", 
      RowBox[{"-", "16.4161043999999982645`10.21527010538346"}]},
     {"187", 
      RowBox[{"-", "16.4148703000000004693`10.215237455556565"}]},
     {"388", 
      RowBox[{"-", "16.4147157800000016437`10.21523336734277"}]},
     {"893", 
      RowBox[{"-", "16.4147131000000001677`10.215233296436317"}]},
     {"1968", 
      RowBox[{"-", "16.4146999899999990191`10.215232949576587"}]},
     {"3963", 
      RowBox[{"-", "16.4147000600000012582`10.215232951428623"}]},
     {"7704", 
      RowBox[{"-", "16.4147000100000006739`10.21523295010574"}]},
     {"\[Infinity]", 
      RowBox[{"-", "16.4146982631186766355`10.215232903887353"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176536895037`*^9},ExpressionUUID->"e1819f48-6057-4a38-8d70-\
fc3a5aa3caf7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -16.44634744}, {0.6931471805599453, -16.43676385}, {
        1.791759469228055, -16.42880944}, {
        2.9444389791664403`, -16.42451154}, {
        3.6635616461296463`, -16.41839943}, {
        4.477336814478207, -16.4161044}, {5.231108616854587, -16.4148703}, {
        5.961005339623274, -16.41471578}, {6.794586580876499, -16.4147131}, {
        7.584773077612199, -16.41469999}, {8.284756593190435, -16.41470006}, {
        8.949494953477961, -16.41470001}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -16.44634744}}, {{
        0.6931471805599453, -16.43676385}}, {{
        1.791759469228055, -16.42880944}}, {{
        2.9444389791664403`, -16.42451154}}, {{
        3.6635616461296463`, -16.41839943}}, {{
        4.477336814478207, -16.4161044}}, {{
        5.231108616854587, -16.4148703}}, {{
        5.961005339623274, -16.41471578}}, {{
        6.794586580876499, -16.4147131}}, {{
        7.584773077612199, -16.41469999}}, {{
        8.284756593190435, -16.41470006}}, {{
        8.949494953477961, -16.41470001}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29WdDV2lmGRxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHZCiOk=

        "]]},
      Annotation[#, "Charting`Private`Tag$76629#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3291969172340527, -16.4131176175},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.18644781153079087`, 
   8.949494953477961}, {-16.44634744, -16.41469999}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176537562933`*^9},ExpressionUUID->"f599ca93-7e61-476f-b9ae-\
53dc49421d61"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117653860993*^9},ExpressionUUID->"8b0dc159-4c38-4626-aef6-\
cf9418f7c4f9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06449190999999921`"}]},
        {
         RowBox[{"-", "15.70594016`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05181639000000082`"}]},
        {
         RowBox[{"-", "15.71574705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03263545000000079`"}]},
        {
         RowBox[{"-", "15.73217182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014140180000000058`"}]},
        {
         RowBox[{"-", "15.74913283`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003966959999999631`"}]},
        {
         RowBox[{"-", "15.75879055`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005275099999995092`"}]},
        {
         RowBox[{"-", "15.76213716`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009790000000009513`"}]},
        {
         RowBox[{"-", "15.76256036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00004928999999975758`"}]},
        {
         RowBox[{"-", "15.76260834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117653872851*^9},ExpressionUUID->"5c38128d-9750-4499-9d1c-\
5ae24debccbf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.762656991187`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9870397037615559`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.762656991187, $CellContext`b -> \
-0.9870397037615559}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117653884255*^9},ExpressionUUID->"42d99a2e-f727-4cca-9d36-\
0250b22b93ac"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.7704320700000000244`10.197843592063606"}]},
     {"2", 
      RowBox[{"-", "15.7675634399999999857`10.19776458703092"}]},
     {"10", 
      RowBox[{"-", "15.7648072700000003721`10.197688665722229"}]},
     {"19", 
      RowBox[{"-", "15.7632730100000006956`10.197646397328693"}]},
     {"40", 
      RowBox[{"-", "15.7627575100000001385`10.197632194538063"}]},
     {"82", 
      RowBox[{"-", "15.7626646699999994894`10.197629636608816"}]},
     {"180", 
      RowBox[{"-", "15.7626582600000002543`10.197629459999831"}]},
     {"385", 
      RowBox[{"-", "15.7626576299999996422`10.197629442642002"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.762656991187000699`10.197629425041356"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.73311765389498*^9},ExpressionUUID->"7d749ae5-d1a5-4545-9854-04cb3c8005bc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.77043207}, {0.6931471805599453, -15.76756344}, {
        2.302585092994046, -15.76480727}, {
        2.9444389791664403`, -15.76327301}, {
        3.6888794541139363`, -15.76275751}, {
        4.406719247264253, -15.76266467}, {5.19295685089021, -15.76265826}, {
        5.953243334287785, -15.76265763}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.77043207}}, {{
        0.6931471805599453, -15.76756344}}, {{
        2.302585092994046, -15.76480727}}, {{
        2.9444389791664403`, -15.76327301}}, {{
        3.6888794541139363`, -15.76275751}}, {{
        4.406719247264253, -15.76266467}}, {{
        5.19295685089021, -15.76265826}}, {{
        5.953243334287785, -15.76265763}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Hblqv6ra9A+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOMRk+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$77216#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.21898323462712233`, -15.762268908000001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.824046010856292, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1240259027976622, 
   5.953243334287785}, {-15.77043207, -15.76265763}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117653960462*^9},ExpressionUUID->"003bd5b5-116a-47d4-95a1-\
4f99f518b18b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117654027176*^9},ExpressionUUID->"c19539a1-101c-45b5-a6f6-\
828bd3beaf5d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23342069999999993`"}]},
        {
         RowBox[{"-", "12.76070949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17037091999999987`"}]},
        {
         RowBox[{"-", "12.78293084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10631094000000019`"}]},
        {
         RowBox[{"-", "12.81602869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08234439000000116`"}]},
        {
         RowBox[{"-", "12.83060978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06406068999999981`"}]},
        {
         RowBox[{"-", "12.84491188`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04742197999999931`"}]},
        {
         RowBox[{"-", "12.85883362`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034162370000000664`"}]},
        {
         RowBox[{"-", "12.86977948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02329129999999857`"}]},
        {
         RowBox[{"-", "12.88056279`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015455810000000625`"}]},
        {
         RowBox[{"-", "12.88745284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00915269999999957`"}]},
        {
         RowBox[{"-", "12.89283925`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0046814899999994`"}]},
        {
         RowBox[{"-", "12.89685055`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022764000000012885`"}]},
        {
         RowBox[{"-", "12.89913749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010939099999998092`"}]},
        {
         RowBox[{"-", "12.9002409`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00047552999999922463`"}]},
        {
         RowBox[{"-", "12.90082636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00022333999999979426`"}]},
        {
         RowBox[{"-", "12.90106811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00016422000000027026`"}]},
        {
         RowBox[{"-", "12.90112446`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176540394163`*^9},ExpressionUUID->"ba8a7bf9-0685-4fb1-8205-\
8bce0a706781"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "12.901280985659675`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9531461434598524`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -12.901280985659675`, $CellContext`b -> \
-0.9531461434598524}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73311765405027*^9},ExpressionUUID->"b463fd5e-8751-4be3-b82b-b551e279a9bf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "12.9941301899999999137`10.113747213708045"}]},
     {"2", 
      RowBox[{"-", "12.9533017600000004421`10.112380482963982"}]},
     {"9", 
      RowBox[{"-", "12.9223396299999997439`10.11134115115211"}]},
     {"18", 
      RowBox[{"-", "12.9129541700000007864`10.11102560965303"}]},
     {"38", 
      RowBox[{"-", "12.9089725699999995356`10.110891677980133"}]},
     {"77", 
      RowBox[{"-", "12.9062555999999997169`10.110800261776093"}]},
     {"132", 
      RowBox[{"-", "12.9039418500000007128`10.11072239729155"}]},
     {"247", 
      RowBox[{"-", "12.9038540899999993883`10.110719443634926"}]},
     {"452", 
      RowBox[{"-", "12.9029086500000005344`10.110687622566992"}]},
     {"1055", 
      RowBox[{"-", "12.9019919499999993207`10.110656766586734"}]},
     {"2202", 
      RowBox[{"-", "12.9015320399999993128`10.110641285261371"}]},
     {"4684", 
      RowBox[{"-", "12.9014138900000006061`10.110637308049377"}]},
     {"10508", 
      RowBox[{"-", "12.9013348099999998198`10.110634646006813"}]},
     {"24790", 
      RowBox[{"-", "12.9013018899999991618`10.110633537827484"}]},
     {"55364", 
      RowBox[{"-", "12.9012914500000004381`10.110633186387275"}]},
     {"111586", 
      RowBox[{"-", "12.9012886800000003973`10.110633093141118"}]},
     {"\[Infinity]", 
      RowBox[{"-", "12.9012809856596746272`10.110632834127415"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117654060134*^9},ExpressionUUID->"a2506e7a-388c-472d-9d37-\
f8d1006044a4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.6830546510186575, -12.95389624}, {
        0.6931471805599453, -12.95330176}, {
        2.1972245773362196`, -12.92233963}, {
        2.8903717578961645`, -12.91295417}, {
        3.6375861597263857`, -12.90897257}, {
        4.343805421853684, -12.9062556}, {4.882801922586371, -12.90394185}, {
        5.5093883366279774`, -12.90385409}, {
        6.113682179832232, -12.90290865}, {6.961296045910167, -12.90199195}, {
        7.697121317282625, -12.90153204}, {8.451907724717607, -12.90141389}, {
        9.259892150805431, -12.90133481}, {
        10.118195625029236`, -12.90130189}, {
        10.921684842016592`, -12.90129145}, {
        11.622550873031411`, -12.90128868}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        0.6931471805599453, -12.95330176}}, {{
        2.1972245773362196`, -12.92233963}}, {{
        2.8903717578961645`, -12.91295417}}, {{
        3.6375861597263857`, -12.90897257}}, {{
        4.343805421853684, -12.9062556}}, {{
        4.882801922586371, -12.90394185}}, {{
        5.5093883366279774`, -12.90385409}}, {{
        6.113682179832232, -12.90290865}}, {{
        6.961296045910167, -12.90199195}}, {{
        7.697121317282625, -12.90153204}}, {{
        8.451907724717607, -12.90141389}}, {{
        9.259892150805431, -12.90133481}}, {{
        10.118195625029236`, -12.90130189}}, {{
        10.921684842016592`, -12.90129145}}, {{
        11.622550873031411`, -12.90128868}}, {{
        0.6830546510186575, -12.95389624}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JVe6N5ec1Tyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AF3MttE=

        "]]},
      Annotation[#, "Charting`Private`Tag$77704#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4275222163582519, -12.898658302000003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24213647652148776`, 
   11.622550873031411`}, {-12.95389624, -12.90128868}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117654128932*^9},ExpressionUUID->"92c00faf-e38f-45f9-941d-\
f3d56f2aa14d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176542293158`*^9},ExpressionUUID->"d19ece98-6fa7-440f-bd2e-\
96cecd7f8804"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10630194999999976`"}]},
        {
         RowBox[{"-", "7.51622281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09590437999999946`"}]},
        {
         RowBox[{"-", "7.52306175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07547945000000045`"}]},
        {
         RowBox[{"-", "7.53624546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05008571000000028`"}]},
        {
         RowBox[{"-", "7.55525562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025461319999999787`"}]},
        {
         RowBox[{"-", "7.57694989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013362100000000154`"}]},
        {
         RowBox[{"-", "7.58743539`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006321279999999874`"}]},
        {
         RowBox[{"-", "7.5938638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028106100000000467`"}]},
        {
         RowBox[{"-", "7.59708221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011600200000003724`"}]},
        {
         RowBox[{"-", "7.59861968`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000377850000000457`"}]},
        {
         RowBox[{"-", "7.59936294`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00011770999999960452`"}]},
        {
         RowBox[{"-", "7.59961177`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000060640000000056204`"}]},
        {
         RowBox[{"-", "7.5996676`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117654241766*^9},ExpressionUUID->"71daaacb-1b4a-4042-a547-\
af62dbd7e8c6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.599726922432101`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9782722972226217`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.599726922432101, $CellContext`b -> \
-0.9782722972226217}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117654254011*^9},ExpressionUUID->"74e94da6-dc56-47e3-a72d-\
f9407148ad9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.6225247600000001214`9.88209884374439"}]},
     {"2", 
      RowBox[{"-", "7.6189661299999995592`9.881896042927677"}]},
     {"13", 
      RowBox[{"-", "7.6117249100000003992`9.881483084366975"}]},
     {"32", 
      RowBox[{"-", "7.6053413299999998998`9.881118710093025"}]},
     {"79", 
      RowBox[{"-", "7.6024112099999996417`9.880951356638304"}]},
     {"151", 
      RowBox[{"-", "7.600797489999999712`9.880859161667123"}]},
     {"364", 
      RowBox[{"-", "7.6001850800000001485`9.880824168365528"}]},
     {"784", 
      RowBox[{"-", "7.5998928199999999933`9.880807467542528"}]},
     {"1842", 
      RowBox[{"-", "7.5997797000000000267`9.880801003272758"}]},
     {"4312", 
      RowBox[{"-", "7.5997407900000002456`9.880798779729155"}]},
     {"10079", 
      RowBox[{"-", "7.5997294799999997039`9.880798133407867"}]},
     {"20731", 
      RowBox[{"-", "7.5997282400000001346`9.880798062546765"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.5997269224321009062`9.880797987252953"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176542649193`*^9},ExpressionUUID->"28b55022-3480-40b7-9cde-\
84d16fb2505e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.62252476}, {0.6931471805599453, -7.61896613}, {
        2.5649493574615367`, -7.61172491}, {
        3.4657359027997265`, -7.60534133}, {
        4.3694478524670215`, -7.60241121}, {5.017279836814924, -7.60079749}, {
        5.8971538676367405`, -7.60018508}, {6.664409020350408, -7.59989282}, {
        7.518607216815252, -7.5997797}, {8.369157112588834, -7.59974079}, {
        9.218209330354878, -7.59972948}, {
        9.939385443533112, -7.59972824}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.62252476}}, {{
        0.6931471805599453, -7.61896613}}, {{
        2.5649493574615367`, -7.61172491}}, {{
        3.4657359027997265`, -7.60534133}}, {{
        4.3694478524670215`, -7.60241121}}, {{
        5.017279836814924, -7.60079749}}, {{
        5.8971538676367405`, -7.60018508}}, {{
        6.664409020350408, -7.59989282}}, {{
        7.518607216815252, -7.5997797}}, {{
        8.369157112588834, -7.59974079}}, {{
        9.218209330354878, -7.59972948}}, {{
        9.939385443533112, -7.59972824}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SxorL8ilyR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACvpiVE=

        "]]},
      Annotation[#, "Charting`Private`Tag$78327#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.36560890466121154`, -7.598588414},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2070705300736065, 
   9.939385443533112}, {-7.62252476, -7.59972824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117654333941*^9},ExpressionUUID->"86e0fd6b-293a-4441-8be4-\
2cec0d1a3fbd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117654422552*^9},ExpressionUUID->"a1dd4203-2a29-48cf-ad92-\
af3075d3d686"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14445576999999865`"}]},
        {
         RowBox[{"-", "8.11854446`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13577515999999967`"}]},
        {
         RowBox[{"-", "8.12395989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12124996999999915`"}]},
        {
         RowBox[{"-", "8.13354076`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10648140999999889`"}]},
        {
         RowBox[{"-", "8.14393723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09204824000000045`"}]},
        {
         RowBox[{"-", "8.15364226`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07777139000000055`"}]},
        {
         RowBox[{"-", "8.16517582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05535640999999991`"}]},
        {
         RowBox[{"-", "8.18200944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03727003999999923`"}]},
        {
         RowBox[{"-", "8.19771702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025596650000000665`"}]},
        {
         RowBox[{"-", "8.20870218`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017559440000001203`"}]},
        {
         RowBox[{"-", "8.21568698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011316419999999994`"}]},
        {
         RowBox[{"-", "8.22133049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006887159999999781`"}]},
        {
         RowBox[{"-", "8.22538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004158170000000183`"}]},
        {
         RowBox[{"-", "8.22790581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002476250000000846`"}]},
        {
         RowBox[{"-", "8.22949162`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013855399999993523`"}]},
        {
         RowBox[{"-", "8.23053921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006984499999997951`"}]},
        {
         RowBox[{"-", "8.23118504`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00034209000000018364`"}]},
        {
         RowBox[{"-", "8.23152306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020128999999968755`"}]},
        {
         RowBox[{"-", "8.23166093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017984000000126343`"}]},
        {
         RowBox[{"-", "8.23168402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176544351673`*^9},ExpressionUUID->"21b8a242-b029-4bd8-95a7-\
e6383e37b58a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.231877610004666`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0764568764850477`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.231877610004666, $CellContext`b -> \
-1.0764568764850477`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176544471416`*^9},ExpressionUUID->"69758f4b-eecd-49fc-a60b-\
ca3c28d30da8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.2630002299999993909`9.917137764844998"}]},
     {"2", 
      RowBox[{"-", "8.2597350499999997453`9.91696611654938"}]},
     {"4", 
      RowBox[{"-", "8.2547907299999998543`9.916706067791637"}]},
     {"7", 
      RowBox[{"-", "8.2504186399999994705`9.916475985935268"}]},
     {"20", 
      RowBox[{"-", "8.2456905000000002559`9.916227029632848"}]},
     {"39", 
      RowBox[{"-", "8.2429472100000005241`9.916082518516625"}]},
     {"93", 
      RowBox[{"-", "8.2373658499999997673`9.915788354936918"}]},
     {"148", 
      RowBox[{"-", "8.2349870599999999143`9.915662921080148"}]},
     {"249", 
      RowBox[{"-", "8.23429883000000018`9.915626623878989"}]},
     {"453", 
      RowBox[{"-", "8.2332464200000003984`9.91557111398369"}]},
     {"828", 
      RowBox[{"-", "8.232646909999999707`9.915539489354558"}]},
     {"1502", 
      RowBox[{"-", "8.2322671599999992509`9.915519456048726"}]},
     {"2941", 
      RowBox[{"-", "8.2320639799999995034`9.915508737125242"}]},
     {"6260", 
      RowBox[{"-", "8.2319678700000000759`9.915503666673116"}]},
     {"13480", 
      RowBox[{"-", "8.2319247499999992357`9.915501391782422"}]},
     {"29067", 
      RowBox[{"-", "8.2318834899999995258`9.915499215008973"}]},
     {"66382", 
      RowBox[{"-", "8.2318651500000008525`9.915498247433366"}]},
     {"141300", 
      RowBox[{"-", "8.2318622200000000078`9.915498092853202"}]},
     {"239888", 
      RowBox[{"-", "8.2318638600000006988`9.915498179375893"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.2318776100046662236`9.915498904794374"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117654458397*^9},ExpressionUUID->"a38496a6-721c-41fa-8fa1-\
9cd2824607da"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNtiaHfl7cpHHhv+eufk94z+2/7hf79boHxv9kL
RVq+K25SOBAeZbSuSOm//RZzq/tmDQoHJj4urnb6zu5g/EBH9XStwoFrvB0Z
P/14HapMF09OrlE4UHDt86FERSGHe/ddWToqFQ5EfbptpvpX2OF0bLBlQIXC
ARdVPp37gmIOC9ZpsHwrVzgg5vg4Z02ZhIPDPGXhHCD/58u/v10eSDkEvHtd
Jwvknz1hpyzlJOvA4rpgx+syoP5dByP1Psk7fInmFL8I5J/iFfl+r1rR4e4+
ubojQP60qB3bp7EoO4gecbi+D8jvql7wg7FPxaFf4EzeTiC/cT6X9hUTNQe+
VRns24H8mveT9szfru7wSl1i6TYgn0WiLGfeMQ0HvmXyd0B8ANjzisk=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIC2xNDvy9sUDry3/PXPSe+Z/bf9Qv9+t8D4
3+yFIi3fFTcpHAiPMlpXpPTffou51X2zBoUDEx8XVzt9Z3cwfqCjerpW4cA1
3o6Mn368DlWmiycn1ygcKLj2+VCiopDDvfuuLB2VCgeiPt02U/0r7HA6Ntgy
oELhgIsqn859QTGHBes0WL6VKxwQc3ycs6ZMwsFhnrJwDpD/8+Xf3y4PpBwC
3r2ukwXyz56wU5ZyknVgcV2w43UZUP+ug5F6n+QdvkRzil8E8k/xiny/V63o
cHefXN0RIH9a1I7t01iUHUSPOFzfB+R3VS/4wdin4tAvcCZvJ5DfOJ9L+4qJ
mgPfqgz27UB+zftJe+ZvV3d4pS6xdBuQzyJRljPvmIYD3zL5OyA+AOJniss=

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Il71K3eUKRxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAO1efSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$78911#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4556757158922589, -8.2303053195},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.25808182139030594`, 
   12.387927426734684`}, {-8.26300023, -8.23186222}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117654527467*^9},ExpressionUUID->"895a41d5-383f-4072-8624-\
42646db9756b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7331176546583643`*^9},ExpressionUUID->"b0fbec2d-6b54-4903-9caa-\
5113ac4111db"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02172694999999969`"}]},
        {
         RowBox[{"-", "6.35907505`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016478140000000252`"}]},
        {
         RowBox[{"-", "6.36363992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008779739999999592`"}]},
        {
         RowBox[{"-", "6.37042659`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004859900000000472`"}]},
        {
         RowBox[{"-", "6.37415667`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011361399999998412`"}]},
        {
         RowBox[{"-", "6.37779675`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008814999999984252`"}]},
        {
         RowBox[{"-", "6.37883285`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "2.600000000185787`*^-6"}]},
        {
         RowBox[{"-", "6.37891853`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117654670168*^9},ExpressionUUID->"0b0b1c52-0b8e-4e26-b9c7-\
41eba7f22a52"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.378921133950905`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0015195791974951`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.378921133950905, $CellContext`b -> \
-1.0015195791974951`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117654682296*^9},ExpressionUUID->"b6b43521-e6ed-41b5-8fec-\
62dd6268f2af"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.3808020000000000849`9.804875268420924"}]},
     {"2", 
      RowBox[{"-", "6.3801180600000000354`9.804828715136859"}]},
     {"4", 
      RowBox[{"-", "6.3792063299999997028`9.804766649263064"}]},
     {"7", 
      RowBox[{"-", "6.3790165700000001081`9.804753730266187"}]},
     {"11", 
      RowBox[{"-", "6.3789328899999997446`9.804748033149679"}]},
     {"17", 
      RowBox[{"-", "6.3789210000000000633`9.804747223646537"}]},
     {"26", 
      RowBox[{"-", "6.3789211300000001614`9.804747232497295"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.3789211339509046539`9.804747232766283"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176546930513`*^9},ExpressionUUID->"bd6f6d9d-f3bc-4e05-9997-\
b95d5d5ceb7d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.380802}, {0.6931471805599453, -6.38011806}, {
        1.3862943611198906`, -6.37920633}, {
        1.9459101490553132`, -6.37901657}, {
        2.3978952727983707`, -6.37893289}, {2.833213344056216, -6.378921}, {
        3.258096538021482, -6.37892113}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.380802}}, {{
        0.6931471805599453, -6.38011806}}, {{
        1.3862943611198906`, -6.37920633}}, {{
        1.9459101490553132`, -6.37901657}}, {{
        2.3978952727983707`, -6.37893289}}, {{
        2.833213344056216, -6.378921}}, {{
        3.258096538021482, -6.37892113}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kSE3njG3SB5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFf/iE0=

        "]]},
      Annotation[#, "Charting`Private`Tag$79547#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.11984534791550375`, -6.3788269500000006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.06787701120878088, 
   3.258096538021482}, {-6.380802, -6.378921}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117654760378*^9},ExpressionUUID->"f44f784c-604c-4c94-a777-\
85a10f8cb7f0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117654813065*^9},ExpressionUUID->"22d73e38-d2cb-4260-80e1-\
ba8d16e9a0bb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24711529999999726`"}]},
        {
         RowBox[{"-", "19.97180644`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2001657800000025`"}]},
        {
         RowBox[{"-", "19.98840107`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16860016999999772`"}]},
        {
         RowBox[{"-", "20.00475536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14930062000000177`"}]},
        {
         RowBox[{"-", "20.01775497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11695604999999887`"}]},
        {
         RowBox[{"-", "20.04008187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07833236000000099`"}]},
        {
         RowBox[{"-", "20.07170419`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04413482000000002`"}]},
        {
         RowBox[{"-", "20.10162976`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020344539999999967`"}]},
        {
         RowBox[{"-", "20.12471181`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010306179999997056`"}]},
        {
         RowBox[{"-", "20.13402908`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005087789999997483`"}]},
        {
         RowBox[{"-", "20.13874416`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002218039999998922`"}]},
        {
         RowBox[{"-", "20.14145117`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007184600000016417`"}]},
        {
         RowBox[{"-", "20.14291182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003335900000003278`"}]},
        {
         RowBox[{"-", "20.14327337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003413000000023203`"}]},
        {
         RowBox[{"-", "20.14328449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117654824916*^9},ExpressionUUID->"32452fad-cebf-4f9c-bca1-\
b4b3469f5a8b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "20.142792238897606`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "1.4422827494461072`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -20.142792238897606`, $CellContext`b -> 
      1.4422827494461072`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733117654835541*^9},ExpressionUUID->"8af27287-6bdf-4d75-9565-\
3a5b0531c387"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "20.2189217399999989766`10.305757991272074"}]},
     {"2", 
      RowBox[{"-", "20.1885668500000008407`10.30510549025478"}]},
     {"7", 
      RowBox[{"-", "20.1733555299999984811`10.304778142484324"}]},
     {"19", 
      RowBox[{"-", "20.1670555900000003646`10.304642495418536"}]},
     {"62", 
      RowBox[{"-", "20.1570379200000004971`10.304426712817447"}]},
     {"179", 
      RowBox[{"-", "20.1500365499999993801`10.304275838241342"}]},
     {"482", 
      RowBox[{"-", "20.1457645800000015868`10.304183754552582"}]},
     {"1402", 
      RowBox[{"-", "20.1450563500000008332`10.304168486539973"}]},
     {"4021", 
      RowBox[{"-", "20.1443352599999982999`10.304152940740176"}]},
     {"13710", 
      RowBox[{"-", "20.1438319499999991535`10.304142089675418"}]},
     {"49914", 
      RowBox[{"-", "20.1436692099999987704`10.30413858103964"}]},
     {"182282", 
      RowBox[{"-", "20.1436302799999999991`10.304137741713879"}]},
     {"516130", 
      RowBox[{"-", "20.1436069599999996171`10.304137238936919"}]},
     {"1958645", 
      RowBox[{"-", "20.1436257900000015297`10.304137644909954"}]},
     {"\[Infinity]", 
      RowBox[{"-", "20.1427922388976057277`10.304119673262838"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176548451653`*^9},ExpressionUUID->"da76fde5-5b76-44a1-9d4b-\
2eae85313b7a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -20.21892174}, {0.6931471805599453, -20.18856685}, {
        1.9459101490553132`, -20.17335553}, {
        2.9444389791664403`, -20.16705559}, {
        4.127134385045092, -20.15703792}, {5.187385805840755, -20.15003655}, {
        6.1779441140506, -20.14576458}, {7.2456550675945355`, -20.14505635}, {
        8.299285906897275, -20.14433526}, {9.52588077255636, -20.14383195}, {
        10.818056803511944`, -20.14366921}, {
        12.113310217448413`, -20.14363028}, {
        13.154113950717152`, -20.14360696}, {
        14.48776346559971, -20.14362579}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -20.21892174}}, {{
        0.6931471805599453, -20.18856685}}, {{
        1.9459101490553132`, -20.17335553}}, {{
        2.9444389791664403`, -20.16705559}}, {{
        4.127134385045092, -20.15703792}}, {{
        5.187385805840755, -20.15003655}}, {{
        6.1779441140506, -20.14576458}}, {{
        7.2456550675945355`, -20.14505635}}, {{
        8.299285906897275, -20.14433526}}, {{
        9.52588077255636, -20.14383195}}, {{
        10.818056803511944`, -20.14366921}}, {{
        12.113310217448413`, -20.14363028}}, {{
        13.154113950717152`, -20.14360696}}, {{
        14.48776346559971, -20.14362579}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YgY2HH0qJgdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAEQ2NNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$79977#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.532915778519781, -20.139841221},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3018284055333273, 
   14.48776346559971}, {-20.21892174, -20.14360696}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176549121637`*^9},ExpressionUUID->"cedf32ad-0b1c-43cb-b712-\
9db1dc2d3997"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73311765502876*^9},ExpressionUUID->"70779311-86ae-4952-be48-c427012bc179"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5227000899999936`"}]},
        {
         RowBox[{"-", "41.47967821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4391592599999967`"}]},
        {
         RowBox[{"-", "41.51033066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38630075999999747`"}]},
        {
         RowBox[{"-", "41.5368216`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3188883899999979`"}]},
        {
         RowBox[{"-", "41.57322588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27670171000000465`"}]},
        {
         RowBox[{"-", "41.59989665`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23337945999999476`"}]},
        {
         RowBox[{"-", "41.62830284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19654077999999942`"}]},
        {
         RowBox[{"-", "41.65553127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1601126199999996`"}]},
        {
         RowBox[{"-", "41.68582744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12232918999999498`"}]},
        {
         RowBox[{"-", "41.7166106`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08590588999999937`"}]},
        {
         RowBox[{"-", "41.74715715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05734125000000034`"}]},
        {
         RowBox[{"-", "41.77286653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03782920000000445`"}]},
        {
         RowBox[{"-", "41.79186634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026795750000005114`"}]},
        {
         RowBox[{"-", "41.80292942`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019689310000003957`"}]},
        {
         RowBox[{"-", "41.80982787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013581209999998123`"}]},
        {
         RowBox[{"-", "41.8156845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008305159999999034`"}]},
        {
         RowBox[{"-", "41.82070619`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004471060000000193`"}]},
        {
         RowBox[{"-", "41.82441249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021157299999998713`"}]},
        {
         RowBox[{"-", "41.82668366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117655041422*^9},ExpressionUUID->"c0c0ddd3-0043-484f-a829-\
f2c4d7b4b065"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "41.828723791320925`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9642682766320645`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -41.828723791320925`, $CellContext`b -> \
-0.9642682766320645}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73311765505342*^9},ExpressionUUID->"8ec2f2f6-5550-441a-9513-4629dde21bd3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "42.0023782999999966137`10.623273882143694"}]},
     {"2", 
      RowBox[{"-", "41.9494899199999977668`10.622726684442998"}]},
     {"9", 
      RowBox[{"-", "41.9231223600000006968`10.622453620665082"}]},
     {"23", 
      RowBox[{"-", "41.8921142700000004311`10.6221322794976"}]},
     {"51", 
      RowBox[{"-", "41.8765983600000026854`10.621971396658168"}]},
     {"102", 
      RowBox[{"-", "41.8616822999999982358`10.621816677393161"}]},
     {"197", 
      RowBox[{"-", "41.8520720499999967501`10.62171696430311"}]},
     {"416", 
      RowBox[{"-", "41.845940059999996663`10.62165332863584"}]},
     {"841", 
      RowBox[{"-", "41.8389397899999977426`10.62158067085954"}]},
     {"1767", 
      RowBox[{"-", "41.8330630399999989777`10.6215196650269"}]},
     {"3732", 
      RowBox[{"-", "41.8302077800000020602`10.621490021823838"}]},
     {"8031", 
      RowBox[{"-", "41.8296955400000030068`10.621484703553158"}]},
     {"18111", 
      RowBox[{"-", "41.8297251700000032315`10.621485011184873"}]},
     {"50345", 
      RowBox[{"-", "41.8295171800000034068`10.621482851736452"}]},
     {"158226", 
      RowBox[{"-", "41.829265710000001377`10.621480240844217"}]},
     {"522281", 
      RowBox[{"-", "41.8290113500000018121`10.621477599930532"}]},
     {"1756001", 
      RowBox[{"-", "41.8288835500000004686`10.621476273030426"}]},
     {"5939288", 
      RowBox[{"-", "41.8287993900000003578`10.621475399226076"}]},
     {"\[Infinity]", 
      RowBox[{"-", "41.8287237913209253293`10.62147461430948"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7331176550646677`*^9},ExpressionUUID->"d3200db3-f383-41a6-bdbc-\
b582ab2027ac"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -42.0023783}, {0.6931471805599453, -41.94948992}, {
        2.1972245773362196`, -41.92312236}, {
        3.1354942159291497`, -41.89211427}, {
        3.9318256327243257`, -41.87659836}, {
        4.624972813284271, -41.8616823}, {
        5.2832037287379885`, -41.85207205}, {
        6.030685260261263, -41.84594006}, {6.734591659972948, -41.83893979}, {
        7.4770384723196965`, -41.83306304}, {
        8.224699561967235, -41.83020778}, {8.991064332188461, -41.82969554}, {
        9.804274767464536, -41.82972517}, {
        10.826654588349715`, -41.82951718}, {
        11.971779669737296`, -41.82926571}, {
        13.165961036201923`, -41.82901135}, {
        14.37854962265312, -41.82888355}, {
        15.597099818834542`, -41.82879939}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -42.0023783}}, {{
        0.6931471805599453, -41.94948992}}, {{
        2.1972245773362196`, -41.92312236}}, {{
        3.1354942159291497`, -41.89211427}}, {{
        3.9318256327243257`, -41.87659836}}, {{
        4.624972813284271, -41.8616823}}, {{
        5.2832037287379885`, -41.85207205}}, {{
        6.030685260261263, -41.84594006}}, {{
        6.734591659972948, -41.83893979}}, {{
        7.4770384723196965`, -41.83306304}}, {{
        8.224699561967235, -41.83020778}}, {{
        8.991064332188461, -41.82969554}}, {{
        9.804274767464536, -41.82972517}}, {{
        10.826654588349715`, -41.82951718}}, {{
        11.971779669737296`, -41.82926571}}, {{
        13.165961036201923`, -41.82901135}}, {{
        14.37854962265312, -41.82888355}}, {{
        15.597099818834542`, -41.82879939}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fyayzRd+5XJg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHktnW0=

        "]]},
      Annotation[#, "Charting`Private`Tag$80686#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5737214451589528, -41.8201204445},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.324939579559053, 
   15.597099818834542`}, {-42.0023783, -41.82879939}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176551334133`*^9},ExpressionUUID->"43d1a3a6-3663-4227-a1f8-\
25b04f3a0425"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117655266217*^9},ExpressionUUID->"c0ff8340-0402-41af-be7e-\
91f4d72e732a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3143133700000007`"}]},
        {
         RowBox[{"-", "25.71537498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2521561700000028`"}]},
        {
         RowBox[{"-", "25.73715042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20655544999999975`"}]},
        {
         RowBox[{"-", "25.75940486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17029479999999708`"}]},
        {
         RowBox[{"-", "25.78197219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13888457000000187`"}]},
        {
         RowBox[{"-", "25.80331987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10483913999999928`"}]},
        {
         RowBox[{"-", "25.82899668`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0653520400000005`"}]},
        {
         RowBox[{"-", "25.86073865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.037622530000000154`"}]},
        {
         RowBox[{"-", "25.88515638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017783749999999543`"}]},
        {
         RowBox[{"-", "25.90422557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008303030000000433`"}]},
        {
         RowBox[{"-", "25.91312653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004016809999999538`"}]},
        {
         RowBox[{"-", "25.91705054`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017301899999999648`"}]},
        {
         RowBox[{"-", "25.91917542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005557299999985332`"}]},
        {
         RowBox[{"-", "25.92029588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025079000000260976`"}]},
        {
         RowBox[{"-", "25.92059277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00024119999999783204`"}]},
        {
         RowBox[{"-", "25.92060151`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733117655278555*^9},ExpressionUUID->"ceb8adf8-6a3f-4260-9639-\
0af57c31af68"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.920821331480717`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9113660063142531`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -25.920821331480717`, $CellContext`b -> \
-0.9113660063142531}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176552900753`*^9},ExpressionUUID->"2c96d068-4340-42f9-a97f-\
7a5daf0ee866"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "26.0296883500000006961`10.415468968390238"}]},
     {"2", 
      RowBox[{"-", "25.9893065900000017621`10.414794692423136"}]},
     {"7", 
      RowBox[{"-", "25.9659603099999998221`10.414404388923053"}]},
     {"19", 
      RowBox[{"-", "25.952266989999998259`10.414175300459824"}]},
     {"46", 
      RowBox[{"-", "25.9422044400000011422`10.414006877509433"}]},
     {"147", 
      RowBox[{"-", "25.9338358199999987619`10.413866757118576"}]},
     {"385", 
      RowBox[{"-", "25.9260906899999987729`10.413737035868586"}]},
     {"1060", 
      RowBox[{"-", "25.9227789100000016731`10.413681555863244"}]},
     {"2710", 
      RowBox[{"-", "25.9220093200000007982`10.413668662428753"}]},
     {"7769", 
      RowBox[{"-", "25.9214295599999999808`10.413658949085105"}]},
     {"25667", 
      RowBox[{"-", "25.9210673500000012837`10.413652880480633"}]},
     {"93322", 
      RowBox[{"-", "25.9209056099999983758`10.413650170599606"}]},
     {"342211", 
      RowBox[{"-", "25.9208516099999997095`10.413649265850102"}]},
     {"1005653", 
      RowBox[{"-", "25.9208435600000015597`10.413649130975248"}]},
     {"2464867", 
      RowBox[{"-", "25.920842709999998732`10.4136491167338"}]},
     {"\[Infinity]", 
      RowBox[{"-", "25.9208213314807167649`10.41364875854418"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117655300496*^9},ExpressionUUID->"c4d89d01-9e11-4756-8eac-\
6820fc3d908a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -26.02968835}, {0.6931471805599453, -25.98930659}, {
        1.9459101490553132`, -25.96596031}, {
        2.9444389791664403`, -25.95226699}, {
        3.828641396489095, -25.94220444}, {4.990432586778736, -25.93383582}, {
        5.953243334287785, -25.92609069}, {6.966024187106113, -25.92277891}, {
        7.904703913873747, -25.92200932}, {8.95789673495042, -25.92142956}, {
        10.152961399096368`, -25.92106735}, {
        11.443811157538802`, -25.92090561}, {
        12.74318278486807, -25.92085161}, {
        13.821147639722147`, -25.92084356}, {
        14.71764840862803, -25.92084271}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -26.02968835}}, {{
        0.6931471805599453, -25.98930659}}, {{
        1.9459101490553132`, -25.96596031}}, {{
        2.9444389791664403`, -25.95226699}}, {{
        3.828641396489095, -25.94220444}}, {{
        4.990432586778736, -25.93383582}}, {{
        5.953243334287785, -25.92609069}}, {{
        6.966024187106113, -25.92277891}}, {{
        7.904703913873747, -25.92200932}}, {{
        8.95789673495042, -25.92142956}}, {{
        10.152961399096368`, -25.92106735}}, {{
        11.443811157538802`, -25.92090561}}, {{
        12.74318278486807, -25.92085161}}, {{
        13.821147639722147`, -25.92084356}}, {{
        14.71764840862803, -25.92084271}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VtoJn3a9tjyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APULpFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$81440#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5413718327392474, -25.915400428},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.523560759066484`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.034386382832476`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3066176751797507, 
   14.71764840862803}, {-26.02968835, -25.92084271}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733117655368943*^9},ExpressionUUID->"d77150e7-7a2c-492a-8a13-\
596fcb9570fa"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733117655486801*^9},ExpressionUUID->"ae0e55a8-dc05-44f3-af28-\
824c30475849"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05852205000000055`"}]},
        {
         RowBox[{"-", "9.95517048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04999449999999861`"}]},
        {
         RowBox[{"-", "9.96160758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03854761999999923`"}]},
        {
         RowBox[{"-", "9.97041338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02251996999999939`"}]},
        {
         RowBox[{"-", "9.98385178`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030544099999989527`"}]},
        {
         RowBox[{"-", "10.00175839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039170999999882383`"}]},
        {
         RowBox[{"-", "10.00444766`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007354999999975576`"}]},
        {
         RowBox[{"-", "10.00475243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "5.39999999915608`*^-6"}]},
        {
         RowBox[{"-", "10.00481923`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7331176554989443`*^9},ExpressionUUID->"86d0109e-af93-4ead-906f-\
ab14f98fce18"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "10.004824523030083`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9801907557189443`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -10.004824523030083`, $CellContext`b -> \
-0.9801907557189443}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7331176555099*^9},ExpressionUUID->"fcfce23a-2918-426b-a864-cbf20f568354"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "10.0136925300000001471`10.000594252274155"}]},
     {"2", 
      RowBox[{"-", "10.011602079999999404`10.000503579860023"}]},
     {"4", 
      RowBox[{"-", "10.0089609999999993306`10.000388997021137"}]},
     {"13", 
      RowBox[{"-", "10.0063717499999995653`10.000276633463898"}]},
     {"38", 
      RowBox[{"-", "10.0048127999999998394`10.000208966966472"}]},
     {"67", 
      RowBox[{"-", "10.0048393699999991213`10.000210120330287"}]},
     {"148", 
      RowBox[{"-", "10.0048259799999996744`10.000209539090871"}]},
     {"266", 
      RowBox[{"-", "10.0048246299999998854`10.000209480489394"}]},
     {"\[Infinity]", 
      RowBox[{"-", "10.004824523030082517`10.000209475845988"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733117655520336*^9},ExpressionUUID->"5dd73429-456c-4efb-a325-\
13617715ea17"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -10.01369253}, {0.6931471805599453, -10.01160208}, {
        1.3862943611198906`, -10.008961}, {
        2.5649493574615367`, -10.00637175}, {
        3.6375861597263857`, -10.0048128}, {
        4.204692619390966, -10.00483937}, {4.997212273764115, -10.00482598}, {
        5.583496308781699, -10.00482463}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -10.01369253}}, {{
        0.6931471805599453, -10.01160208}}, {{
        1.3862943611198906`, -10.008961}}, {{
        2.5649493574615367`, -10.00637175}}, {{
        3.6375861597263857`, -10.0048128}}, {{
        4.204692619390966, -10.00483937}}, {{
        4.997212273764115, -10.00482598}}, {{
        5.583496308781699, -10.00482463}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ki6KMRVMKgdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAAQDNnE=

        "]]},
      Annotation[#, "Charting`Private`Tag$82141#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2053825139623477, -10.004368813500001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.11632283976628541`, 
   5.583496308781699}, {-10.01369253, -10.0048128}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7331176555892963`*^9},ExpressionUUID->"b89714d2-e813-441b-9e4b-\
bda8bbfd6313"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "1.5536810567197314459`9.191361870627661"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "1.000524929999999646`9.000227914388068"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "12.4063603318625261807`10.093644390714726"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "13.6543389541466968495`10.135270679538685"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "14.8836823930344195333`10.172710393919756"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "6.6744000297411005818`9.82441223251098"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "6.6935275676470586959`9.825655056392769"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "22.3177910084820112502`10.348651206380993"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "7.3687734107348870083`9.86739520220328"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "8.0402826670335763026`9.905271317227925"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "6.0309430391714373698`9.780385226681805"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "15.354663546534437657`10.186240304563889"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "37.4951847887858349395`10.573975498289501"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "21.5582074064482540621`10.333612645853565"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "15.6614782207877283327`10.194832750878577"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "5.409603985120257974`9.733165473355719"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "29.7203064764423103838`10.473053283565706"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "38.9223303333139440952`10.590198834181159"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "30.6507866727782598559`10.486441625453532"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "14.8259481155203616254`10.171022475943378"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "48.0966020821643454042`10.682114395519527"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "24.033777204604593436`10.380822030903941"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "22.7222861818603831807`10.356452025375964"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "32.8907910379521695177`10.517074318581054"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "17.1010307456321690722`10.233022287798546"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "11.2784306526442996699`10.052248673555777"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "23.9256907717902365107`10.378864485384973"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "18.1089439504880260756`10.257893124535569"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "16.0522047145931487933`10.205534689677004"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "22.077497698979769325`10.3439498481736"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "15.4891123883401995442`10.190026531000592"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "24.7375972226238438623`10.393357514063005"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "31.3069386741607971203`10.495640602528443"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4990452300000000063`8.698139908848301"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "0.4290568806464923335`8.63251487100378"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "24.4264757445274263148`10.387860811422298"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "0.7794991009316767361`8.891815618613203"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "0.1956113599999999286`8.291394072547975"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "21.988555654926337013`10.34219670313539"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "19.6905871319148850773`10.294258666079669"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "10.9484758556342711699`10.039353664969818"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "11.6216221976081861555`10.065266753036937"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "10.303949142606430911`10.01300370646567"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "25.6458112096681389858`10.409016440906571"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "4.8451614600000008082`9.685308254042857"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "0.3815392574105216927`8.58153923010116"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "15.1478488721609654277`10.18035096357884"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "0.1742265199999999958`8.241114262112774"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "31.6723695187097220582`10.500680555648684"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "16.4146982631186766355`10.215232903887353"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "15.762656991187000699`10.197629425041356"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "12.9012809856596746272`10.110632834127415"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "7.5997269224321009062`9.880797987252953"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "8.2318776100046662236`9.915498904794374"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "6.3789211339509046539`9.804747232766283"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "20.1427922388976057277`10.304119673262838"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "41.8287237913209253293`10.62147461430948"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "25.9208213314807167649`10.41364875854418"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "10.004824523030082517`10.000209475845988"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.733117655672758*^9},ExpressionUUID->"b9909f03-1ad5-44f2-8e60-\
4efc22adb466"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["G2 with exCI/pVTZ", "Section",
 CellChangeTimes->{{3.73278037438621*^9, 3.732780374924518*^9}, {
   3.733287577579447*^9, 3.733287578060381*^9}, 3.733454561600294*^9, {
   3.73345460352876*^9, 3.73345461226173*^9}, 
   3.7334546525935917`*^9},ExpressionUUID->"f164afaa-63e6-47e5-8b51-\
61c53d86a2a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<G2_VTZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.732853871451997*^9, 3.7328538719390717`*^9}, {
  3.733287579478839*^9, 3.733287579533287*^9}, {3.754219669525268*^9, 
  3.7542196718683243`*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"80594fd0-8d2a-4cc2-8b27-1ecfd61e6812"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_G2_VTZ\"\>"], "Print",
 CellChangeTimes->{3.733455795000092*^9, 3.733738044859054*^9, 
  3.733991622890336*^9, 3.734081558824451*^9, 3.734324280321712*^9, 
  3.734369699558573*^9, 3.734405590750293*^9, 3.7361456802108097`*^9, 
  3.754219684889855*^9, 3.754219936575631*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"9bb5bfa8-9dfa-4418-9727-e412a7d4eff6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733455795000092*^9, 3.733738044859054*^9, 
  3.733991622890336*^9, 3.734081558824451*^9, 3.734324280321712*^9, 
  3.734369699558573*^9, 3.734405590750293*^9, 3.7361456802108097`*^9, 
  3.754219684889855*^9, 3.754219937178852*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"2b0704de-10df-4236-95b0-e8e292f67320"],

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"pt2$22491", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"var$22491", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], ",", 
      RowBox[{"var$22491", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "$Failed"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "nData$22491"}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733455795000092*^9, 3.733738044859054*^9, 
  3.733991622890336*^9, 3.734081558824451*^9, 3.734324280321712*^9, 
  3.734369699558573*^9, 3.734405590750293*^9, 3.7361456802108097`*^9, 
  3.754219684889855*^9, 3.7542199372887383`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"ff22daaa-d702-4abf-8b2e-c5d3ce4155b8"],

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{
      "fit$22491", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "$Failed"}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"State", "Linear fit"}}]]]], "Print",
 CellChangeTimes->{3.733455795000092*^9, 3.733738044859054*^9, 
  3.733991622890336*^9, 3.734081558824451*^9, 3.734324280321712*^9, 
  3.734369699558573*^9, 3.734405590750293*^9, 3.7361456802108097`*^9, 
  3.754219684889855*^9, 3.754219937493393*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"663c6ca9-e491-4c9c-a181-ab417e026c1b"],

Cell[BoxData[
 TagBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "nDet$22491", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"SetAccuracy", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"pt2$22491", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "nState$22491"}], "}"}]}], "]"}], ",", "9"}], 
        "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{
       RowBox[{"Flatten", "[", "$Failed", "]"}], "\[LeftDoubleBracket]", "2", 
       "\[RightDoubleBracket]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Infinity]", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
        "t3$22491", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "$Failed"}], "}"}]}], "]"}]}], "}"}]}], "]"}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, TableHeadings -> {None, {"nDet", 
       Table[
        ToString[$CellContext`k], {$CellContext`k, $Failed}]}}]]]], "Print",
 CellChangeTimes->{3.733455795000092*^9, 3.733738044859054*^9, 
  3.733991622890336*^9, 3.734081558824451*^9, 3.734324280321712*^9, 
  3.734369699558573*^9, 3.734405590750293*^9, 3.7361456802108097`*^9, 
  3.754219684889855*^9, 3.7542199375118017`*^9},
 CellLabel->
  "During evaluation of \
In[14]:=",ExpressionUUID->"f53f2794-5a62-4e80-92cd-8061947be789"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.733455802913261*^9, 3.733738062652899*^9, 
  3.7339916423749237`*^9, 3.734081582806656*^9, 3.734324308202594*^9, 
  3.734369736403282*^9, 3.734405607899022*^9, 3.736145700163887*^9, 
  3.7542196870388002`*^9, 3.754219940920142*^9},
 CellLabel->"Out[14]=",ExpressionUUID->"4061f093-f9e4-4aed-8ca6-d2d8d1b4205a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["G2 with exCI/pVQZ", "Section",
 CellChangeTimes->{{3.73278037438621*^9, 3.732780374924518*^9}, {
   3.733287577579447*^9, 3.733287578060381*^9}, 3.733454561600294*^9, {
   3.73345460352876*^9, 3.73345461226173*^9}, 3.7334546525935917`*^9, {
   3.733455106774877*^9, 
   3.7334551069643583`*^9}},ExpressionUUID->"ac19b2bb-c91c-4028-9409-\
a51c72204dd8"],

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<cc-pVQZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.732853871451997*^9, 3.7328538719390717`*^9}, {
  3.733287579478839*^9, 3.733287579533287*^9}, {3.733455110475072*^9, 
  3.733455110676215*^9}},ExpressionUUID->"3fabc30e-cfff-4254-b838-\
95c9f3905ce4"]
}, Closed]],

Cell[CellGroupData[{

Cell["G2 with exCI/aug-cc-pVDZ-BFD", "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
   3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
   3.733454594520981*^9}, {3.733454858975499*^9, 3.73345488448317*^9}, 
   3.733455080894264*^9},ExpressionUUID->"b10ce7b5-609b-476c-bbd8-\
f6d03b1c7c69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<avdz-bfd\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7331176068731413`*^9, 3.733117643067172*^9}, 
   3.733455082218154*^9},ExpressionUUID->"f2e51cda-accc-4a08-9db6-\
c3e07ac9b531"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532317007*^9},ExpressionUUID->"9c6df14e-cff8-45d7-b07a-\
63490055c310"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532329042*^9},ExpressionUUID->"75dcdb31-2be9-4d04-8210-\
604c343b7e97"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05463501999999987`"}]},
        {
         RowBox[{"-", "1.53219959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04203570000000001`"}]},
        {
         RowBox[{"-", "1.5411463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02861110999999994`"}]},
        {
         RowBox[{"-", "1.55077048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01839869999999988`"}]},
        {
         RowBox[{"-", "1.55841394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010748849999999921`"}]},
        {
         RowBox[{"-", "1.56420526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004603839999999915`"}]},
        {
         RowBox[{"-", "1.56866228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020937899999999843`"}]},
        {
         RowBox[{"-", "1.57073135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009526000000001922`"}]},
        {
         RowBox[{"-", "1.57182089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004006700000001029`"}]},
        {
         RowBox[{"-", "1.57235131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001454999999999096`"}]},
        {
         RowBox[{"-", "1.57261198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003451000000009863`"}]},
        {
         RowBox[{"-", "1.57272941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "5.599999999938987`*^-6"}]},
        {
         RowBox[{"-", "1.57276108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925323458776`*^9},ExpressionUUID->"fc244490-7d03-4d25-9bad-\
c65f6b99daf4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1.572767214624697`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0954686959581454`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -1.572767214624697, $CellContext`b -> \
-1.0954686959581454`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532359482*^9},ExpressionUUID->"b61f288f-3e2e-413c-98f1-\
b87a25835a32"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "1.5868346099999999232`9.200531664179287"}]},
     {"2", 
      RowBox[{"-", "1.5831820000000000892`9.199530843511935"}]},
     {"4", 
      RowBox[{"-", "1.5793815899999998908`9.198487071369831"}]},
     {"9", 
      RowBox[{"-", "1.5768126399999999876`9.197780092664239"}]},
     {"18", 
      RowBox[{"-", "1.5749541099999999627`9.197267904116654"}]},
     {"31", 
      RowBox[{"-", "1.5732661199999999901`9.19680219031063"}]},
     {"57", 
      RowBox[{"-", "1.5728251399999999549`9.19668044229631"}]},
     {"103", 
      RowBox[{"-", "1.5727734900000001073`9.196666180266961"}]},
     {"189", 
      RowBox[{"-", "1.5727519800000000494`9.19666024060798"}]},
     {"354", 
      RowBox[{"-", "1.57275747999999993`9.196661759356964"}]},
     {"653", 
      RowBox[{"-", "1.572763920000000093`9.196663537667208"}]},
     {"1151", 
      RowBox[{"-", "1.5727666799999999725`9.19666429979794"}]},
     {"\[Infinity]", 
      RowBox[{"-", "1.5727672146246969298`9.196664447426015"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532373527*^9},ExpressionUUID->"26dc9415-e6e8-467e-aa95-\
fa2ef139e1af"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -1.58683461}, {0.6931471805599453, -1.583182}, {
        1.3862943611198906`, -1.57938159}, {
        2.1972245773362196`, -1.57681264}, {
        2.8903717578961645`, -1.57495411}, {
        3.4339872044851463`, -1.57326612}, {4.04305126783455, -1.57282514}, {
        4.634728988229636, -1.57277349}, {5.241747015059643, -1.57275198}, {
        5.869296913133774, -1.57275748}, {6.481577129276431, -1.57276392}, {
        7.048386408721883, -1.57276668}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -1.58683461}}, {{
        0.6931471805599453, -1.583182}}, {{
        1.3862943611198906`, -1.57938159}}, {{
        2.1972245773362196`, -1.57681264}}, {{
        2.8903717578961645`, -1.57495411}}, {{
        3.4339872044851463`, -1.57326612}}, {{
        4.04305126783455, -1.57282514}}, {{
        4.634728988229636, -1.57277349}}, {{
        5.241747015059643, -1.57275198}}, {{
        5.869296913133774, -1.57275748}}, {{
        6.481577129276431, -1.57276392}}, {{
        7.048386408721883, -1.57276668}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP287oLvvBq/dy/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACIlrEE=

        "]]},
      Annotation[#, "Charting`Private`Tag$7449#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25926681776874116`, -1.5720478485000005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14684138351503925`, 
   7.048386408721883}, {-1.58683461, -1.57275198}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532568125*^9},ExpressionUUID->"b0bcc07f-61fc-40fb-81fa-\
95f17c85ce9a"],

Cell[BoxData["\<\"Be_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532739071*^9},ExpressionUUID->"662503f0-a9a1-4e98-8ff0-\
1229b8eb173c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532749601*^9},ExpressionUUID->"5a915bea-8d02-4004-88e3-\
6d3a38eb8ce9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06360446000000008`"}]},
        {
         RowBox[{"-", "0.95991344`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03584513`"}]},
        {
         RowBox[{"-", "0.977088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017411299999998686`"}]},
        {
         RowBox[{"-", "1.00336799`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005906399999999756`"}]},
        {
         RowBox[{"-", "1.00420891`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019308000000006764`"}]},
        {
         RowBox[{"-", "1.00457244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "9.249999999960679`*^-6"}]},
        {
         RowBox[{"-", "1.00474831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "3.0000000039720476`*^-8"}]},
        {
         RowBox[{"-", "1.00475698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925327607*^9},ExpressionUUID->"2f8299fc-12d7-4438-a72b-77dc893bc778"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "1.0047570082104118`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9403470715915555`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -1.0047570082104118`, $CellContext`b -> \
-0.9403470715915555}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925327714357`*^9},ExpressionUUID->"afb7bc25-f145-4fb2-8cb8-\
a42cdd660056"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "1.0235179000000000915`9.010095442311908"}]},
     {"2", 
      RowBox[{"-", "1.0129331299999999594`9.005580775833547"}]},
     {"4", 
      RowBox[{"-", "1.005109119999999967`9.002213213638404"}]},
     {"7", 
      RowBox[{"-", "1.0047995499999999858`9.002079431894156"}]},
     {"11", 
      RowBox[{"-", "1.0047655200000000786`9.00206472319779"}]},
     {"17", 
      RowBox[{"-", "1.0047575600000000495`9.002061282596275"}]},
     {"27", 
      RowBox[{"-", "1.0047570100000000615`9.002061044865265"}]},
     {"\[Infinity]", 
      RowBox[{"-", "1.0047570082104118061`9.002061044091736"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532782093*^9},ExpressionUUID->"91001564-6099-4538-b61a-\
99df1e015db4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -1.0235179}, {0.6931471805599453, -1.01293313}, {
        1.3862943611198906`, -1.00510912}, {
        1.9459101490553132`, -1.00479955}, {
        2.3978952727983707`, -1.00476552}, {2.833213344056216, -1.00475756}, {
        3.295836866004329, -1.00475701}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -1.0235179}}, {{
        0.6931471805599453, -1.01293313}}, {{
        1.3862943611198906`, -1.00510912}}, {{
        1.9459101490553132`, -1.00479955}}, {{
        2.3978952727983707`, -1.00476552}}, {{
        2.833213344056216, -1.00475756}}, {{
        3.295836866004329, -1.00475701}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iTyrRWuEP+xfdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFI7dM0=

        "]]},
      Annotation[#, "Charting`Private`Tag$7946#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.12123358263622698`, -1.0038189655000003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.06866326804175686, 
   3.295836866004329}, {-1.0235179, -1.00475701}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532934286*^9},ExpressionUUID->"30f80c4b-00d5-4edf-97a5-\
10a8a3e804cf"],

Cell[BoxData["\<\"C2H2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253298778*^9},ExpressionUUID->"3f795c69-1e21-4100-9d7a-6f9dd6203e13"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992532998684*^9},ExpressionUUID->"b3ed0e58-a987-46ee-8435-\
b84e765ec66a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.424593999999999`"}]},
        {
         RowBox[{"-", "12.12342471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37660576000000034`"}]},
        {
         RowBox[{"-", "12.14095566`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29284554000000007`"}]},
        {
         RowBox[{"-", "12.17692708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27084237000000044`"}]},
        {
         RowBox[{"-", "12.19351457`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23072123999999938`"}]},
        {
         RowBox[{"-", "12.2202792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1870910099999996`"}]},
        {
         RowBox[{"-", "12.25233502`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14500214000000078`"}]},
        {
         RowBox[{"-", "12.28634142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11217588999999961`"}]},
        {
         RowBox[{"-", "12.31546818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08112131000000034`"}]},
        {
         RowBox[{"-", "12.34142201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.058109449999999896`"}]},
        {
         RowBox[{"-", "12.36338259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04157644000000005`"}]},
        {
         RowBox[{"-", "12.37891039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029971829999999144`"}]},
        {
         RowBox[{"-", "12.38943815`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021540110000000112`"}]},
        {
         RowBox[{"-", "12.39742455`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014961350000000095`"}]},
        {
         RowBox[{"-", "12.40370223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009586109999998982`"}]},
        {
         RowBox[{"-", "12.40898596`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005542849999999433`"}]},
        {
         RowBox[{"-", "12.41302011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002972140000000678`"}]},
        {
         RowBox[{"-", "12.41558094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001601230000000342`"}]},
        {
         RowBox[{"-", "12.41696029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009773599999984839`"}]},
        {
         RowBox[{"-", "12.41757944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533011916*^9},ExpressionUUID->"cda59fc3-31ea-4e15-900c-\
79062d9e9fb6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "12.418549405608218`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9924343212480073`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -12.418549405608218`, $CellContext`b -> \
-0.9924343212480073}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533022725*^9},ExpressionUUID->"570dbdd6-470d-44b9-852f-\
d66537536fe9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "12.5480187099999991318`10.098575157590554"}]},
     {"2", 
      RowBox[{"-", "12.5175614199999998277`10.097519731031733"}]},
     {"9", 
      RowBox[{"-", "12.4697726200000005292`10.095858534410409"}]},
     {"22", 
      RowBox[{"-", "12.4643569400000000513`10.09566987733529"}]},
     {"44", 
      RowBox[{"-", "12.4510004399999996139`10.095204248469145"}]},
     {"85", 
      RowBox[{"-", "12.439426029999999912`10.094800341950094"}]},
     {"186", 
      RowBox[{"-", "12.4313435600000001813`10.094518069040763"}]},
     {"345", 
      RowBox[{"-", "12.4276440699999994877`10.094388806487627"}]},
     {"648", 
      RowBox[{"-", "12.4225433200000008327`10.094210519895666"}]},
     {"1262", 
      RowBox[{"-", "12.4214920400000004008`10.094173765391288"}]},
     {"2467", 
      RowBox[{"-", "12.4204868299999997561`10.094138618661741"}]},
     {"5377", 
      RowBox[{"-", "12.4194099799999992939`10.094100963914887"}]},
     {"12593", 
      RowBox[{"-", "12.4189646600000003218`10.094085391235797"}]},
     {"33628", 
      RowBox[{"-", "12.4186635800000004792`10.094074862260857"}]},
     {"96585", 
      RowBox[{"-", "12.4185720699999997407`10.094071662042557"}]},
     {"283072", 
      RowBox[{"-", "12.4185629599999991513`10.094071343453257"}]},
     {"840107", 
      RowBox[{"-", "12.4185530800000005769`10.094070997935727"}]},
     {"2511292", 
      RowBox[{"-", "12.4185615200000007974`10.094071293094444"}]},
     {"7317371", 
      RowBox[{"-", "12.418556799999999285`10.094071128029405"}]},
     {"\[Infinity]", 
      RowBox[{"-", "12.4185494056082177394`10.094070869436997"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925330339193`*^9},ExpressionUUID->"bdb1936d-129b-4087-a464-\
f8a075d80a5c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOzxbteTJXQPPDe8tc/J71n9i0qlef/cmge4GZe
W/VqMqPDjJd5nG0fNA6cOGpbXrKLw+H7h1jDA281DjiH/DFjdeNz0J8wo/3l
M40DXIt/xLkdFXR4suN60Z8HGgfWyV5W0nou4jBdRF3g5h2NAxx1/dKn4sUd
Xny5q/nllsaBIze8Zjk/lXRQF5OcGX5D48DfH1pvLvXLOPAt+3f27HWNAwbX
dRPM7eQdwuv38XgB+VpdXa2seooOM/OWP99zTePAvHubtfc+VHIoOGTY2QTk
NzOJFy66oeKwwmGBUDSQ3+K36PrlL2oOXWH8Iv5AvmlZz4o4aU2HdRyJj3yB
/K6nc4rCPLQdXlfdmeYD5C94yBr1t0LXwaidfxNIvrJK5nTPHH2HXM71wiA+
ALRdjyc=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIDZ4l0vpkpoHnhv+eufk94z+xaVyvN/OTQP
cDOvrXo1mdFhxss8zrYPGgdOHLUtL9nF4fD9Q6zhgbcaB5xD/pixuvE56E+Y
0f7ymcYBrsU/4tyOCjo82XG96M8DjQPrZC8raT0XcZguoi5w847GAY66fulT
8eIOL77c1fxyS+PAkRtes5yfSjqoi0nODL+hceDvD603l/plHPiW/Tt79rrG
AYPrugnmdvIO4fX7eLyAfK2urlZWPUWHmXnLn++5pnFg3r3N2nsfKjkUHDLs
bALym5nECxfdUHFY4bBAKBrIb/FbdP3yFzWHrjB+EX8g37SsZ0WctKbDOo7E
R75AftfTOUVhHtoOr6vuTPMB8hc8ZI36W6HrYNTOvwkkX1klc7pnjr5DLud6
YRAfAL3Rjyk=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HzZOlPa5pnFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHV5pL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$8382#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5813968322042933, -12.412079798499999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3292867014254405, 
   15.805761668421143`}, {-12.54801871, -12.41855308}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533106976*^9},ExpressionUUID->"03efe829-94f0-4b5b-9547-\
909fbf6d8718"],

Cell[BoxData["\<\"C2H4_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533170247*^9},ExpressionUUID->"c6af6d05-064d-4657-a2b0-\
c7e57ebdaa08"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533181715*^9},ExpressionUUID->"20f8443b-d02c-4f88-9026-\
9bbecaf11739"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4190490699999998`"}]},
        {
         RowBox[{"-", "13.34053946`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3601621399999999`"}]},
        {
         RowBox[{"-", "13.36888258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33878486999999957`"}]},
        {
         RowBox[{"-", "13.38018097`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3197634399999991`"}]},
        {
         RowBox[{"-", "13.39205684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2985219499999996`"}]},
        {
         RowBox[{"-", "13.40754005`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26678996000000055`"}]},
        {
         RowBox[{"-", "13.43074397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22410585000000083`"}]},
        {
         RowBox[{"-", "13.46252616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17985366999999997`"}]},
        {
         RowBox[{"-", "13.4993867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1365077199999991`"}]},
        {
         RowBox[{"-", "13.53755278`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09901266000000142`"}]},
        {
         RowBox[{"-", "13.57184051`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06851967999999964`"}]},
        {
         RowBox[{"-", "13.60087777`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04833563999999946`"}]},
        {
         RowBox[{"-", "13.62029656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035403800000000984`"}]},
        {
         RowBox[{"-", "13.63266133`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026786969999999855`"}]},
        {
         RowBox[{"-", "13.64110522`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019824820000000187`"}]},
        {
         RowBox[{"-", "13.64815907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013504109999999514`"}]},
        {
         RowBox[{"-", "13.65468184`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008190189999998765`"}]},
        {
         RowBox[{"-", "13.66016532`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004591129999999666`"}]},
        {
         RowBox[{"-", "13.66389382`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025826900000005537`"}]},
        {
         RowBox[{"-", "13.6659505`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533194512*^9},ExpressionUUID->"f299948f-abca-4e08-9571-\
bfc3efb48fe4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "13.668595222704784`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.024018641334041`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -13.668595222704784`, $CellContext`b -> \
-1.024018641334041}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533205964*^9},ExpressionUUID->"6b1e8800-c64a-4915-97cb-\
e0c222870461"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "13.7595885300000002616`10.138605446848446"}]},
     {"2", 
      RowBox[{"-", "13.7290447199999992023`10.137640319664579"}]},
     {"8", 
      RowBox[{"-", "13.71896583999999919`10.137321374715551"}]},
     {"13", 
      RowBox[{"-", "13.7118202799999995278`10.137095112344891"}]},
     {"28", 
      RowBox[{"-", "13.7060619999999993013`10.136912692036825"}]},
     {"62", 
      RowBox[{"-", "13.6975339300000005238`10.136642384893827"}]},
     {"135", 
      RowBox[{"-", "13.6866320100000002924`10.136296590615581"}]},
     {"271", 
      RowBox[{"-", "13.6792403700000004818`10.13606198098957"}]},
     {"539", 
      RowBox[{"-", "13.6740604999999995073`10.135897497076233"}]},
     {"1093", 
      RowBox[{"-", "13.6708531700000008868`10.135795618844412"}]},
     {"2143", 
      RowBox[{"-", "13.6693974499999999495`10.135749371194922"}]},
     {"4154", 
      RowBox[{"-", "13.6686321999999993437`10.135725057529555"}]},
     {"9154", 
      RowBox[{"-", "13.6680651300000004511`10.135707039597914"}]},
     {"23557", 
      RowBox[{"-", "13.6678921899999998857`10.135701544499511"}]},
     {"70194", 
      RowBox[{"-", "13.6679838900000003576`10.135704458238502"}]},
     {"230173", 
      RowBox[{"-", "13.6681859499999998064`10.135710878563188"}]},
     {"748595", 
      RowBox[{"-", "13.6683555099999995974`10.135716266148332"}]},
     {"2423214", 
      RowBox[{"-", "13.6684849499999998557`10.135720378918997"}]},
     {"7876308", 
      RowBox[{"-", "13.6685331899999997773`10.135721911665964"}]},
     {"\[Infinity]", 
      RowBox[{"-", "13.66859522270478422`10.135723882645577"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253321653*^9},ExpressionUUID->"5bb1d2c3-1bbf-42fb-a8a7-9d17fd6d3d8f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQP9HWtPvmjRPvDe8tc/J71n9qmF1ZGupdoHildb
229axOBQVZ3sJVOgfSCwx1CbpZXFobNUb2txjvYBZa9p16JWcDn0PY392pCp
feD1HfUW/SYBh6lpl7SUU7UPTFX9G8kwX9gha42YdV+89gG2D/zXJmaIOezv
PpdyNFr7wKUTN4xWa0g6MPGalcpFah84+qdAaNYfaYcTSsKCVeHaB67XFLRw
rZNzMO01d94dpn2A5/tyq6crFRyeSm34Ggbkx33X35Nvp+QQ//TnQh4g/+GW
TsNUJRWHvtlC37+Gah+wOzDxUlagmoP4HOY/jED5X/sKTxRv1HCQPs1aIQPk
f2IvOOzJq+0QKNW80QjIj1hasHdrmq5Di82ZFc5AfnnS90M2h/QdYteV/fYE
8gFnr4T0
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQID+jrUnX7RoH3hv+eufk94z+9TC6kjXUu0D
xaut7TctYnCoqk72kinQPhDYY6jN0sri0Fmqt7U4R/uAste0a1EruBz6nsZ+
bcjUPvD6jnqLfpOAw9S0S1rKqdoHpqr+jWSYL+yQtUbMui9e+wDbB/5rEzPE
HPZ3n0s5Gq194NKJG0arNSQdmHjNSuUitQ8c/VMgNOuPtMMJJWHBqnDtA9dr
Clq41sk5mPaaO+8O0z7A83251dOVCg5PpTZ8DQPy477r78m3U3KIf/pzIQ+Q
/3BLp2GqkopD32yh719DtQ/YHZh4KStQzUF8DvMfRqD8r32FJ4o3ajhIn2at
kAHyP7EXHPbk1XYIlGreaATkRywt2Ls1TdehxebMCmcgvzzp+yGbQ/oOsevK
fnsC+QBxI4T2
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2p/reywSFaR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMjhkQk=

        "]]},
      Annotation[#, "Charting`Private`Tag$8968#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.584104423869063, -13.663307373},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3308202046692038, 
   15.87936982412178}, {-13.75958853, -13.66789219}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253330683*^9},ExpressionUUID->"71dd94ea-24fa-4b81-9db3-36f7f55d9fea"],

Cell[BoxData["\<\"C2H6_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533366119*^9},ExpressionUUID->"24fbcde9-4b15-4749-a253-\
80a50e2ac6d2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533380342*^9},ExpressionUUID->"b37f2bc5-ff31-4669-ab07-\
7b953e562279"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43215322`"}]},
        {
         RowBox[{"-", "14.53823386`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41009869999999893`"}]},
        {
         RowBox[{"-", "14.55000665`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4015779500000001`"}]},
        {
         RowBox[{"-", "14.55499478`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3828173200000009`"}]},
        {
         RowBox[{"-", "14.56685256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36275011000000035`"}]},
        {
         RowBox[{"-", "14.57992103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32889806999999927`"}]},
        {
         RowBox[{"-", "14.60189455`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2967454200000006`"}]},
        {
         RowBox[{"-", "14.62610469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2530748900000006`"}]},
        {
         RowBox[{"-", "14.66043912`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20406002999999906`"}]},
        {
         RowBox[{"-", "14.70143078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16184576999999933`"}]},
        {
         RowBox[{"-", "14.73959131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12590707000000023`"}]},
        {
         RowBox[{"-", "14.77431702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09467244000000008`"}]},
        {
         RowBox[{"-", "14.8043701`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06796514000000009`"}]},
        {
         RowBox[{"-", "14.83002689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04920005999999866`"}]},
        {
         RowBox[{"-", "14.84798074`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03788342999999905`"}]},
        {
         RowBox[{"-", "14.85900095`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03017499999999984`"}]},
        {
         RowBox[{"-", "14.86692739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023388140000001556`"}]},
        {
         RowBox[{"-", "14.87408249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01683786999999981`"}]},
        {
         RowBox[{"-", "14.88114366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010924100000000436`"}]},
        {
         RowBox[{"-", "14.88748551`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925333995037`*^9},ExpressionUUID->"17c0c68d-7267-4a81-8ce2-\
486c190b618f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.899200372699259`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0723869883344903`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.899200372699259`, $CellContext`b -> \
-1.0723869883344903`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533415427*^9},ExpressionUUID->"06771081-8a4e-475c-a477-\
a1e3bbefa35e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.9703870800000000685`10.17523302977089"}]},
     {"2", 
      RowBox[{"-", "14.9601053499999991914`10.174934651868186"}]},
     {"4", 
      RowBox[{"-", "14.9565727299999995381`10.174832087179976"}]},
     {"12", 
      RowBox[{"-", "14.9496698800000000773`10.17463160263521"}]},
     {"21", 
      RowBox[{"-", "14.942671139999999852`10.174428238555041"}]},
     {"53", 
      RowBox[{"-", "14.9307926200000000705`10.174082863408557"}]},
     {"103", 
      RowBox[{"-", "14.9228501100000006119`10.173851776811986"}]},
     {"240", 
      RowBox[{"-", "14.9135140100000000984`10.173579986534289"}]},
     {"497", 
      RowBox[{"-", "14.9054908099999998683`10.173346281111032"}]},
     {"982", 
      RowBox[{"-", "14.9014370799999991135`10.173228153366537"}]},
     {"2037", 
      RowBox[{"-", "14.9002240900000000323`10.173192799977283"}]},
     {"4114", 
      RowBox[{"-", "14.8990425399999999456`10.17315836016024"}]},
     {"8068", 
      RowBox[{"-", "14.897992029999999275`10.173127737603133"}]},
     {"16290", 
      RowBox[{"-", "14.8971807999999992234`10.173104088623841"}]},
     {"37454", 
      RowBox[{"-", "14.8968843799999994815`10.173095447065895"}]},
     {"102397", 
      RowBox[{"-", "14.8971023900000005824`10.173101802747043"}]},
     {"329211", 
      RowBox[{"-", "14.8974706300000008241`10.17311253789669"}]},
     {"1140867", 
      RowBox[{"-", "14.8979815299999991396`10.17312743151533"}]},
     {"4038126", 
      RowBox[{"-", "14.8984096099999998586`10.173139910394461"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.8992003726992585655`10.173162960825492"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925334277477`*^9},ExpressionUUID->"e948fe20-756d-4bdb-a07f-\
308567edb043"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPG8l6Tr33QPfDe8tc/J71n9k/ern076TWM/83+
rsH8Z4df6h6onXd5j9hDZgd3w0xF62e6Bzauy5+iF83hsD121amlj3QPrLZR
ytA4zO+g27Lm5oQ7ugfeCEemfusUctgp53y+/obuAfaDynN03og6TDi2S3rH
Zd0D8bkb58+4KuEwr+987ZzzugfOHlBg+9gn7fCYwUSz86zugQBl2WCJKjkH
ZTtmnVdndA8o39f982GJgkMX2zFffyD/yO13zsf/KjpEXmucc/S07oG5d3eX
dKQqO+w3UvWIBvJrvp/iOMev6hB28kOuCZA/WVHz2T4hdQePXBXGQCD/7TMn
83UZmg4vPli6NgL5BooXElmeajtotenbHAHyd4q+jtPL0XNI36kV8QfIBwC1
E5GN
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQABjea/J1z7oHnhv+eufk94z+ydv176d9BrG
/2Z/12D+s8MvdQ/Uzru8R+whs4O7Yaai9TPdAxvX5U/Ri+Zw2B676tTSR7oH
VtsoZWgc5nfQbVlzc8Id3QNvhCNTv3UKOeyUcz5ff0P3APtB5Tk6b0QdJhzb
Jb3jsu6B+NyN82dclXCY13e+ds553QNnDyiwfeyTdnjMYKLZeVb3QICybLBE
lZyDsh2zzqszugeU7+v++bBEwaGL7ZivP5B/5PY75+N/FR0irzXOOXpa98Dc
u7tLOlKVHfYbqXpEA/k1309xnONXdQg7+SHXBMifrKj5bJ+QuoNHrgpjIJD/
9pmT+boMTYcXHyxdG4F8A8ULiSxPtR202vRtjgD5O0Vfx+nl6Dmk79SK+APk
AwC+h5GP
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m6Yd+pt8RvfAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5ACiizi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$9559#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5595299201645728, -14.893209245},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31690190168612964`, 
   15.211291280934221`}, {-14.97038708, -14.89688438}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533511683*^9},ExpressionUUID->"8a3db3b3-2784-4973-8a75-\
b997e67421c7"],

Cell[BoxData["\<\"CH2_1A1_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533659154*^9},ExpressionUUID->"cbff210e-3b22-4a62-818d-\
d430d47791c7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533669835*^9},ExpressionUUID->"48f183d4-c60a-47e0-9a2f-\
47c5c2900885"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19458485999999997`"}]},
        {
         RowBox[{"-", "6.53276116`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1542428099999995`"}]},
        {
         RowBox[{"-", "6.55400207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13754178000000028`"}]},
        {
         RowBox[{"-", "6.56623326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12314637999999967`"}]},
        {
         RowBox[{"-", "6.5776335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10215542999999982`"}]},
        {
         RowBox[{"-", "6.59311647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08143390999999944`"}]},
        {
         RowBox[{"-", "6.61073599`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.051225409999999805`"}]},
        {
         RowBox[{"-", "6.63579043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03337331999999993`"}]},
        {
         RowBox[{"-", "6.65077823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022117279999999795`"}]},
        {
         RowBox[{"-", "6.66116258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012836260000000266`"}]},
        {
         RowBox[{"-", "6.66947402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008134810000000492`"}]},
        {
         RowBox[{"-", "6.67385264`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005338929999999742`"}]},
        {
         RowBox[{"-", "6.67657099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003148519999999877`"}]},
        {
         RowBox[{"-", "6.67868378`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017043300000008088`"}]},
        {
         RowBox[{"-", "6.68011386`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008381599999998102`"}]},
        {
         RowBox[{"-", "6.68096531`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004171700000004108`"}]},
        {
         RowBox[{"-", "6.68138601`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00024299000000027604`"}]},
        {
         RowBox[{"-", "6.68156208`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019044999999984213`"}]},
        {
         RowBox[{"-", "6.68161853`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533682666*^9},ExpressionUUID->"dd80bb1b-0aa1-474b-af92-\
4bb3a76ee442"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.681823153191849`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.074419489906888`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.681823153191849, $CellContext`b -> \
-1.074419489906888}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533693754*^9},ExpressionUUID->"74f970f5-a23e-4a87-b8c3-\
5298bd26ef6c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.7273460199999997045`9.827843766126668"}]},
     {"2", 
      RowBox[{"-", "6.7082448799999996325`9.826608907853485"}]},
     {"4", 
      RowBox[{"-", "6.7037750400000000184`9.826319432154754"}]},
     {"12", 
      RowBox[{"-", "6.7007798799999997996`9.826125351636628"}]},
     {"27", 
      RowBox[{"-", "6.6952718999999998317`9.825768218729932"}]},
     {"53", 
      RowBox[{"-", "6.6921698999999996715`9.825566958246098"}]},
     {"107", 
      RowBox[{"-", "6.6870158399999999332`9.825232351944695"}]},
     {"204", 
      RowBox[{"-", "6.6841515500000001637`9.825046288106838"}]},
     {"361", 
      RowBox[{"-", "6.6832798599999998501`9.82498964743357"}]},
     {"663", 
      RowBox[{"-", "6.6823102800000002688`9.824926637384618"}]},
     {"1230", 
      RowBox[{"-", "6.6819874500000002726`9.824905655618055"}]},
     {"2360", 
      RowBox[{"-", "6.6819099199999998362`9.824900616541468"}]},
     {"5087", 
      RowBox[{"-", "6.6818322999999999467`9.824895571556743"}]},
     {"10960", 
      RowBox[{"-", "6.6818181900000004347`9.824894654457758"}]},
     {"23958", 
      RowBox[{"-", "6.6818034700000001891`9.824893697708916"}]},
     {"52851", 
      RowBox[{"-", "6.6818031800000001752`9.824893678859905"}]},
     {"116149", 
      RowBox[{"-", "6.6818050700000002351`9.824893801703459"}]},
     {"241124", 
      RowBox[{"-", "6.6818089799999995648`9.824894055840014"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.6818231531918490518`9.824894977047505"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925337045116`*^9},ExpressionUUID->"7ba73b30-4108-4c06-9a7d-\
696bec221e2c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.72734602}, {0.6931471805599453, -6.70824488}, {
        1.3862943611198906`, -6.70377504}, {
        2.4849066497880004`, -6.70077988}, {3.295836866004329, -6.6952719}, {
        3.970291913552122, -6.6921699}, {4.672828834461906, -6.68701584}, {
        5.318119993844216, -6.68415155}, {5.8888779583328805`, -6.68327986}, {
        6.4967749901858625`, -6.68231028}, {7.114769448366463, -6.68198745}, {
        7.7664168980196555`, -6.68190992}, {8.534443544822764, -6.6818323}, {
        9.302007560502007, -6.68181819}, {10.084057576291276`, -6.68180347}, {
        10.87523191259525, -6.68180318}, {11.662629128604886`, -6.68180507}, {
        12.393066602972889`, -6.68180898}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.72734602}}, {{
        0.6931471805599453, -6.70824488}}, {{
        1.3862943611198906`, -6.70377504}}, {{
        2.4849066497880004`, -6.70077988}}, {{
        3.295836866004329, -6.6952719}}, {{3.970291913552122, -6.6921699}}, {{
        4.672828834461906, -6.68701584}}, {{
        5.318119993844216, -6.68415155}}, {{
        5.8888779583328805`, -6.68327986}}, {{
        6.4967749901858625`, -6.68231028}}, {{
        7.114769448366463, -6.68198745}}, {{
        7.7664168980196555`, -6.68190992}}, {{
        8.534443544822764, -6.6818323}}, {{
        9.302007560502007, -6.68181819}}, {{
        10.084057576291276`, -6.68180347}}, {{
        10.87523191259525, -6.68180318}}, {{
        11.662629128604886`, -6.68180507}}, {{
        12.393066602972889`, -6.68180898}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24aVON/V3SR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFUygZk=

        "]]},
      Annotation[#, "Charting`Private`Tag$10299#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4558647546015419, -6.679526038000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.73180128983843, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2581888875619352, 
   12.393066602972889`}, {-6.72734602, -6.68180318}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533779841*^9},ExpressionUUID->"10aba807-8e87-4733-ada5-\
dad51bd890c3"],

Cell[BoxData["\<\"CH2_3B1_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925338931704`*^9},ExpressionUUID->"1c80c7d5-0856-4ffb-8022-\
81d6c6a85c91"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533902815*^9},ExpressionUUID->"18b20239-afa0-4bb3-8f1d-\
f7adf1a8cd9c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15880207000000013`"}]},
        {
         RowBox[{"-", "6.57213508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14830248999999984`"}]},
        {
         RowBox[{"-", "6.57918347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13947551999999952`"}]},
        {
         RowBox[{"-", "6.58725989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10787255000000062`"}]},
        {
         RowBox[{"-", "6.60818705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07435621999999942`"}]},
        {
         RowBox[{"-", "6.63361187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046638770000000385`"}]},
        {
         RowBox[{"-", "6.65703805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023602429999999508`"}]},
        {
         RowBox[{"-", "6.67773556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011265850000000022`"}]},
        {
         RowBox[{"-", "6.68868204`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005600480000000019`"}]},
        {
         RowBox[{"-", "6.69375719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025770099999995466`"}]},
        {
         RowBox[{"-", "6.6966694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010090499999995117`"}]},
        {
         RowBox[{"-", "6.69820754`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003616399999994968`"}]},
        {
         RowBox[{"-", "6.69884124`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001510500000003745`"}]},
        {
         RowBox[{"-", "6.69905291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00010673000000060995`"}]},
        {
         RowBox[{"-", "6.69909954`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533917136*^9},ExpressionUUID->"75f333c8-c453-43e5-b94f-\
42bbe7b2a796"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.699211832867783`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0521209386468857`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.699211832867783, $CellContext`b -> \
-1.0521209386468857`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925339309483`*^9},ExpressionUUID->"88ed1077-fc9d-4180-aa49-\
01ee19bb878c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.7309371499999999244`9.82807553535906"}]},
     {"2", 
      RowBox[{"-", "6.7274859600000000981`9.827852800081144"}]},
     {"4", 
      RowBox[{"-", "6.7267354099999998596`9.827804345441555"}]},
     {"27", 
      RowBox[{"-", "6.7160596000000003514`9.827114541521441"}]},
     {"57", 
      RowBox[{"-", "6.7079680899999996058`9.826590987987434"}]},
     {"142", 
      RowBox[{"-", "6.7036768200000000917`9.826313069065863"}]},
     {"363", 
      RowBox[{"-", "6.7013379899999998557`9.826161522650164"}]},
     {"879", 
      RowBox[{"-", "6.699947889999999795`9.826071424913742"}]},
     {"2141", 
      RowBox[{"-", "6.6993576700000003754`9.826033164828079"}]},
     {"6076", 
      RowBox[{"-", "6.6992464099999997629`9.826025952195513"}]},
     {"16587", 
      RowBox[{"-", "6.6992165899999998047`9.826024019039235"}]},
     {"46360", 
      RowBox[{"-", "6.699202879999999638`9.826023130251215"}]},
     {"126984", 
      RowBox[{"-", "6.6992039600000001798`9.826023200265219"}]},
     {"311705", 
      RowBox[{"-", "6.6992062700000003517`9.82602335001735"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.6992118328677827677`9.826023710645412"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992533944004*^9},ExpressionUUID->"0093b9a5-dd94-40d2-ae14-\
a169998b73eb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.73093715}, {0.6931471805599453, -6.72748596}, {
        1.3862943611198906`, -6.72673541}, {3.295836866004329, -6.7160596}, {
        4.04305126783455, -6.70796809}, {4.955827057601261, -6.70367682}, {
        5.8944028342648505`, -6.70133799}, {6.778784897685177, -6.69994789}, {
        7.669028288589683, -6.69935767}, {8.712101863715663, -6.69924641}, {
        9.716374535006043, -6.69921659}, {10.744192297453688`, -6.69920288}, {
        11.751816373252078`, -6.69920396}, {
        12.649812506691898`, -6.69920627}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.73093715}}, {{
        0.6931471805599453, -6.72748596}}, {{
        1.3862943611198906`, -6.72673541}}, {{
        3.295836866004329, -6.7160596}}, {{4.04305126783455, -6.70796809}}, {{
        4.955827057601261, -6.70367682}}, {{
        5.8944028342648505`, -6.70133799}}, {{
        6.778784897685177, -6.69994789}}, {{
        7.669028288589683, -6.69935767}}, {{
        8.712101863715663, -6.69924641}}, {{
        9.716374535006043, -6.69921659}}, {{
        10.744192297453688`, -6.69920288}}, {{
        11.751816373252078`, -6.69920396}}, {{
        12.649812506691898`, -6.69920627}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jyed0f93WurAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AF9UxaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$10943#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.46530885848183096`, -6.6976161665},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.26353776055608125`, 
   12.649812506691898`}, {-6.73093715, -6.69920288}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534048292*^9},ExpressionUUID->"f6c0a0c0-211f-4bf2-a616-\
7aa932fb27d0"],

Cell[BoxData["\<\"CH3Cl_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925341692266`*^9},ExpressionUUID->"435226ba-b0d4-457a-b847-\
9c740cc73d24"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534180208*^9},ExpressionUUID->"fe8b1927-ea47-4be1-9337-\
07c1b289299f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.380128280000001`"}]},
        {
         RowBox[{"-", "22.04249339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35246160999999887`"}]},
        {
         RowBox[{"-", "22.05612804`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3416563900000007`"}]},
        {
         RowBox[{"-", "22.06277484`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32720179000000016`"}]},
        {
         RowBox[{"-", "22.07151463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2993073100000032`"}]},
        {
         RowBox[{"-", "22.08816674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27097485999999904`"}]},
        {
         RowBox[{"-", "22.10790731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2309235799999989`"}]},
        {
         RowBox[{"-", "22.13558506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19021324999999933`"}]},
        {
         RowBox[{"-", "22.16815975`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15165490000000048`"}]},
        {
         RowBox[{"-", "22.20028517`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11725771999999779`"}]},
        {
         RowBox[{"-", "22.2302527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08922905000000014`"}]},
        {
         RowBox[{"-", "22.25612753`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06751391999999967`"}]},
        {
         RowBox[{"-", "22.27634381`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0495402399999989`"}]},
        {
         RowBox[{"-", "22.29331603`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03678370000000086`"}]},
        {
         RowBox[{"-", "22.30507719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027951609999998794`"}]},
        {
         RowBox[{"-", "22.31347164`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02109903999999929`"}]},
        {
         RowBox[{"-", "22.32003813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01527029000000013`"}]},
        {
         RowBox[{"-", "22.3258446`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010096099999998387`"}]},
        {
         RowBox[{"-", "22.33109362`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006047530000000023`"}]},
        {
         RowBox[{"-", "22.33519239`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0034290700000028096`"}]},
        {
         RowBox[{"-", "22.33785235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925341924763`*^9},ExpressionUUID->"437f6784-7d3f-46bc-b011-\
693f8f52f9f2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.34133576736639`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.01584901048927`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.34133576736639, $CellContext`b -> \
-1.01584901048927}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534203795*^9},ExpressionUUID->"997b2224-45b5-44e0-922e-\
ed1107ee8341"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.4226216700000016147`10.35068638926922"}]},
     {"2", 
      RowBox[{"-", "22.4085896499999996934`10.350414523804266"}]},
     {"4", 
      RowBox[{"-", "22.4044312300000001414`10.350333923173952"}]},
     {"11", 
      RowBox[{"-", "22.3987164199999995162`10.350223131384011"}]},
     {"25", 
      RowBox[{"-", "22.3874740500000015686`10.350005095453477"}]},
     {"54", 
      RowBox[{"-", "22.3788821700000006842`10.349838389630888"}]},
     {"102", 
      RowBox[{"-", "22.366508639999999275`10.349598197028236"}]},
     {"223", 
      RowBox[{"-", "22.3583730000000002747`10.349440197119991"}]},
     {"469", 
      RowBox[{"-", "22.3519400700000012705`10.349315224341726"}]},
     {"955", 
      RowBox[{"-", "22.3475104199999989874`10.349229148448757"}]},
     {"1831", 
      RowBox[{"-", "22.3453565800000006902`10.349187289383073"}]},
     {"3763", 
      RowBox[{"-", "22.3438577299999998615`10.349158157419378"}]},
     {"7423", 
      RowBox[{"-", "22.3428562699999986307`10.349138691743207"}]},
     {"15646", 
      RowBox[{"-", "22.3418608899999995288`10.34911934338122"}]},
     {"34959", 
      RowBox[{"-", "22.3414232499999982906`10.349110836189292"}]},
     {"94470", 
      RowBox[{"-", "22.3411371699999996565`10.349105275050263"}]},
     {"283831", 
      RowBox[{"-", "22.3411148900000000594`10.349104841944023"}]},
     {"911650", 
      RowBox[{"-", "22.3411897199999991415`10.349106296580544"}]},
     {"2948348", 
      RowBox[{"-", "22.3412399199999995858`10.349107272426451"}]},
     {"9727235", 
      RowBox[{"-", "22.3412814200000013898`10.349108079149994"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.3413357673663917069`10.349109135612789"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534214486*^9},ExpressionUUID->"de4cb7eb-1aa9-41ae-9b6d-\
a1e86fca60e6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQOy1tzvDXLMDry3/PXPSe+Z/VvrCyEzM2D8b/YH
QqTOdaSbHfAxr9/+WI/ZwcK9wV0ozeyAce/b744HOB3KzlypN0w2O8AjfKi8
4CW/A6MBY86/BLMDe4+33/9RL+QQ1zCv6XKs2QEzKc7FHxeIOvw4YhW6L9rs
wOHlW+aYz5Jw8D07aZ9ElNkB9ivqpSlF0g5BrxMKv0WYHch7Jzb3NY+cw5e+
D56ZQH7/LykRj3IFh5WXM/jZgfwqn0wuucuKDi8ebMo9Gm52YDX35ZaHAcoO
t0L+GbYA+ZmXH9k3vVFxELoxpzkdyM+22n2o9qWaw8yZfw6HAPlBxh0L98po
OnTsMvALBvLLbi3p1SvSdlisuNA0AsjffeV6t/JpXYeo2hv10UB+zdVScXVx
A4cXCyUt4oB8AGvAkcY=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQABZa+73BjlmB95b/vrnpPfM/q31hZCZGTD+
N/sDIVLnOtLNDviY129/rMfsYOHe4C6UZnbAuPftd8cDnA5lZ67UGyabHeAR
PlRe8JLfgdGAMedfgtmBvcfb7/+oF3KIa5jXdDnW7ICZFOfijwtEHX4csQrd
F2124PDyLXPMZ0k4+J6dtE8iyuwA+xX10pQiaYeg1wmF3yLMDuS9E5v7mkfO
4UvfB89MIL//l5SIR7mCw8rLGfzsQH6VTyaX3GVFhxcPNuUeDTc7sJr7csvD
AGWHWyH/DFuA/MzLj+yb3qg4CN2Y05wO5Gdb7T5U+1LNYebMP4dDgPwg446F
e2U0HTp2GfgFA/llt5b06hVpOyxWXGgaAeTvvnK9W/m0rkNU7Y36aCC/5mqp
uLq4gcOLhZIWcUA+AHVYkcg=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hqefHk8MNzuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AO+OpIk=

        "]]},
      Annotation[#, "Charting`Private`Tag$11593#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5918684073066618, -22.337039551},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33521750502324205`, 
   16.090440241115616`}, {-22.42262167, -22.34111489}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534281404*^9},ExpressionUUID->"82e3ae32-52d1-4a10-b1cb-\
805f80f04d4f"],

Cell[BoxData["\<\"CH3_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534330411*^9},ExpressionUUID->"0da6aa63-2f7b-4cda-9d0c-\
9c06c494137f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534340702*^9},ExpressionUUID->"36c5b886-fa8a-4a77-ba0c-\
28b3d5f1896e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20447601000000049`"}]},
        {
         RowBox[{"-", "7.21257084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1929944999999993`"}]},
        {
         RowBox[{"-", "7.22004725`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17518188000000023`"}]},
        {
         RowBox[{"-", "7.23274387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14234955999999954`"}]},
        {
         RowBox[{"-", "7.25571782`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09788291999999998`"}]},
        {
         RowBox[{"-", "7.28948339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06751229999999975`"}]},
        {
         RowBox[{"-", "7.31427608`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04436956999999975`"}]},
        {
         RowBox[{"-", "7.33556933`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02548619999999957`"}]},
        {
         RowBox[{"-", "7.35248652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012769139999999624`"}]},
        {
         RowBox[{"-", "7.36353569`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006869800000000481`"}]},
        {
         RowBox[{"-", "7.36898262`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003751519999999786`"}]},
        {
         RowBox[{"-", "7.37203326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017746399999998275`"}]},
        {
         RowBox[{"-", "7.37395813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007676700000001091`"}]},
        {
         RowBox[{"-", "7.37493346`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003714000000005768`"}]},
        {
         RowBox[{"-", "7.3753245`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000271790000000216`"}]},
        {
         RowBox[{"-", "7.37542999`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534352249*^9},ExpressionUUID->"40f20fb8-78ee-463e-9d08-\
17d9c599f154"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.375717823822912`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0590302178558988`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.375717823822912, $CellContext`b -> \
-1.0590302178558988`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534364168*^9},ExpressionUUID->"75adb343-28b8-49a8-872f-\
b99f3175763e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.417046850000000191`9.870231022254645"}]},
     {"2", 
      RowBox[{"-", "7.4130417499999996522`9.869996446060439"}]},
     {"6", 
      RowBox[{"-", "7.40792575000000042`9.869696620740982"}]},
     {"32", 
      RowBox[{"-", "7.3980673799999996376`9.869118282457737"}]},
     {"73", 
      RowBox[{"-", "7.3873663099999999915`9.868489634484284"}]},
     {"150", 
      RowBox[{"-", "7.3817883799999997052`9.868161590749152"}]},
     {"385", 
      RowBox[{"-", "7.3799388999999999683`9.86805276622647"}]},
     {"913", 
      RowBox[{"-", "7.3779727199999998177`9.867937045093093"}]},
     {"2043", 
      RowBox[{"-", "7.3763048299999995905`9.867838855883345"}]},
     {"5390", 
      RowBox[{"-", "7.3758524200000001869`9.86781221853624"}]},
     {"15629", 
      RowBox[{"-", "7.3757847800000000404`9.867808235835424"}]},
     {"46860", 
      RowBox[{"-", "7.3757327699999999382`9.867805173417484"}]},
     {"141761", 
      RowBox[{"-", "7.3757011300000003828`9.867803310401655"}]},
     {"429889", 
      RowBox[{"-", "7.3756959000000001936`9.867803002449786"}]},
     {"1226618", 
      RowBox[{"-", "7.3757017799999999852`9.867803348674817"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.3757178238229119671`9.867804293362711"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534375126*^9},ExpressionUUID->"c27114cc-5cb5-46e6-ab55-\
16e47a5dc4ad"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.41704685}, {0.6931471805599453, -7.41304175}, {
        1.791759469228055, -7.40792575}, {3.4657359027997265`, -7.39806738}, {
        4.290459441148391, -7.38736631}, {5.0106352940962555`, -7.38178838}, {
        5.953243334287785, -7.3799389}, {6.816735880594968, -7.37797272}, {
        7.622174594817622, -7.37630483}, {8.592300663903043, -7.37585242}, {
        9.656883441842194, -7.37578478}, {10.754919712061787`, -7.37573277}, {
        11.8618978199901, -7.37570113}, {12.971282314811116`, -7.3756959}, {
        14.01977134677693, -7.37570178}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.41704685}}, {{
        0.6931471805599453, -7.41304175}}, {{
        1.791759469228055, -7.40792575}}, {{
        3.4657359027997265`, -7.39806738}}, {{
        4.290459441148391, -7.38736631}}, {{
        5.0106352940962555`, -7.38178838}}, {{
        5.953243334287785, -7.3799389}}, {{
        6.816735880594968, -7.37797272}}, {{
        7.622174594817622, -7.37630483}}, {{
        8.592300663903043, -7.37585242}}, {{
        9.656883441842194, -7.37578478}}, {{
        10.754919712061787`, -7.37573277}}, {{
        11.8618978199901, -7.37570113}}, {{
        12.971282314811116`, -7.3756959}}, {{
        14.01977134677693, -7.37570178}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2n+LDdfY0yB5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ4IjzU=

        "]]},
      Annotation[#, "Charting`Private`Tag$12118#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5157012246698547, -7.373628352500001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2920785697245194, 
   14.01977134677693}, {-7.41704685, -7.3756959}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925344435987`*^9},ExpressionUUID->"4afe99f1-dde8-4005-a6a2-\
6ac1d8b682d5"],

Cell[BoxData["\<\"CH4_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534569291*^9},ExpressionUUID->"acca577a-febd-4b63-a141-\
b3b5d9cfeda4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925345798397`*^9},ExpressionUUID->"276eada0-711d-4783-93c4-\
0dd0249cf7d7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24691962000000078`"}]},
        {
         RowBox[{"-", "7.85233537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23816818999999967`"}]},
        {
         RowBox[{"-", "7.85793211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22820360999999956`"}]},
        {
         RowBox[{"-", "7.8644645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21403746999999917`"}]},
        {
         RowBox[{"-", "7.87422237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1990323500000004`"}]},
        {
         RowBox[{"-", "7.88475655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17849895999999976`"}]},
        {
         RowBox[{"-", "7.89905681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15394521000000072`"}]},
        {
         RowBox[{"-", "7.91739579`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12218385999999981`"}]},
        {
         RowBox[{"-", "7.94023513`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09582086999999984`"}]},
        {
         RowBox[{"-", "7.96217507`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07359208999999911`"}]},
        {
         RowBox[{"-", "7.98175051`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0539529700000001`"}]},
        {
         RowBox[{"-", "7.99913661`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.038147560000000524`"}]},
        {
         RowBox[{"-", "8.01324318`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02553267000000048`"}]},
        {
         RowBox[{"-", "8.02426818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016696389999999894`"}]},
        {
         RowBox[{"-", "8.03199261`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011434890000000308`"}]},
        {
         RowBox[{"-", "8.03675597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007774009999998555`"}]},
        {
         RowBox[{"-", "8.04021471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0051152499999993495`"}]},
        {
         RowBox[{"-", "8.04282805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031364500000012896`"}]},
        {
         RowBox[{"-", "8.04474453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017478999999998024`"}]},
        {
         RowBox[{"-", "8.04608546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009604799999998193`"}]},
        {
         RowBox[{"-", "8.04685485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005710399999987459`"}]},
        {
         RowBox[{"-", "8.04723878`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925345928183`*^9},ExpressionUUID->"5c4159da-096a-468e-9bf3-\
7cec3f6543ed"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.047801740628591`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9858514790405476`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.047801740628591, $CellContext`b -> \
-0.9858514790405476}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534604784*^9},ExpressionUUID->"cfa6cf68-b9f3-49be-9c75-\
8c2c1f9f4fc7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.099254990000000376`9.90844507213636"}]},
     {"2", 
      RowBox[{"-", "8.0961002999999998053`9.908275879864636"}]},
     {"4", 
      RowBox[{"-", "8.0926681099999999702`9.90809172982154"}]},
     {"12", 
      RowBox[{"-", "8.0882598399999992012`9.90785509476711"}]},
     {"23", 
      RowBox[{"-", "8.083788900000000055`9.907614963828646"}]},
     {"43", 
      RowBox[{"-", "8.0775557700000000239`9.907279965206506"}]},
     {"73", 
      RowBox[{"-", "8.0713410000000003208`9.906945695876658"}]},
     {"162", 
      RowBox[{"-", "8.0624189899999993969`9.906465363938178"}]},
     {"313", 
      RowBox[{"-", "8.057995939999999635`9.906227044234285"}]},
     {"584", 
      RowBox[{"-", "8.0553425999999994644`9.906084016030892"}]},
     {"1108", 
      RowBox[{"-", "8.0530895799999999696`9.905962530072596"}]},
     {"2117", 
      RowBox[{"-", "8.0513907400000004344`9.905870903789015"}]},
     {"4262", 
      RowBox[{"-", "8.0498008500000004517`9.90578513616713"}]},
     {"8063", 
      RowBox[{"-", "8.0486889999999995382`9.905725146649486"}]},
     {"17581", 
      RowBox[{"-", "8.0481908600000000575`9.905698266974024"}]},
     {"40890", 
      RowBox[{"-", "8.0479887199999993186`9.905687359008423"}]},
     {"98360", 
      RowBox[{"-", "8.047943300000000022`9.905684907997156"}]},
     {"259776", 
      RowBox[{"-", "8.047880980000000406`9.905681544984287"}]},
     {"687648", 
      RowBox[{"-", "8.047833360000000269`9.905678975219093"}]},
     {"1834608", 
      RowBox[{"-", "8.0478153300000005999`9.90567800224439"}]},
     {"4853614", 
      RowBox[{"-", "8.0478098199999994478`9.905677704901159"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0478017406285911051`9.905677268903258"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925346152973`*^9},ExpressionUUID->"c79638e0-42f5-456e-ba7f-\
65c9e1b18e76"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQNT2S/0XDRSOPDe8tc/J71n9m2uv/lMDGH8b/a8
q04bFukrHKidd3mP2ENmB5/NZ1IMdBUOfNh88W+tKKeDfOenhGdaCgcE34iI
fRDjc7DrOJ+8VV3hwDN9JeM8TUGHsF27z7WpKBzw8Oq5tSlSxEEw7WDiV3mF
A6c18zbI/BFzmGl8eclGWYUDC1gPBB2vknTYptZ0N1RG4UB74mbDfi4Zh9rt
m/v0pBUOfNPjnNm1UM6B3Ub8sb+UwgHFE5dzObcrODgp2NTXSyocqHu+g6ns
r6LDpMi9h99KKBy4qRL/Y0qPsgNv6PuKNUB+zEap2n02qg46X2x/TQTyNy+c
eVjtn5rDC3ljth4gP7m/52/qew2H+Wlit5uB/McPXf6de6jlYLjdcm4tkJ/R
3aVoe0PH4amhrUM1kN+7Slgx5pSew8HlUe1VQD4AGiuTFA==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQICp7Bd6LhopHHhv+eufk94z+zbX33wmhjD+
N3veVacNi/QVDtTOu7xH7CGzg8/mMykGugoHPmy++LdWlNNBvvNTwjMthQOC
b0TEPojxOdh1nE/eqq5w4Jm+knGepqBD2K7d59pUFA54ePXc2hQp4iCYdjDx
q7zCgdOaeRtk/og5zDS+vGSjrMKBBawHgo5XSTpsU2u6GyqjcKA9cbNhP5eM
Q+32zX160goHvulxzuxaKOfAbiP+2F9K4YDiicu5nNsVHJwUbOrrJRUO1D3f
wVT2V9FhUuTew28lFA7cVIn/MaVH2YE39H3FGiA/ZqNU7T4bVQedL7a/JgL5
mxfOPKz2T83hhbwxWw+Qn9zf8zf1vYbD/DSx281A/uOHLv/OPdRyMNxuObcW
yM/o7lK0vaHj8NTQ1qEayO9dJawYc0rP4eDyqPYqIB8AI+eTFg==
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ykmOFZUSCgdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HABdcTp0=

        "]]},
      Annotation[#, "Charting`Private`Tag$12839#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.566296047469764, -8.0452375615},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3207340445846451, 
   15.395234140062962`}, {-8.09925499, -8.04780982}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534754354*^9},ExpressionUUID->"a3ff4840-8661-4b1d-8e55-\
5b333e31f295"],

Cell[BoxData["\<\"CH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534888686*^9},ExpressionUUID->"9ad358b3-b853-487a-b7a2-\
b7e9a9c203da"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534899803*^9},ExpressionUUID->"ee6cafbe-1379-4346-a2f7-\
3faa3ebb1568"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15331870999999975`"}]},
        {
         RowBox[{"-", "5.91790194`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11565734000000027`"}]},
        {
         RowBox[{"-", "5.94064867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09603318999999999`"}]},
        {
         RowBox[{"-", "5.95548687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08139275999999995`"}]},
        {
         RowBox[{"-", "5.96704653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06303199999999975`"}]},
        {
         RowBox[{"-", "5.98223462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04268333000000002`"}]},
        {
         RowBox[{"-", "5.99893317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02605827000000005`"}]},
        {
         RowBox[{"-", "6.01309285`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01433742999999943`"}]},
        {
         RowBox[{"-", "6.02316579`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007037859999999618`"}]},
        {
         RowBox[{"-", "6.02982388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003535470000000096`"}]},
        {
         RowBox[{"-", "6.03319689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015333399999999386`"}]},
        {
         RowBox[{"-", "6.03512641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005160499999998791`"}]},
        {
         RowBox[{"-", "6.03615823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017326000000039699`"}]},
        {
         RowBox[{"-", "6.03650251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008420000000075589`"}]},
        {
         RowBox[{"-", "6.03659816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992534911743*^9},ExpressionUUID->"60502255-e9f6-45da-8ac6-\
9d952500e535"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.036688590384011`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0739950595229726`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.036688590384011, $CellContext`b -> \
-1.0739950595229726`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253492311*^9},ExpressionUUID->"48240e2e-8ab2-47ef-affe-3e2517801a68"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.0712206499999998854`9.783276016983649"}]},
     {"2", 
      RowBox[{"-", "6.0563060100000001285`9.782207810860715"}]},
     {"6", 
      RowBox[{"-", "6.0515200599999996456`9.78186447725617"}]},
     {"12", 
      RowBox[{"-", "6.0484392900000001347`9.781643325861982"}]},
     {"26", 
      RowBox[{"-", "6.0452666199999995911`9.78141545971148"}]},
     {"53", 
      RowBox[{"-", "6.0416164999999999452`9.781153154366631"}]},
     {"112", 
      RowBox[{"-", "6.0391511199999996506`9.78097589726206"}]},
     {"232", 
      RowBox[{"-", "6.0375032199999996152`9.78085737538323"}]},
     {"495", 
      RowBox[{"-", "6.0368617399999999762`9.780811229482318"}]},
     {"1100", 
      RowBox[{"-", "6.0367323600000002415`9.780801921728619"}]},
     {"2664", 
      RowBox[{"-", "6.036659750000000102`9.780796697989999"}]},
     {"6213", 
      RowBox[{"-", "6.036674279999999726`9.78079774331829"}]},
     {"14534", 
      RowBox[{"-", "6.0366757700000004405`9.780797850512858"}]},
     {"31882", 
      RowBox[{"-", "6.036682360000000358`9.780798324614695"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.036688590384010844`9.780798772844342"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925349339113`*^9},ExpressionUUID->"181d77fe-2f14-41a8-bb63-\
a2c24d0bd56b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.07122065}, {0.6931471805599453, -6.05630601}, {
        1.791759469228055, -6.05152006}, {2.4849066497880004`, -6.04843929}, {
        3.258096538021482, -6.04526662}, {3.970291913552122, -6.0416165}, {
        4.718498871295094, -6.03915112}, {5.44673737166631, -6.03750322}, {
        6.20455776256869, -6.03686174}, {7.003065458786462, -6.03673236}, {
        7.88758403166028, -6.03665975}, {8.734399150063695, -6.03667428}, {
        9.584246011176582, -6.03667577}, {
        10.369796866193592`, -6.03668236}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.07122065}}, {{
        0.6931471805599453, -6.05630601}}, {{
        1.791759469228055, -6.05152006}}, {{
        2.4849066497880004`, -6.04843929}}, {{
        3.258096538021482, -6.04526662}}, {{
        3.970291913552122, -6.0416165}}, {{
        4.718498871295094, -6.03915112}}, {{
        5.44673737166631, -6.03750322}}, {{6.20455776256869, -6.03686174}}, {{
        7.003065458786462, -6.03673236}}, {{
        7.88758403166028, -6.03665975}}, {{
        8.734399150063695, -6.03667428}}, {{
        9.584246011176582, -6.03667577}}, {{
        10.369796866193592`, -6.03668236}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O8Pnb5yoKnFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AAtfj2k=

        "]]},
      Annotation[#, "Charting`Private`Tag$13579#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3814410956640222, -6.034931705},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.21603743471236653`, 
   10.369796866193592`}, {-6.07122065, -6.03665975}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535012301*^9},ExpressionUUID->"154a6cdf-d66c-47c4-bddc-\
bb7610cf1092"],

Cell[BoxData["\<\"CN_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535103129*^9},ExpressionUUID->"b48efb2f-7816-443f-b377-\
f588ffbf9556"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535114007*^9},ExpressionUUID->"9f4a9085-fd95-4d44-ac7e-\
a1d5ccc2d7c5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42323589000000084`"}]},
        {
         RowBox[{"-", "15.11462186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33860435000000066`"}]},
        {
         RowBox[{"-", "15.14301281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23242487999999994`"}]},
        {
         RowBox[{"-", "15.18626094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19514863999999932`"}]},
        {
         RowBox[{"-", "15.21444293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1511766699999999`"}]},
        {
         RowBox[{"-", "15.24250096`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1107834099999998`"}]},
        {
         RowBox[{"-", "15.27133768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07719720999999957`"}]},
        {
         RowBox[{"-", "15.29898048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.049729359999998834`"}]},
        {
         RowBox[{"-", "15.32144955`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028670639999999636`"}]},
        {
         RowBox[{"-", "15.34019176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01648984999999925`"}]},
        {
         RowBox[{"-", "15.35101268`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008802100000000479`"}]},
        {
         RowBox[{"-", "15.35801436`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004068560000000332`"}]},
        {
         RowBox[{"-", "15.36239707`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017083200000005405`"}]},
        {
         RowBox[{"-", "15.3646233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006594100000008041`"}]},
        {
         RowBox[{"-", "15.36563151`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003057500000007707`"}]},
        {
         RowBox[{"-", "15.36597117`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002430799999988409`"}]},
        {
         RowBox[{"-", "15.36604394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535127288*^9},ExpressionUUID->"1a13dd3b-4002-46f9-a73e-\
789998edbfc7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.366326195171538`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1611616403705256`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.366326195171538`, $CellContext`b -> \
-1.1611616403705256`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535138464*^9},ExpressionUUID->"27ac1e31-250f-4819-b11d-\
98d8fa1aa940"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.5378577500000005784`10.191391141138824"}]},
     {"2", 
      RowBox[{"-", "15.4816171600000007658`10.189816323722962"}]},
     {"6", 
      RowBox[{"-", "15.4186858200000003194`10.18804735909467"}]},
     {"19", 
      RowBox[{"-", "15.4095915699999999049`10.187791127930234"}]},
     {"45", 
      RowBox[{"-", "15.3936776299999991124`10.1873423874477"}]},
     {"127", 
      RowBox[{"-", "15.3821210900000000521`10.187016225853425"}]},
     {"289", 
      RowBox[{"-", "15.3761776900000004531`10.186848389142146"}]},
     {"729", 
      RowBox[{"-", "15.3711789099999993624`10.186707177484987"}]},
     {"1703", 
      RowBox[{"-", "15.3688623999999993686`10.18664172230215"}]},
     {"4492", 
      RowBox[{"-", "15.3675025299999994388`10.18660329329216"}]},
     {"13631", 
      RowBox[{"-", "15.366816460000000788`10.186583904125584"}]},
     {"40870", 
      RowBox[{"-", "15.3664656300000004308`10.18657398891167"}]},
     {"128479", 
      RowBox[{"-", "15.366331620000000413`10.186570201439736"}]},
     {"401055", 
      RowBox[{"-", "15.3662909200000008525`10.186569051145101"}]},
     {"1204651", 
      RowBox[{"-", "15.366276920000000672`10.186568655465653"}]},
     {"3266665", 
      RowBox[{"-", "15.3662870199999996856`10.186568940920147"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.3663261951715384157`10.186570048119247"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925351486263`*^9},ExpressionUUID->"517bcd72-a47d-46f1-9324-\
1b57714d917b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.53785775}, {0.6931471805599453, -15.48161716}, {
        1.791759469228055, -15.41868582}, {
        2.9444389791664403`, -15.40959157}, {
        3.8066624897703196`, -15.39367763}, {
        4.844187086458591, -15.38212109}, {5.666426688112432, -15.37617769}, {
        6.591673732008658, -15.37117891}, {7.440146680662688, -15.3688624}, {
        8.410053315858335, -15.36750253}, {9.520101889570842, -15.36681646}, {
        10.618151576558324`, -15.36646563}, {
        11.76352074583772, -15.36633162}, {
        12.901853853990762`, -15.36629092}, {
        14.001700456401005`, -15.36627692}, {
        14.999280144768479`, -15.36628702}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.53785775}}, {{
        0.6931471805599453, -15.48161716}}, {{
        1.791759469228055, -15.41868582}}, {{
        2.9444389791664403`, -15.40959157}}, {{
        3.8066624897703196`, -15.39367763}}, {{
        4.844187086458591, -15.38212109}}, {{
        5.666426688112432, -15.37617769}}, {{
        6.591673732008658, -15.37117891}}, {{
        7.440146680662688, -15.3688624}}, {{
        8.410053315858335, -15.36750253}}, {{
        9.520101889570842, -15.36681646}}, {{
        10.618151576558324`, -15.36646563}}, {{
        11.76352074583772, -15.36633162}}, {{
        12.901853853990762`, -15.36629092}}, {{
        14.001700456401005`, -15.36627692}}, {{
        14.999280144768479`, -15.36628702}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EnfSpft36x1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAI+xgmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$14163#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5517313334501426, -15.357697878500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31248500301601, 
   14.999280144768479`}, {-15.53785775, -15.36627692}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253522299*^9},ExpressionUUID->"f45ed70e-c8cc-4a02-8093-12a193ca68cc"],

Cell[BoxData["\<\"CO2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535348559*^9},ExpressionUUID->"c03cb158-d390-4ec7-b359-\
c3be7a742dba"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535358642*^9},ExpressionUUID->"9f5180b1-5efd-4fcf-9403-\
dcdae72480a2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5647319999999993`"}]},
        {
         RowBox[{"-", "37.13635627`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5242701399999987`"}]},
        {
         RowBox[{"-", "37.15171584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45192301000000157`"}]},
        {
         RowBox[{"-", "37.18763002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4102108900000019`"}]},
        {
         RowBox[{"-", "37.21267793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.373709649999995`"}]},
        {
         RowBox[{"-", "37.23706768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3085715700000051`"}]},
        {
         RowBox[{"-", "37.27711082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25485808999999904`"}]},
        {
         RowBox[{"-", "37.31394527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.196872919999997`"}]},
        {
         RowBox[{"-", "37.35574778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14918420000000054`"}]},
        {
         RowBox[{"-", "37.39326359`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10978795999999846`"}]},
        {
         RowBox[{"-", "37.4262784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07741971000000092`"}]},
        {
         RowBox[{"-", "37.45395971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05379678999999982`"}]},
        {
         RowBox[{"-", "37.47604927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03927792999999724`"}]},
        {
         RowBox[{"-", "37.49051175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029592529999995065`"}]},
        {
         RowBox[{"-", "37.49999197`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021153749999996307`"}]},
        {
         RowBox[{"-", "37.50807266`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013901159999996082`"}]},
        {
         RowBox[{"-", "37.51503145`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008204139999996585`"}]},
        {
         RowBox[{"-", "37.52055347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004461100000000329`"}]},
        {
         RowBox[{"-", "37.52425537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535378893*^9},ExpressionUUID->"3c248eae-4b53-41ac-aa60-\
6cd6d63b4034"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.52866743775508`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9890089339165045`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.52866743775508, $CellContext`b -> \
-0.9890089339165045}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535398374*^9},ExpressionUUID->"a2f4f1a0-5a61-4c23-b851-\
58bf66754198"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.7010882699999996248`10.576353886620497"}]},
     {"2", 
      RowBox[{"-", "37.6759859800000000973`10.576064626615604"}]},
     {"9", 
      RowBox[{"-", "37.6395530300000018542`10.575644457535317"}]},
     {"18", 
      RowBox[{"-", "37.6228888200000000097`10.57545213917868"}]},
     {"36", 
      RowBox[{"-", "37.6107773299999976757`10.57531230940328"}]},
     {"75", 
      RowBox[{"-", "37.5856823900000023286`10.57502243952348"}]},
     {"157", 
      RowBox[{"-", "37.5688033599999968715`10.574827362153473"}]},
     {"326", 
      RowBox[{"-", "37.5526206999999985214`10.574640250683284"}]},
     {"628", 
      RowBox[{"-", "37.5424477899999970987`10.574522585467879"}]},
     {"1264", 
      RowBox[{"-", "37.5360663599999995199`10.574448758225191"}]},
     {"2574", 
      RowBox[{"-", "37.5313794200000003798`10.574394526669542"}]},
     {"5621", 
      RowBox[{"-", "37.52984605999999701`10.574376783026734"}]},
     {"12756", 
      RowBox[{"-", "37.5297896800000003736`10.57437613059823"}]},
     {"31890", 
      RowBox[{"-", "37.5295844999999985703`10.574373756250116"}]},
     {"95349", 
      RowBox[{"-", "37.5292264099999997029`10.574369612392543"}]},
     {"305604", 
      RowBox[{"-", "37.5289326099999982489`10.574366212476518"}]},
     {"996440", 
      RowBox[{"-", "37.5287576099999995449`10.574364187326688"}]},
     {"3299799", 
      RowBox[{"-", "37.5287164699999991058`10.574363711241523"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.5286674377550824033`10.574363143824105"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535414927*^9},ExpressionUUID->"8a24bbe6-1934-4f23-ab5a-\
29ae5ae3951c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.70108827}, {0.6931471805599453, -37.67598598}, {
        2.1972245773362196`, -37.63955303}, {
        2.8903717578961645`, -37.62288882}, {
        3.58351893845611, -37.61077733}, {4.31748811353631, -37.58568239}, {
        5.056245805348308, -37.56880336}, {5.786897381366708, -37.5526207}, {
        6.4425401664681985`, -37.54244779}, {
        7.142036574706803, -37.53606636}, {7.853216388156072, -37.53137942}, {
        8.634264863002075, -37.52984606}, {9.453757028129948, -37.52978968}, {
        10.370047760004104`, -37.5295845}, {
        11.465299123296589`, -37.52922641}, {
        12.630045425194078`, -37.52893261}, {
        13.811944206084666`, -37.52875761}, {
        15.009372115490766`, -37.52871647}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.70108827}}, {{
        0.6931471805599453, -37.67598598}}, {{
        2.1972245773362196`, -37.63955303}}, {{
        2.8903717578961645`, -37.62288882}}, {{
        3.58351893845611, -37.61077733}}, {{
        4.31748811353631, -37.58568239}}, {{
        5.056245805348308, -37.56880336}}, {{
        5.786897381366708, -37.5526207}}, {{
        6.4425401664681985`, -37.54244779}}, {{
        7.142036574706803, -37.53606636}}, {{
        7.853216388156072, -37.53137942}}, {{
        8.634264863002075, -37.52984606}}, {{
        9.453757028129948, -37.52978968}}, {{
        10.370047760004104`, -37.5295845}}, {{
        11.465299123296589`, -37.52922641}}, {{
        12.630045425194078`, -37.52893261}}, {{
        13.811944206084666`, -37.52875761}}, {{
        15.009372115490766`, -37.52871647}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iuefxq8+7HRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ADY0tGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$14875#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5521025550294455, -37.520097879999994`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3126952524060576, 
   15.009372115490766`}, {-37.70108827, -37.52871647}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925357176647`*^9},ExpressionUUID->"bd551a2b-db55-4bbe-b168-\
84a0552b18fd"],

Cell[BoxData["\<\"CO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535845873*^9},ExpressionUUID->"c6b89473-ddb3-4884-9965-\
89cbb10dec4e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925358574553`*^9},ExpressionUUID->"e51c2fb7-f44c-40fa-9a88-\
2727fa72e68c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38574363000000034`"}]},
        {
         RowBox[{"-", "21.31451501`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33446949000000004`"}]},
        {
         RowBox[{"-", "21.33544232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2524915199999995`"}]},
        {
         RowBox[{"-", "21.37874873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21516835999999984`"}]},
        {
         RowBox[{"-", "21.40723724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1828605300000028`"}]},
        {
         RowBox[{"-", "21.43072272`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14647685999999993`"}]},
        {
         RowBox[{"-", "21.45317996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1155997400000004`"}]},
        {
         RowBox[{"-", "21.4767088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08578911000000033`"}]},
        {
         RowBox[{"-", "21.49927971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.058933259999999876`"}]},
        {
         RowBox[{"-", "21.52216687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03952299000000181`"}]},
        {
         RowBox[{"-", "21.5393199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02660982999999817`"}]},
        {
         RowBox[{"-", "21.55057524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017950020000000677`"}]},
        {
         RowBox[{"-", "21.55834867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012351989999999091`"}]},
        {
         RowBox[{"-", "21.563526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008128549999998569`"}]},
        {
         RowBox[{"-", "21.56747568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004880589999999074`"}]},
        {
         RowBox[{"-", "21.57054034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026563899999985097`"}]},
        {
         RowBox[{"-", "21.57268939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013727199999991058`"}]},
        {
         RowBox[{"-", "21.57392881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007633499999997184`"}]},
        {
         RowBox[{"-", "21.57453409`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005131000000027086`"}]},
        {
         RowBox[{"-", "21.57477336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004610700000000634`"}]},
        {
         RowBox[{"-", "21.57483091`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925358709087`*^9},ExpressionUUID->"9967c3cf-718f-4b1e-a544-\
956dc2f981af"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "21.575340896133024`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1060926389283827`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -21.575340896133024`, $CellContext`b -> \
-1.1060926389283827`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535881394*^9},ExpressionUUID->"66f3022b-5d18-434a-84e1-\
d79e2f59b5f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "21.7002586400000012645`10.33646491012758"}]},
     {"2", 
      RowBox[{"-", "21.6699118099999985532`10.335857143875966"}]},
     {"9", 
      RowBox[{"-", "21.6312402500000011685`10.335081420885661"}]},
     {"19", 
      RowBox[{"-", "21.6224056000000004474`10.334904009723088"}]},
     {"36", 
      RowBox[{"-", "21.6135832500000013567`10.3347267732089"}]},
     {"63", 
      RowBox[{"-", "21.5996568199999998683`10.334446851041474"}]},
     {"133", 
      RowBox[{"-", "21.5923085400000012157`10.334299077377567"}]},
     {"284", 
      RowBox[{"-", "21.585068820000000045`10.334153437662131"}]},
     {"523", 
      RowBox[{"-", "21.5811001299999993819`10.334073579744961"}]},
     {"958", 
      RowBox[{"-", "21.5788428900000006649`10.334028153045637"}]},
     {"1929", 
      RowBox[{"-", "21.5771850699999987455`10.333994786579243"}]},
     {"3769", 
      RowBox[{"-", "21.5762986900000015567`10.3339769456121"}]},
     {"8258", 
      RowBox[{"-", "21.5758779899999986185`10.33396847754849"}]},
     {"19430", 
      RowBox[{"-", "21.5756042299999997169`10.333962967079266"}]},
     {"48459", 
      RowBox[{"-", "21.5754209299999999416`10.333959277425162"}]},
     {"122635", 
      RowBox[{"-", "21.5753457799999992517`10.333957764718305"}]},
     {"318767", 
      RowBox[{"-", "21.5753015300000008381`10.333956874000227"}]},
     {"835205", 
      RowBox[{"-", "21.5752974399999999378`10.333956791671618"}]},
     {"2113144", 
      RowBox[{"-", "21.5752864600000009432`10.333956570652434"}]},
     {"4710979", 
      RowBox[{"-", "21.57529197999999937`10.333956681765917"}]},
     {"\[Infinity]", 
      RowBox[{"-", "21.5753408961330244153`10.333957666409953"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535891843*^9},ExpressionUUID->"9a0a746c-0f91-4898-bf88-\
00ca5527a980"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNzukrVXDabHnhv+eufk94z+3J15fD61aYHuJnX
Vr2azOhgvZr124yFpgd0NrOwmfWxOzy7YfAzdL7pASYFrV/cq3kcpsvvOCU8
1/SAtMTjFxMnCTjo7fwn3TwTqP5D37rt/cIO7IUBHQunmx5wTX28uWeGmIP+
+e+Cx6eaHmC00t55nlPSQZU37dehKaYHTs15uXxWqbRDuZARjz6Q318+aaW/
k5zDluTpaYcmmx64skf2uUSFgoOI+yz/DiB/2cbfxps4lRxcO3P35gD5KXdL
pE7sV3bg9ao/EwXk7ziw8fimyaoO605Yn/QD8hVPJaSK5as73Pqbc8cTyGf/
a7tCJ0LTIXgDxzc3IN/+AXtGuKu2wxHXrI0gvt5ZhiWzFXQdJDqMf7oC+fxr
b3SI7dZzcD9wPhQkDwAPbo3a
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIA5XaVqLptND7y3/PXPSe+Zfbm6cnj9atMD
3Mxrq15NZnSwXs36bcZC0wM6m1nYzPrYHZ7dMPgZOt/0AJOC1i/u1TwO0+V3
nBKea3pAWuLxi4mTBBz0dv6Tbp4JVP+hb932fmEH9sKAjoXTTQ+4pj7e3DND
zEH//HfB41NNDzBaae88zynpoMqb9uvQFNMDp+a8XD6rVNqhXMiIRx/I7y+f
tNLfSc5hS/L0tEOTTQ9c2SP7XKJCwUHEfZZ/B5C/bONv402cSg6unbl7c4D8
lLslUif2KzvwetWfiQLydxzYeHzTZFWHdSesT/oB+YqnElLF8tUdbv3NueMJ
5LP/tV2hE6HpELyB45sbkG//gD0j3FXb4Yhr1kYQX+8sw5LZCroOEh3GP12B
fP61NzrEdus5uB84HwqSBwAZBo3c
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wR9rujwnmx5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJTVmI0=

        "]]},
      Annotation[#, "Charting`Private`Tag$15589#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5651988645515149, -21.569037850999997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32011263125041545`, 
   15.36540630001994}, {-21.70025864, -21.57528646}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992535969919*^9},ExpressionUUID->"ce8fcfb9-0fd9-4522-b269-\
ee00658dad80"],

Cell[BoxData["\<\"CS_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536100662*^9},ExpressionUUID->"f0912338-d39c-4c0b-9a76-\
d3a6760bf4f2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536111362*^9},ExpressionUUID->"6875a018-e8da-46b6-b85c-\
acca235b3d8c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36811796999999835`"}]},
        {
         RowBox[{"-", "15.43793143`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3298820499999984`"}]},
        {
         RowBox[{"-", "15.45099176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2627982600000003`"}]},
        {
         RowBox[{"-", "15.47888978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22469156000000012`"}]},
        {
         RowBox[{"-", "15.50117865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19235992000000124`"}]},
        {
         RowBox[{"-", "15.52171082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1484828199999999`"}]},
        {
         RowBox[{"-", "15.55184298`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11210288000000013`"}]},
        {
         RowBox[{"-", "15.57872019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08694739999999967`"}]},
        {
         RowBox[{"-", "15.59954497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06369806000000011`"}]},
        {
         RowBox[{"-", "15.61948231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04607722000000081`"}]},
        {
         RowBox[{"-", "15.63510681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03364676000000166`"}]},
        {
         RowBox[{"-", "15.64603944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024295109999998843`"}]},
        {
         RowBox[{"-", "15.65459172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01669509999999974`"}]},
        {
         RowBox[{"-", "15.66140328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010790379999999544`"}]},
        {
         RowBox[{"-", "15.66687855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006438420000000278`"}]},
        {
         RowBox[{"-", "15.67104967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0034405399999997144`"}]},
        {
         RowBox[{"-", "15.67393293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017084400000015876`"}]},
        {
         RowBox[{"-", "15.6756202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008076299999988379`"}]},
        {
         RowBox[{"-", "15.67650174`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004601199999996197`"}]},
        {
         RowBox[{"-", "15.67685743`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00035435000000028083`"}]},
        {
         RowBox[{"-", "15.67695811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925361244383`*^9},ExpressionUUID->"39f7c92f-5431-43ea-8e10-\
81217e34f953"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.67729540751347`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9518767136339837`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.67729540751347, $CellContext`b -> \
-0.9518767136339837}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925361368647`*^9},ExpressionUUID->"ddf4fcbb-31a3-4a14-a776-\
6cb3e1741fab"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.8060493999999991388`10.19882333494307"}]},
     {"2", 
      RowBox[{"-", "15.7808738099999992244`10.198131047058101"}]},
     {"9", 
      RowBox[{"-", "15.7416880399999996598`10.1970513015395"}]},
     {"19", 
      RowBox[{"-", "15.7258702100000000712`10.196614686991351"}]},
     {"38", 
      RowBox[{"-", "15.7140707400000003702`10.196288703875855"}]},
     {"83", 
      RowBox[{"-", "15.7003257999999998873`10.195908664617777"}]},
     {"141", 
      RowBox[{"-", "15.6908230700000004276`10.195645725319494"}]},
     {"269", 
      RowBox[{"-", "15.6864923699999998519`10.195525842589033"}]},
     {"553", 
      RowBox[{"-", "15.6831803700000005364`10.195434137244108"}]},
     {"996", 
      RowBox[{"-", "15.6811840300000007176`10.195378851606172"}]},
     {"1983", 
      RowBox[{"-", "15.6796862000000007953`10.19533736683234"}]},
     {"4077", 
      RowBox[{"-", "15.6788868299999997191`10.195315225392438"}]},
     {"9554", 
      RowBox[{"-", "15.6780983799999997785`10.195293385315528"}]},
     {"23510", 
      RowBox[{"-", "15.6776689299999993921`10.195281489081996"}]},
     {"61152", 
      RowBox[{"-", "15.6774880900000006534`10.195276479519194"}]},
     {"160345", 
      RowBox[{"-", "15.6773734699999991449`10.195273304328424"}]},
     {"438094", 
      RowBox[{"-", "15.6773286400000007035`10.195272062446326"}]},
     {"1194386", 
      RowBox[{"-", "15.6773093699999996886`10.195271528627076"}]},
     {"3183279", 
      RowBox[{"-", "15.6773175499999997129`10.195271755230243"}]},
     {"7760475", 
      RowBox[{"-", "15.677312459999999561`10.195271614226574"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.677295407513469172`10.195271141836626"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536147945*^9},ExpressionUUID->"7d88e579-a3d9-47fc-b19f-\
d1a4b31dc522"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQN7Xh9v3DRH/8B7y1//nPSe2dc1amw8169/gJt5
bdWryYwOJ1yed+yr1j+gs5mFzayP3SFLb5bT0mL9AyscDx89JsnrYLVSbN2s
XP0DTU+Sep+sEXTgF8+Xmpimf0BuZ/G29tPCDlc+7uzfnKh/YPtpcdY/CWIO
TKY9b6vj9Q9wetiYvnWSdJh/zeXiyVj9Awc2n3mdP1faYdEFM/UjMfoH1jB8
tZwaJ+dwVDTxyv9o/QO+D2WuBixQcPgl+JN3OpA/O+xYT2iIkoOyyu+t+kD+
pwy9nHhFFQeu3ew536P0D6idifl6nkvNoekr9477QL7nO9+zMT/UHb4s59x0
Acg3aGZj+/VL0yHz8amLp4D8G6/WmNX+0XZwu2nkfQLID7psk5XySdehsXlN
7Ekgn9P8wtVlu/QdlPY/3ASSBwBx3ZYp
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIA9r483bpqjf+C95a9/TnrP7OsaNTae69c/
wM28turVZEaHEy7PO/ZV6x/Q2czCZtbH7pClN8tpabH+gRWOh48ek+R1sFop
tm5Wrv6BpidJvU/WCDrwi+dLTUzTPyC3s3hb+2lhhysfd/ZvTtQ/sP20OOuf
BDEHJtOet9Xx+gc4PWxM3zpJOsy/5nLxZKz+gQObz7zOnyvtsOiCmfqRGP0D
axi+Wk6Nk3M4Kpp45X+0/gHfhzJXAxYoOPwS/Mk7HcifHXasJzREyUFZ5fdW
fSD/U4ZeTryiigPXbvac71H6B9TOxHw9z6Xm0PSVe8d9IN/zne/ZmB/qDl+W
c266AOQbNLOx/fql6ZD5+NTFU0D+jVdrzGr/aDu43TTyPgHkB122yUr5pOvQ
2Lwm9iSQz2l+4eqyXfoOSvsfbgLJAwB7dZYr
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Gxg2lR2L0j+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGyujf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$16333#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5835594444934145, -15.6708723685},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3305115437838807, 
   15.86455410162627}, {-15.8060494, -15.67730937}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536222327*^9},ExpressionUUID->"4d862234-daf1-413c-a0cb-\
39de975d5975"],

Cell[BoxData["\<\"C_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536270152*^9},ExpressionUUID->"e19d9bfb-3bc8-4d10-9c7e-\
e203c95cc746"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536279776*^9},ExpressionUUID->"2c69e0a5-f25d-4200-ac43-\
fee79dac1e05"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10604381000000007`"}]},
        {
         RowBox[{"-", "5.32854596`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07933352000000049`"}]},
        {
         RowBox[{"-", "5.34957381`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06771983000000059`"}]},
        {
         RowBox[{"-", "5.35738516`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.047692210000000124`"}]},
        {
         RowBox[{"-", "5.37281959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027447900000000303`"}]},
        {
         RowBox[{"-", "5.38978193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01075505000000021`"}]},
        {
         RowBox[{"-", "5.4038927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003260470000000737`"}]},
        {
         RowBox[{"-", "5.41059678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013276900000001035`"}]},
        {
         RowBox[{"-", "5.41234026`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004181699999996624`"}]},
        {
         RowBox[{"-", "5.41324013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000106909999999516`"}]},
        {
         RowBox[{"-", "5.41355663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000024269999999937397`"}]},
        {
         RowBox[{"-", "5.41364286`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536290601*^9},ExpressionUUID->"9a0ee33d-1f0a-4287-92a8-\
d10177561f99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "5.413668184323571`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0434414327345405`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -5.413668184323571, $CellContext`b -> \
-1.0434414327345405`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536301127*^9},ExpressionUUID->"6f8e33c8-ee83-4093-9788-\
7421456bdb5b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "5.4345897699999996533`9.735166766941289"}]},
     {"2", 
      RowBox[{"-", "5.4289073300000003641`9.73471242842799"}]},
     {"6", 
      RowBox[{"-", "5.425104990000000349`9.734408147338344"}]},
     {"13", 
      RowBox[{"-", "5.4205117999999998801`9.734040294180849"}]},
     {"30", 
      RowBox[{"-", "5.4172298300000001348`9.733777261244098"}]},
     {"60", 
      RowBox[{"-", "5.4146477500000003147`9.733570208845512"}]},
     {"124", 
      RowBox[{"-", "5.4138572500000003984`9.73350680031616"}]},
     {"250", 
      RowBox[{"-", "5.4136679499999997844`9.733491614584628"}]},
     {"532", 
      RowBox[{"-", "5.4136582999999998123`9.733490840443041"}]},
     {"1112", 
      RowBox[{"-", "5.4136635399999999407`9.733491260806105"}]},
     {"2130", 
      RowBox[{"-", "5.4136671300000003271`9.733491548802702"}]},
     {"\[Infinity]", 
      RowBox[{"-", "5.4136681843235709977`9.733491633382497"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536311468*^9},ExpressionUUID->"e9d5c38f-82be-4ffb-995a-\
c14079d44b3f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -5.43458977}, {0.6931471805599453, -5.42890733}, {
        1.791759469228055, -5.42510499}, {2.5649493574615367`, -5.4205118}, {
        3.4011973816621555`, -5.41722983}, {4.0943445622221, -5.41464775}, {
        4.820281565605037, -5.41385725}, {5.521460917862246, -5.41366795}, {
        6.2766434893416445`, -5.4136583}, {7.013915474810528, -5.41366354}, {
        7.6638772587034705`, -5.41366713}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -5.43458977}}, {{
        0.6931471805599453, -5.42890733}}, {{
        1.791759469228055, -5.42510499}}, {{
        2.5649493574615367`, -5.4205118}}, {{
        3.4011973816621555`, -5.41722983}}, {{
        4.0943445622221, -5.41464775}}, {{4.820281565605037, -5.41385725}}, {{
        5.521460917862246, -5.41366795}}, {{
        6.2766434893416445`, -5.4136583}}, {{
        7.013915474810528, -5.41366354}}, {{
        7.6638772587034705`, -5.41366713}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TM5vFs5YLnpg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AM+bjck=

        "]]},
      Annotation[#, "Charting`Private`Tag$16896#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2819069434353816, -5.4126117265},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15966410955632232`, 
   7.6638772587034705`}, {-5.43458977, -5.4136583}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536386077*^9},ExpressionUUID->"308d5fd3-24a2-4b1f-99cf-\
9c2067a30525"],

Cell[BoxData["\<\"Cl2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925364624853`*^9},ExpressionUUID->"813f07a1-09a7-404f-beb9-\
53f0f996cdfc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536473485*^9},ExpressionUUID->"58f9ea49-c999-4163-96e0-\
0b3cc160871a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32415512000000035`"}]},
        {
         RowBox[{"-", "29.51126684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2841519799999972`"}]},
        {
         RowBox[{"-", "29.5306649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27212796999999966`"}]},
        {
         RowBox[{"-", "29.53743361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24364401000000058`"}]},
        {
         RowBox[{"-", "29.55429331`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2129708199999989`"}]},
        {
         RowBox[{"-", "29.57437638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1696653000000019`"}]},
        {
         RowBox[{"-", "29.60404371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12880043999999913`"}]},
        {
         RowBox[{"-", "29.63555506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08135079999999917`"}]},
        {
         RowBox[{"-", "29.67538043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046825120000001164`"}]},
        {
         RowBox[{"-", "29.70730368`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030803769999998565`"}]},
        {
         RowBox[{"-", "29.72249214`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023020379999998397`"}]},
        {
         RowBox[{"-", "29.72992374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018017090000000735`"}]},
        {
         RowBox[{"-", "29.73458667`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013152380000001074`"}]},
        {
         RowBox[{"-", "29.73910036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008325920000000764`"}]},
        {
         RowBox[{"-", "29.74359578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004328090000001339`"}]},
        {
         RowBox[{"-", "29.7474493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022229599999974425`"}]},
        {
         RowBox[{"-", "29.74956273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001362499999999045`"}]},
        {
         RowBox[{"-", "29.7504241`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010798499999999933`"}]},
        {
         RowBox[{"-", "29.75070305`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010513200000019651`"}]},
        {
         RowBox[{"-", "29.75073655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536486761*^9},ExpressionUUID->"a0f07ef7-7511-49b3-843d-\
a0fcbb08d8f3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "29.751971012671156`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.174202594038009`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -29.751971012671156`, $CellContext`b -> \
-1.174202594038009}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536497431*^9},ExpressionUUID->"f6f58df5-2a44-4950-8039-\
f52eff79a143"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "29.8354219600000014623`10.474732184415869"}]},
     {"2", 
      RowBox[{"-", "29.8148168799999986334`10.474432146291191"}]},
     {"8", 
      RowBox[{"-", "29.8095615800000004469`10.474355588753633"}]},
     {"26", 
      RowBox[{"-", "29.7979373199999990618`10.474186202279402"}]},
     {"49", 
      RowBox[{"-", "29.7873471999999992477`10.474031827562081"}]},
     {"110", 
      RowBox[{"-", "29.7737090100000010295`10.473832939525483"}]},
     {"218", 
      RowBox[{"-", "29.7643555000000006316`10.473696483030087"}]},
     {"499", 
      RowBox[{"-", "29.7567312299999997549`10.4735852223462"}]},
     {"890", 
      RowBox[{"-", "29.7541288000000001546`10.473547238657552"}]},
     {"1740", 
      RowBox[{"-", "29.7532959099999985142`10.47353508153488"}]},
     {"3341", 
      RowBox[{"-", "29.7529441199999986623`10.473529946595898"}]},
     {"8214", 
      RowBox[{"-", "29.7526037599999995109`10.473524978438302"}]},
     {"24568", 
      RowBox[{"-", "29.7522527399999994202`10.473519854619576"}]},
     {"75794", 
      RowBox[{"-", "29.7519217000000004703`10.47351502239237"}]},
     {"223022", 
      RowBox[{"-", "29.751777390000000878`10.473512915866635"}]},
     {"611557", 
      RowBox[{"-", "29.7517856899999983966`10.47351303702389"}]},
     {"1781408", 
      RowBox[{"-", "29.7517865999999990834`10.473513050307396"}]},
     {"4686355", 
      RowBox[{"-", "29.7517828999999984774`10.47351299629754"}]},
     {"9497896", 
      RowBox[{"-", "29.7517878700000011349`10.47351306884591"}]},
     {"\[Infinity]", 
      RowBox[{"-", "29.7519710126711558473`10.473515742218249"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536507413*^9},ExpressionUUID->"6006cd67-7d65-4596-a941-\
f161c5268535"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPZ/WvM7l21PfDe8tc/J71n9ppXTl+bfsH2QPFq
a/tNixgcthnV5dqftz1wVurDqykCXA7ZK47Ocz1jeyA8ymhdkRK/w4MZXNP6
T9oeMHSbtdPrrJAD/yS904LHbA+4zHkgtLNT1KGLJfjsmsO2BzJ3T8jcelPC
wWabj/LOg7YHGk07v5pqSTsc/nFkKh+QP9vQx2nHDVkHqZWGDDcO2B6QXf25
K9FKwWGirPKnA0D+/eVJ376yKTl84L6xeBWQz8vPL/TSXMUhesGWRZOB/L6F
DTnbK9QcJJcf+1AL5C+3K+DxXqjhIPFmeXUJkG+pXhB0ZKmWwyy1F2ylQP5n
kbdSOid1HPQn6YiB+E9Lny9M36HnoGkoeQOkvkO/sJBb0MDhi261NkgeAPci
jKc=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIDs/jVm967aHnhv+eufk94ze80rp69Nv2B7
oHi1tf2mRQwO24zqcu3P2x44K/Xh1RQBLofsFUfnuZ6xPRAeZbSuSInf4cEM
rmn9J20PGLrN2ul1VsiBf5LeacFjtgdc5jwQ2tkp6tDFEnx2zWHbA5m7J2Ru
vSnhYLPNR3nnQdsDjaadX021pB0O/zgylQ/In23o47TjhqyD1EpDhhsHbA/I
rv7clWil4DBRVvnTASD//vKkb1/ZlBw+cN9YvArI5+XnF3ppruIQvWDLoslA
ft/ChpztFWoOksuPfagF8pfbFfB4L9RwkHizvLoEyLdULwg6slTLYZbaC7ZS
IP+zyFspnZM6DvqTdMRA/Kelzxem79Bz0DSUvAFS36FfWMgtaODwRbdaGyQP
AACljKk=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ed+kdBoP2B5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALl2jjE=

        "]]},
      Annotation[#, "Charting`Private`Tag$17417#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5909907672507857, -29.747595161499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.33472043454911754`, 
   16.06658085835764}, {-29.83542196, -29.75177739}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536580502*^9},ExpressionUUID->"e3f050b0-a620-456b-9eee-\
f83154fb3a8b"],

Cell[BoxData["\<\"ClF_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536626627*^9},ExpressionUUID->"a3b600f4-462e-4c64-80e1-\
79af42bfead9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253663588*^9},ExpressionUUID->"c7cdc4fd-878d-4c02-a1a2-ea05271fb60c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3901789700000009`"}]},
        {
         RowBox[{"-", "38.69198497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3263242200000036`"}]},
        {
         RowBox[{"-", "38.72159155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3016663200000025`"}]},
        {
         RowBox[{"-", "38.73554977`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2725650500000043`"}]},
        {
         RowBox[{"-", "38.75642093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23338534000000521`"}]},
        {
         RowBox[{"-", "38.77777774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19454020999999955`"}]},
        {
         RowBox[{"-", "38.80358838`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15764784000000276`"}]},
        {
         RowBox[{"-", "38.83134086`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11944864000000166`"}]},
        {
         RowBox[{"-", "38.86021581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08452914000000078`"}]},
        {
         RowBox[{"-", "38.88941698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05843054000000336`"}]},
        {
         RowBox[{"-", "38.91131798`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04006342999999646`"}]},
        {
         RowBox[{"-", "38.92667834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028469190000002698`"}]},
        {
         RowBox[{"-", "38.93744718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020279110000004152`"}]},
        {
         RowBox[{"-", "38.94499747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014256980000006081`"}]},
        {
         RowBox[{"-", "38.95066659`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009540179999994791`"}]},
        {
         RowBox[{"-", "38.95508403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005987319999995577`"}]},
        {
         RowBox[{"-", "38.95839361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0034471099999962007`"}]},
        {
         RowBox[{"-", "38.9608009`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019175199999992287`"}]},
        {
         RowBox[{"-", "38.96228375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011325299999995764`"}]},
        {
         RowBox[{"-", "38.96305394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008519699999993691`"}]},
        {
         RowBox[{"-", "38.96335178`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925366488333`*^9},ExpressionUUID->"07b7451d-167d-424e-a544-\
c7d535bbad38"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.964256223772466`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0615911035101293`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.964256223772466`, $CellContext`b -> \
-1.0615911035101293`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536660593*^9},ExpressionUUID->"a92f834f-e336-4ab6-8352-\
fdc55e5d660b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.0821639400000009346`10.591978602159918"}]},
     {"2", 
      RowBox[{"-", "39.0479157700000030218`10.59159785783573"}]},
     {"8", 
      RowBox[{"-", "39.0372160900000011452`10.591478838711332"}]},
     {"18", 
      RowBox[{"-", "39.0289859800000016321`10.591387267934813"}]},
     {"40", 
      RowBox[{"-", "39.0111630800000028785`10.591188898573675"}]},
     {"73", 
      RowBox[{"-", "38.9981285900000003153`10.591043766961457"}]},
     {"143", 
      RowBox[{"-", "38.9889887000000001649`10.590941970563582"}]},
     {"261", 
      RowBox[{"-", "38.9796644500000013522`10.590838096245415"}]},
     {"494", 
      RowBox[{"-", "38.9739461200000008034`10.590774380423888"}]},
     {"957", 
      RowBox[{"-", "38.9697485200000031114`10.590727603207915"}]},
     {"1800", 
      RowBox[{"-", "38.9667417699999987235`10.590694093489187"}]},
     {"3529", 
      RowBox[{"-", "38.965916370000002189`10.590684894093865"}]},
     {"7546", 
      RowBox[{"-", "38.9652765800000011609`10.59067776325816"}]},
     {"17744", 
      RowBox[{"-", "38.9649235700000033944`10.590673828704041"}]},
     {"44806", 
      RowBox[{"-", "38.9646242099999966513`10.590670492090398"}]},
     {"119769", 
      RowBox[{"-", "38.9643809299999972495`10.590667780515641"}]},
     {"331816", 
      RowBox[{"-", "38.964248009999998601`10.59066629899535"}]},
     {"956752", 
      RowBox[{"-", "38.9642012699999966685`10.59066577803223"}]},
     {"2726983", 
      RowBox[{"-", "38.9641864700000013499`10.590665613071591"}]},
     {"7169560", 
      RowBox[{"-", "38.9642037500000029127`10.590665805674275"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.9642562237724661145`10.590666390545833"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925366710787`*^9},ExpressionUUID->"e5424476-6aff-48b0-b576-\
67b57dcdc498"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQOfZolGtnQ5H3hv+eufk94z+5y+OVJKbc4Hildb
229axOCwbrtB/eEW5wNtE7OtquXZHeyE2C5sbXY+wFtkZH25idfh2aHNp3Ib
nQ8801cyztMUdAhdULn2UL3zgXOJER8/3xR26PRr1Zte53xgaoPtYkEnMYcn
z7iWptY6H/ibVlWRel7CYeVuM5dVNc4HKm4HPugokXbwjDfcoQDk35R9HZH/
W9bhwct9hvuqnQ+EVE76nxGm4CDx8qTqYiA/OFhJvuO2osPbiOt6fUB+RuaO
aX4TlR0EVafMbQLyN+RdfzAxW9VhXkHsuQogf5l60p1fSeoO5vOmXi0AmRd3
yHN7jqZDvvikqhwgn3Fj5pHnXdoOG7fUfMoC8uu9NWt1F+s6LPsUWgbiq9Vv
YZeapO8gW+7Fng3kAwBn7JIH
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIBPs0QjW7qcD7y3/PXPSe+ZfU7fHCmlNucD
xaut7TctYnBYt92g/nCL84G2idlW1fLsDnZCbBe2Njsf4C0ysr7cxOvw7NDm
U7mNzgee6SsZ52kKOoQuqFx7qN75wLnEiI+fbwo7dPq16k2vcz4wtcF2saCT
mMOTZ1xLU2udD/xNq6pIPS/hsHK3mcuqGucDFbcDH3SUSDt4xhvuUADyb8q+
jsj/Levw4OU+w33VzgdCKif9zwhTcJB4eVJ1MZAfHKwk33Fb0eFtxHW9PiA/
I3PHNL+Jyg6CqlPmNgH5G/KuP5iYreowryD2XAWQv0w96c6vJHUH83lTrxaA
zIs75Lk9R9MhX3xSVQ6Qz7gx88jzLm2HjVtqPmUB+fXemrW6i3Udln0KLQPx
1eq3sEtN0neQLfdizwbyAXGEkgk=
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2szgq9+dUOx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANbChuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$17947#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5806461905466118, -38.9582875965},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32886155924763855`, 
   15.785354843886648`}, {-39.08216394, -38.96418647}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536746632*^9},ExpressionUUID->"f040b952-7234-4b69-9739-\
d02d40dc7a0a"],

Cell[BoxData["\<\"ClO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536808795*^9},ExpressionUUID->"71067ed3-8d14-44c9-8d8e-\
6620d3e97e37"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536819386*^9},ExpressionUUID->"c1f7dd35-8b88-4727-89f7-\
431b38ff9444"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3615975500000026`"}]},
        {
         RowBox[{"-", "30.44186224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30927554000000157`"}]},
        {
         RowBox[{"-", "30.46320461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26385080000000016`"}]},
        {
         RowBox[{"-", "30.48239118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23540556000000024`"}]},
        {
         RowBox[{"-", "30.49893106`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19958959999999948`"}]},
        {
         RowBox[{"-", "30.52260279`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15696425999999875`"}]},
        {
         RowBox[{"-", "30.5545639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11882929999999803`"}]},
        {
         RowBox[{"-", "30.58273597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07817409000000097`"}]},
        {
         RowBox[{"-", "30.6153701`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04472460999999939`"}]},
        {
         RowBox[{"-", "30.64364923`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026619879999998375`"}]},
        {
         RowBox[{"-", "30.65981049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016300820000001437`"}]},
        {
         RowBox[{"-", "30.66931134`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009740869999998125`"}]},
        {
         RowBox[{"-", "30.67532071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0051109299999971824`"}]},
        {
         RowBox[{"-", "30.67962637`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022749799999992604`"}]},
        {
         RowBox[{"-", "30.68234603`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001023830000001169`"}]},
        {
         RowBox[{"-", "30.68356974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005819000000002461`"}]},
        {
         RowBox[{"-", "30.68399379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005443500000019696`"}]},
        {
         RowBox[{"-", "30.68405081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536830923*^9},ExpressionUUID->"1eed3873-c8fc-4cc4-bb0c-\
813df10e874e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "30.684877410186576`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.518508655419297`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -30.684877410186576`, $CellContext`b -> \
-1.518508655419297}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925368417463`*^9},ExpressionUUID->"cfcbcb29-f7e3-4403-b289-\
72b3fc0e7a12"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "30.8034597900000015613`10.488599498426401"}]},
     {"2", 
      RowBox[{"-", "30.77248014999999981`10.48816250021406"}]},
     {"5", 
      RowBox[{"-", "30.7462419800000006376`10.487792040856561"}]},
     {"12", 
      RowBox[{"-", "30.7343366200000005506`10.487623843603528"}]},
     {"34", 
      RowBox[{"-", "30.7221923900000000174`10.487452204487896"}]},
     {"79", 
      RowBox[{"-", "30.7115281600000002982`10.487301426828726"}]},
     {"197", 
      RowBox[{"-", "30.7015652699999996855`10.487160517848341"}]},
     {"481", 
      RowBox[{"-", "30.693544190000000782`10.487047039402473"}]},
     {"1187", 
      RowBox[{"-", "30.6883738400000005697`10.486973876016513"}]},
     {"2851", 
      RowBox[{"-", "30.6864303700000000674`10.486946371625816"}]},
     {"7621", 
      RowBox[{"-", "30.6856121600000015803`10.48693479162706"}]},
     {"25094", 
      RowBox[{"-", "30.6850615799999992817`10.486926999180236"}]},
     {"86929", 
      RowBox[{"-", "30.6847372999999983278`10.48692240952809"}]},
     {"306101", 
      RowBox[{"-", "30.6846210100000007515`10.486920763621836"}]},
     {"1074689", 
      RowBox[{"-", "30.6845935700000005397`10.486920375249891"}]},
     {"3571636", 
      RowBox[{"-", "30.6845756899999990708`10.486920122185188"}]},
     {"9479299", 
      RowBox[{"-", "30.6845951600000006465`10.48692039775396"}]},
     {"\[Infinity]", 
      RowBox[{"-", "30.6848774101865764408`10.486924392564195"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925368517227`*^9},ExpressionUUID->"7d5339c7-d25b-4ccb-a9bf-\
deafd8e7e695"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -30.80345979}, {0.6931471805599453, -30.77248015}, {
        1.6094379124341003`, -30.74624198}, {
        2.4849066497880004`, -30.73433662}, {
        3.5263605246161616`, -30.72219239}, {
        4.3694478524670215`, -30.71152816}, {
        5.2832037287379885`, -30.70156527}, {
        6.175867270105761, -30.69354419}, {7.079184394609668, -30.68837384}, {
        7.955425088912672, -30.68643037}, {8.938662873666118, -30.68561216}, {
        10.130384052719645`, -30.68506158}, {
        11.372846972498374`, -30.6847373}, {
        12.631670391834408`, -30.68462101}, {
        13.887541875362329`, -30.68459357}, {
        15.088534312090584`, -30.68457569}, {
        16.06462092634945, -30.68459516}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -30.80345979}}, {{
        0.6931471805599453, -30.77248015}}, {{
        1.6094379124341003`, -30.74624198}}, {{
        2.4849066497880004`, -30.73433662}}, {{
        3.5263605246161616`, -30.72219239}}, {{
        4.3694478524670215`, -30.71152816}}, {{
        5.2832037287379885`, -30.70156527}}, {{
        6.175867270105761, -30.69354419}}, {{
        7.079184394609668, -30.68837384}}, {{
        7.955425088912672, -30.68643037}}, {{
        8.938662873666118, -30.68561216}}, {{
        10.130384052719645`, -30.68506158}}, {{
        11.372846972498374`, -30.6847373}}, {{
        12.631670391834408`, -30.68462101}}, {{
        13.887541875362329`, -30.68459357}}, {{
        15.088534312090584`, -30.68457569}}, {{
        16.06462092634945, -30.68459516}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jq12CiHr7Q6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAHdA6MvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJx2ZpU=

        "]]},
      Annotation[#, "Charting`Private`Tag$18530#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5909186733976198, -30.678631484999997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.51599092375669, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.60300230074632, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3346796026322802, 
   16.06462092634945}, {-30.80345979, -30.68457569}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536926423*^9},ExpressionUUID->"043f80e2-2a76-4816-9bcf-\
4a2f5ff539df"],

Cell[BoxData["\<\"Cl_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536974193*^9},ExpressionUUID->"383038b1-856d-4d73-ba0a-\
747f763c5836"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536984551*^9},ExpressionUUID->"0a127fe3-dda1-407b-ab78-\
d41b751101b4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13371430999999845`"}]},
        {
         RowBox[{"-", "14.74063914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10399308999999946`"}]},
        {
         RowBox[{"-", "14.75708784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07499503000000018`"}]},
        {
         RowBox[{"-", "14.77849852`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.043474360000001155`"}]},
        {
         RowBox[{"-", "14.80025289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01691268000000079`"}]},
        {
         RowBox[{"-", "14.82266074`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004717250000000561`"}]},
        {
         RowBox[{"-", "14.83404992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020488899999993038`"}]},
        {
         RowBox[{"-", "14.83648273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008133899999993588`"}]},
        {
         RowBox[{"-", "14.83755112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00023312000000075273`"}]},
        {
         RowBox[{"-", "14.83808693`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008975000000077671`"}]},
        {
         RowBox[{"-", "14.8382279`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003687999999968383`"}]},
        {
         RowBox[{"-", "14.8382814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992536995947*^9},ExpressionUUID->"39c519e3-c306-4ba0-a44f-\
3af78def3c7f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.838318719462828`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0119160203959578`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.838318719462828`, $CellContext`b -> \
-1.0119160203959578`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537006509*^9},ExpressionUUID->"f9b1953f-8bbc-493f-9378-\
443eedc2b27b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.8743534499999991993`10.172438097143452"}]},
     {"11", 
      RowBox[{"-", "14.8610809299999999666`10.172050399253719"}]},
     {"17", 
      RowBox[{"-", "14.8534935499999996011`10.171828611972872"}]},
     {"37", 
      RowBox[{"-", "14.8437272500000005948`10.171542965691012"}]},
     {"85", 
      RowBox[{"-", "14.8395734200000006808`10.171421416845781"}]},
     {"156", 
      RowBox[{"-", "14.8387671700000005615`10.171397820518012"}]},
     {"332", 
      RowBox[{"-", "14.838531619999999478`10.171390926489957"}]},
     {"850", 
      RowBox[{"-", "14.8383645099999998962`10.171386035483126"}]},
     {"1952", 
      RowBox[{"-", "14.8383200500000000943`10.171384734210227"}]},
     {"4572", 
      RowBox[{"-", "14.8383176500000004694`10.171384663965966"}]},
     {"9831", 
      RowBox[{"-", "14.8383182799999993051`10.171384682405083"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.8383187194628280992`10.171384695267477"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537017158*^9},ExpressionUUID->"09450d33-e288-4c96-8e64-\
3910a8584b74"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -14.87435345}, {2.3978952727983707`, -14.86108093}, {
        2.833213344056216, -14.85349355}, {
        3.6109179126442243`, -14.84372725}, {
        4.442651256490317, -14.83957342}, {5.049856007249537, -14.83876717}, {
        5.805134968916488, -14.83853162}, {6.745236349484363, -14.83836451}, {
        7.5766097669730375`, -14.83832005}, {
        8.427706024914702, -14.83831765}, {
        9.193295937366925, -14.83831828}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -14.87435345}}, {{
        2.3978952727983707`, -14.86108093}}, {{
        2.833213344056216, -14.85349355}}, {{
        3.6109179126442243`, -14.84372725}}, {{
        4.442651256490317, -14.83957342}}, {{
        5.049856007249537, -14.83876717}}, {{
        5.805134968916488, -14.83853162}}, {{
        6.745236349484363, -14.83836451}}, {{
        7.5766097669730375`, -14.83832005}}, {{
        8.427706024914702, -14.83831765}}, {{
        9.193295937366925, -14.83831828}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ofnlMhZrdQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAvUZ2U=

        "]]},
      Annotation[#, "Charting`Private`Tag$19052#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.33816485707111416`, -14.836515859999999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19152699869514428`, 
   9.193295937366925}, {-14.87435345, -14.83831765}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537090711*^9},ExpressionUUID->"674bfacb-6c4c-43cd-afef-\
9f5400f623d7"],

Cell[BoxData["\<\"F2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925371829853`*^9},ExpressionUUID->"e828ae31-a9aa-47ea-9903-\
bf00addff10d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537194357*^9},ExpressionUUID->"a39198ed-6b26-452a-91cd-\
1ef371bb47b8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4570970600000024`"}]},
        {
         RowBox[{"-", "47.81665545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3196153799999948`"}]},
        {
         RowBox[{"-", "47.88861424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2973814200000007`"}]},
        {
         RowBox[{"-", "47.90278487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2762984700000004`"}]},
        {
         RowBox[{"-", "47.91797813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2540924899999979`"}]},
        {
         RowBox[{"-", "47.934901`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2193679999999958`"}]},
        {
         RowBox[{"-", "47.96004966`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1729896499999981`"}]},
        {
         RowBox[{"-", "47.99493269`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1217288600000046`"}]},
        {
         RowBox[{"-", "48.03529887`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07752950999999797`"}]},
        {
         RowBox[{"-", "48.07128481`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0477927600000001`"}]},
        {
         RowBox[{"-", "48.09704308`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029478789999998867`"}]},
        {
         RowBox[{"-", "48.11276468`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01841196000000167`"}]},
        {
         RowBox[{"-", "48.12268899`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012433819999998263`"}]},
        {
         RowBox[{"-", "48.12818828`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008742359999999394`"}]},
        {
         RowBox[{"-", "48.13173665`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005609410000005255`"}]},
        {
         RowBox[{"-", "48.13473669`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030597899999946776`"}]},
        {
         RowBox[{"-", "48.13715623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00154529999999653`"}]},
        {
         RowBox[{"-", "48.13862034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008601600000019971`"}]},
        {
         RowBox[{"-", "48.13927731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006808300000002987`"}]},
        {
         RowBox[{"-", "48.13944555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537207385*^9},ExpressionUUID->"9e0102d3-d021-43e7-bd99-\
04dca16ce109"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "48.14008427658899`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9381587018574244`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -48.14008427658899, $CellContext`b -> \
-0.9381587018574244}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537219376*^9},ExpressionUUID->"5b188a11-b442-4c0c-9005-\
f231bc42eb18"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "48.2737525100000013367`10.683711059561253"}]},
     {"2", 
      RowBox[{"-", "48.2082296199999973396`10.683121182916683"}]},
     {"8", 
      RowBox[{"-", "48.2001662899999985257`10.683048536552226"}]},
     {"15", 
      RowBox[{"-", "48.1942766000000020199`10.682995465860731"}]},
     {"36", 
      RowBox[{"-", "48.1889934900000014295`10.682947855408825"}]},
     {"80", 
      RowBox[{"-", "48.179417659999998591`10.682861546418302"}]},
     {"172", 
      RowBox[{"-", "48.1679223399999969502`10.682757913996953"}]},
     {"337", 
      RowBox[{"-", "48.1570277300000029186`10.682659674256943"}]},
     {"706", 
      RowBox[{"-", "48.1488143199999996114`10.68258559695128"}]},
     {"1300", 
      RowBox[{"-", "48.1448358399999989388`10.68254971022545"}]},
     {"2448", 
      RowBox[{"-", "48.1422434699999968188`10.68252632490741"}]},
     {"5064", 
      RowBox[{"-", "48.1411009500000020012`10.682516018033787"}]},
     {"10750", 
      RowBox[{"-", "48.1406221000000016375`10.682511698171075"}]},
     {"30146", 
      RowBox[{"-", "48.1404790099999999597`10.682510407300972"}]},
     {"93550", 
      RowBox[{"-", "48.1403461000000021386`10.682509208265142"}]},
     {"279706", 
      RowBox[{"-", "48.1402160199999968881`10.682508034756697"}]},
     {"830886", 
      RowBox[{"-", "48.1401656399999993141`10.682507580255882"}]},
     {"2421097", 
      RowBox[{"-", "48.140137469999999098`10.682507326121337"}]},
     {"5704287", 
      RowBox[{"-", "48.1401263799999981075`10.682507226073298"}]},
     {"\[Infinity]", 
      RowBox[{"-", "48.1400842765889933617`10.682506846238669"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925372304487`*^9},ExpressionUUID->"aff2fca9-ea5d-4a06-a40b-\
84ca5abda744"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQPvL9UFcSl7HHhv+eufk94z+w2/lrssl/I4ULza
2n7TIgaHJ8u7eOZLehyQ9/C1FFvF6pC6wZbvnoTHASYFrV/cq3kcaqJ8PxgA
+S4NFX8N2wUd9JizNb6LeRxoYTl5imO6iMNaj/VVdaIeB9Rqrl887C7uoFwq
VCMp4nHgVOPdY9y2Ug6nTv6L4BH2OGAn7XfReJ2MQxS32O9OIY8DVvcuzPUx
k3eQurOVwxTItznyZV4Av6LD/Ot9M/iB/Omfcz/tmKDkoOKz5vl/QY8Dt6xM
ElcvUHHYfSfC/DeQ7/LqG2/1EzWHpvNZd74B+Y0CG/fZiWo62ChbzfwE5DvO
X3JzvZO2Q+jL2Z8+APlTQmP1nNN0Hfh8fNlAfBPjkjZuWX0HkS2uK98D+QAN
FYDP
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQID3l+qCuJQ9Dry3/PXPSe+Z/YZfy12WS3kc
KF5tbb9pEYPDk+VdPPMlPQ7Ie/haiq1idUjdYMt3T8LjAJOC1i/u1TwONVG+
HwyAfJeGir+G7YIOeszZGt/FPA60sJw8xTFdxGGtx/qqOlGPA2o11y8edhd3
UC4VqpEU8ThwqvHuMW5bKYdTJ/9F8Ah7HLCT9rtovE7GIYpb7HenkMcBq3sX
5vqYyTtI3dnKYQrk2xz5Mi+AX9Fh/vW+GfxA/vTPuZ92TFByUPFZ8/y/oMeB
W1YmiasXqDjsvhNh/hvId3n1jbf6iZpD0/msO9+A/EaBjfvsRDUdbJStZn4C
8h3nL7m53knbIfTl7E8fgPwpobF6zmm6Dnw+vmwgvolxSRu3rL6DyBbXle+B
fAAWiYDR
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EoGiHu8EPQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKjDVLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$19628#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.572236434491462, -48.1334450735},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32409851157038555`, 
   15.556728555378506`}, {-48.27375251, -48.14012638}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925373035603`*^9},ExpressionUUID->"367ce7d0-34d1-41d0-b8cf-\
2c617ffbe9df"],

Cell[BoxData["\<\"F_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537444792*^9},ExpressionUUID->"12ba1b43-6ffc-4556-8a28-\
44de02a84e85"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537455805*^9},ExpressionUUID->"8f54f913-127d-400c-83aa-\
04b7f0dfc1bd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14747365999999928`"}]},
        {
         RowBox[{"-", "23.93730611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13051086000000112`"}]},
        {
         RowBox[{"-", "23.9478248`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10094351000000046`"}]},
        {
         RowBox[{"-", "23.96741681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05981521000000001`"}]},
        {
         RowBox[{"-", "23.99940351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023038550000002544`"}]},
        {
         RowBox[{"-", "24.02764254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009119590000000954`"}]},
        {
         RowBox[{"-", "24.03910858`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0034406500000017104`"}]},
        {
         RowBox[{"-", "24.04413056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001679240000001414`"}]},
        {
         RowBox[{"-", "24.04571245`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007706100000000049`"}]},
        {
         RowBox[{"-", "24.04658797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00031601999999963937`"}]},
        {
         RowBox[{"-", "24.04706312`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001947300000004759`"}]},
        {
         RowBox[{"-", "24.04718613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537468203*^9},ExpressionUUID->"b17adc6e-bc08-4aee-8e96-\
e7bdea1fe9b5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "24.047383621444474`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0141808888186832`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -24.047383621444474`, $CellContext`b -> \
-1.0141808888186832`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537479598*^9},ExpressionUUID->"930b39ea-f3aa-4f93-9fe8-\
a87a1ac32524"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.0847797700000008092`10.381742679501977"}]},
     {"2", 
      RowBox[{"-", "24.0783356600000004732`10.38162646436907"}]},
     {"6", 
      RowBox[{"-", "24.0683603200000000299`10.381446504557045"}]},
     {"29", 
      RowBox[{"-", "24.0592187200000005021`10.38128152029801"}]},
     {"63", 
      RowBox[{"-", "24.0506810900000012055`10.381127379647081"}]},
     {"120", 
      RowBox[{"-", "24.048228170000001569`10.38108308385585"}]},
     {"230", 
      RowBox[{"-", "24.0475712100000009741`10.38107121944746"}]},
     {"533", 
      RowBox[{"-", "24.0473916900000013186`10.381067977338903"}]},
     {"1252", 
      RowBox[{"-", "24.0473585800000009272`10.381067379373835"}]},
     {"2813", 
      RowBox[{"-", "24.0473791400000003193`10.38106775068658"}]},
     {"6315", 
      RowBox[{"-", "24.0473808600000005242`10.381067781749694"}]},
     {"\[Infinity]", 
      RowBox[{"-", "24.0473836214444744996`10.381067831621237"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537489895*^9},ExpressionUUID->"87f8fd07-9097-4ee8-9f8e-\
ed3f67fab621"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -24.08477977}, {0.6931471805599453, -24.07833566}, {
        1.791759469228055, -24.06836032}, {3.367295829986474, -24.05921872}, {
        4.143134726391533, -24.05068109}, {4.787491742782046, -24.04822817}, {
        5.438079308923196, -24.04757121}, {6.278521424165844, -24.04739169}, {
        7.132497551660044, -24.04735858}, {
        7.9420068084898565`, -24.04737914}, {
        8.750683034784592, -24.04738086}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -24.08477977}}, {{
        0.6931471805599453, -24.07833566}}, {{
        1.791759469228055, -24.06836032}}, {{
        3.367295829986474, -24.05921872}}, {{
        4.143134726391533, -24.05068109}}, {{
        4.787491742782046, -24.04822817}}, {{
        5.438079308923196, -24.04757121}}, {{
        6.278521424165844, -24.04739169}}, {{
        7.132497551660044, -24.04735858}}, {{
        7.9420068084898565`, -24.04737914}}, {{
        8.750683034784592, -24.04738086}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YRUOoYo8FgdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAH7NRrE=

        "]]},
      Annotation[#, "Charting`Private`Tag$20367#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3218838486102405, -24.045487520500004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.18230589655801233`, 
   8.750683034784592}, {-24.08477977, -24.04735858}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537562826*^9},ExpressionUUID->"09e69bd8-06a8-4103-bb2d-\
aa0a522fbf2d"],

Cell[BoxData["\<\"H2CO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925376470957`*^9},ExpressionUUID->"1c0bc761-8f8d-4c4d-8e33-\
78ba83c7eb03"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537658354*^9},ExpressionUUID->"53d7d8fd-7965-4e1b-9d2f-\
635ebebb722d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42035660000000163`"}]},
        {
         RowBox[{"-", "22.44711705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34069720000000103`"}]},
        {
         RowBox[{"-", "22.48259286`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3254930499999986`"}]},
        {
         RowBox[{"-", "22.49187663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29465384999999955`"}]},
        {
         RowBox[{"-", "22.50998474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26263528000000136`"}]},
        {
         RowBox[{"-", "22.53131327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22744624000000258`"}]},
        {
         RowBox[{"-", "22.55445914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18532873999999921`"}]},
        {
         RowBox[{"-", "22.58690019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14158742000000046`"}]},
        {
         RowBox[{"-", "22.61888545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10177548999999786`"}]},
        {
         RowBox[{"-", "22.65026607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06998868000000158`"}]},
        {
         RowBox[{"-", "22.67737579`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04764987000000076`"}]},
        {
         RowBox[{"-", "22.69780844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.032640499999999406`"}]},
        {
         RowBox[{"-", "22.71171177`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023145450000001233`"}]},
        {
         RowBox[{"-", "22.72065065`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016756999999998357`"}]},
        {
         RowBox[{"-", "22.726748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011239909999996911`"}]},
        {
         RowBox[{"-", "22.73195962`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006781300000000101`"}]},
        {
         RowBox[{"-", "22.73623657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0037025800000023423`"}]},
        {
         RowBox[{"-", "22.73923764`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019495499999990784`"}]},
        {
         RowBox[{"-", "22.7409509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011278400000023225`"}]},
        {
         RowBox[{"-", "22.74174879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537671237*^9},ExpressionUUID->"bdae7d50-5ef8-42c0-8393-\
98104e8f0d2c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.742843935802778`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9710116707908506`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.742843935802778`, $CellContext`b -> \
-0.9710116707908506}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537682602*^9},ExpressionUUID->"1e00871a-9934-46b8-98a7-\
fa4f1095fedc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.8674736500000008732`10.359218187323444"}]},
     {"2", 
      RowBox[{"-", "22.823290060000001489`10.358378249718955"}]},
     {"4", 
      RowBox[{"-", "22.8173696799999987661`10.35826557876311"}]},
     {"16", 
      RowBox[{"-", "22.8046385899999997093`10.35802319389279"}]},
     {"33", 
      RowBox[{"-", "22.7939485499999996421`10.357819563659506"}]},
     {"64", 
      RowBox[{"-", "22.7819053800000013155`10.357590043773586"}]},
     {"145", 
      RowBox[{"-", "22.7722289300000007017`10.357405541138807"}]},
     {"298", 
      RowBox[{"-", "22.7604728700000009667`10.357181280688689"}]},
     {"608", 
      RowBox[{"-", "22.7520415599999985545`10.357020372354093"}]},
     {"1251", 
      RowBox[{"-", "22.7473644700000008356`10.35693108616059"}]},
     {"2412", 
      RowBox[{"-", "22.7454583100000000684`10.356894692078205"}]},
     {"5021", 
      RowBox[{"-", "22.7443522700000002601`10.3568735731919"}]},
     {"10844", 
      RowBox[{"-", "22.7437961000000008482`10.35686295321414"}]},
     {"28016", 
      RowBox[{"-", "22.7435049999999989723`10.356857394602368"}]},
     {"83123", 
      RowBox[{"-", "22.7431995299999982763`10.356851561516116"}]},
     {"249372", 
      RowBox[{"-", "22.743017869999999192`10.356848092600032"}]},
     {"758584", 
      RowBox[{"-", "22.7429402200000012613`10.356846609814225"}]},
     {"2312954", 
      RowBox[{"-", "22.7429004500000004896`10.356845850373869"}]},
     {"6820543", 
      RowBox[{"-", "22.74287663000000137`10.35684539551104"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.742843935802778077`10.356844771187221"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537693771*^9},ExpressionUUID->"bde2494f-61cc-4532-aaaf-\
72ef72c61a80"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQNeT84cELpnduC95a9/TnrP7NMvaSkfvgTjf7Pv
CV+jbH8Rxmdz8FTLPf3nrNmBizuufrnxg9vh6ZcAM4fTZgeKV1vbb1ok4DB3
VfFnrRNmB2KSHj3WeSHswJrQf3rDUbMD2Xq/7186KeZgoDorct0hswNn9sY9
Ylki6XA2b+Pp1gNmB2b05P683SbjsOy6invwfrMDeoq27xTU5R3sf4tGX9tn
dsDByvnpJy5Fh7KoC/d6gfy2ckdRvalKDoUpV7IzgfyAHS8fqVWrOMzI/B0e
BuT/WPxi9c/lag4rDnAHOwH51za87Ku4peEQ/c872wzIn5gzUVdYRNuh7ER3
iCGQv2WH+4W7froObO8DduoB+c9vyd7uqdB34L2wTlMXyAcAROmXMg==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQACvJ2cOCN0zO/De8tc/J71n9umXtJQPX4Lx
v9n3hK9Rtr8I47M5eKrlnv5z1uzAxR1Xv9z4we3w9EuAmcNpswPFq63tNy0S
cJi7qviz1gmzAzFJjx7rvBB2YE3oP73hqNmBbL3f9y+dFHMwUJ0Vue6Q2YEz
e+MesSyRdDibt/F06wGzAzN6cn/ebpNxWHZdxT14v9kBPUXbdwrq8g72v0Wj
r+0zO+Bg5fz0E5eiQ1nUhXu9QH5buaOo3lQlh8KUK9mZQH7AjpeP1KpVHGZk
/g4PA/J/LH6x+udyNYcVB7iDnYD8axte9lXc0nCI/uedbQbkT8yZqCssou1Q
dqI7xBDI37LD/cJdP10HtvcBO/WA/Oe3ZG/3VOg78F5Yp6kL5AMATl2XNA==

        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23H5arNr7zA6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACFoP/0=

        "]]},
      Annotation[#, "Charting`Private`Tag$20936#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5788104850040033, -22.736646779000004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32782186761288684`, 
   15.735449645418567`}, {-22.86747365, -22.74287663}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537768373*^9},ExpressionUUID->"c4dc3d9f-7cac-45dc-bf1a-\
ccb2766c01b4"],

Cell[BoxData["\<\"H2O2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537904406*^9},ExpressionUUID->"979a90ec-326f-41c4-914c-\
c5cb387b166c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253791464*^9},ExpressionUUID->"b77df8fc-05ce-4caa-9280-f6266fc5deae"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43441900000000544`"}]},
        {
         RowBox[{"-", "32.6226984`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3482224900000048`"}]},
        {
         RowBox[{"-", "32.66512562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3261354099999991`"}]},
        {
         RowBox[{"-", "32.67740639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3052514999999971`"}]},
        {
         RowBox[{"-", "32.69029529`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2814325499999981`"}]},
        {
         RowBox[{"-", "32.70646475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24634912000000497`"}]},
        {
         RowBox[{"-", "32.73042938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21394022999999862`"}]},
        {
         RowBox[{"-", "32.75502094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17791576000000475`"}]},
        {
         RowBox[{"-", "32.78121871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13892747000000583`"}]},
        {
         RowBox[{"-", "32.80932735`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10179963000000214`"}]},
        {
         RowBox[{"-", "32.83801233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06902131000000367`"}]},
        {
         RowBox[{"-", "32.86411774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04563175000000541`"}]},
        {
         RowBox[{"-", "32.88404298`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030635140000001115`"}]},
        {
         RowBox[{"-", "32.89739824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022102170000003696`"}]},
        {
         RowBox[{"-", "32.90525117`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016545870000001628`"}]},
        {
         RowBox[{"-", "32.91045604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011867379999998207`"}]},
        {
         RowBox[{"-", "32.91481497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00752749000000108`"}]},
        {
         RowBox[{"-", "32.9189095`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004193520000001172`"}]},
        {
         RowBox[{"-", "32.92210504`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021895000000000664`"}]},
        {
         RowBox[{"-", "32.92401724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00121614999999764`"}]},
        {
         RowBox[{"-", "32.92494777`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537927807*^9},ExpressionUUID->"a6cdd305-39bd-416c-b58c-\
15adf70ebc12"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "32.926110418645905`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9560076026115724`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -32.926110418645905`, $CellContext`b -> \
-0.9560076026115724}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253793869*^9},ExpressionUUID->"b833dbeb-8e69-4050-a653-a78862ff8d52"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "33.0571174000000027604`10.519264980153306"}]},
     {"2", 
      RowBox[{"-", "33.0133481100000025776`10.518689571345215"}]},
     {"8", 
      RowBox[{"-", "33.0035418000000007055`10.518560549019018"}]},
     {"15", 
      RowBox[{"-", "32.9955467899999987935`10.518455329725333"}]},
     {"25", 
      RowBox[{"-", "32.9878973000000002003`10.518354633820257"}]},
     {"52", 
      RowBox[{"-", "32.9767785000000017703`10.518208227172378"}]},
     {"112", 
      RowBox[{"-", "32.9689611700000000383`10.518105263028977"}]},
     {"229", 
      RowBox[{"-", "32.9591344700000021817`10.517975798296968"}]},
     {"457", 
      RowBox[{"-", "32.9482548200000024963`10.517832416134395"}]},
     {"944", 
      RowBox[{"-", "32.9398119600000001128`10.517721115630108"}]},
     {"1857", 
      RowBox[{"-", "32.9331390500000011912`10.517633127830663"}]},
     {"3786", 
      RowBox[{"-", "32.9296747300000021141`10.517587440895213"}]},
     {"7440", 
      RowBox[{"-", "32.9280333800000022393`10.517565793338122"}]},
     {"15582", 
      RowBox[{"-", "32.9273533400000033566`10.517556824060614"}]},
     {"37021", 
      RowBox[{"-", "32.9270019100000013168`10.517552188858911"}]},
     {"106567", 
      RowBox[{"-", "32.926682350000000099`10.517547973965055"}]},
     {"325110", 
      RowBox[{"-", "32.9264369899999991276`10.517544737717625"}]},
     {"979833", 
      RowBox[{"-", "32.9262985599999993269`10.51754291184404"}]},
     {"2939482", 
      RowBox[{"-", "32.9262067399999978079`10.517541700746023"}]},
     {"9002829", 
      RowBox[{"-", "32.9261639200000004735`10.517541135952698"}]},
     {"\[Infinity]", 
      RowBox[{"-", "32.9261104186459050425`10.517540430271895"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992537950116*^9},ExpressionUUID->"bcbc803a-9ac7-46f5-9949-\
fe62a972626f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQPaLVXz/dsdDry3/PXPSe+Z/esv/ClbGx0OFK+2
tt+0iMFh4dSjfCUNDgfkPXwtxVaxOnBGHBHOq3c4YNz79rvjAU4Hp+WG2cV1
Dgc8V65bpTqH3+Fs+Qdh9lqHA72bObX33RdysJDPec1W43DgsMfneYp7RB0e
94m9PlLlcODBrx0Ma+slHILEfmQmVDocKHBzqWxPk3ao8lY45F3hcKDqi8HN
aGk5h1z9zZKF5UD1MtlH06oUHJwWPZjyv8zhQJS22QPPK4oOSpE2Z04C+Qcz
b7mc8FN2KJ24tHkzkP/jU/jzm5yqDieSF/9fDuRLrPt5RU9d3eFp88+2uUD+
i4g2A+ckTYe0t/tqpgL5vDcPOshM13YQPdL0eQKQ/1CH89yMk7oODhddPvYC
+VvuvzEJZzZw8J0o2NUD5AMAMMGTpQ==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQADtlqr5/u0OB95b/vrnpPfM/vUX/pStjQ4H
ildb229axOCwcOpRvpIGhwPyHr6WYqtYHTgjjgjn1TscMO59+93xAKeD03LD
7OI6hwOeK9etUp3D73C2/IMwe63Dgd7NnNr77gs5WMjnvGarcThw2OPzPMU9
og6P+8ReH6lyOPDg1w6GtfUSDkFiPzITKh0OFLi5VLanSTtUeSsc8q5wOFD1
xeBmtLScQ67+ZsnCcqB6meyjaVUKDk6LHkz5X+ZwIErb7IHnFUUHpUibMyeB
/IOZt1xO+Ck7lE5c2rwZyP/xKfz5TU5VhxPJi/8vB/Il1v28oqeu7vC0+Wfb
XCD/RUSbgXOSpkPa2301U4F83psHHWSmazuIHmn6PAHIf6jDeW7GSV0Hh4su
H3uB/C3335iEMxs4+E4U7OoB8gE6WZOn
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21zxcTnaVORxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMsMm80=

        "]]},
      Annotation[#, "Charting`Private`Tag$21712#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5890216746010042, -32.919616246000004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.333605196234197, 
   16.013049419241455`}, {-33.0571174, -32.92616392}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925380238657`*^9},ExpressionUUID->"d7846bdc-3b19-41aa-afae-\
42923e0bfcef"],

Cell[BoxData["\<\"H2O_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538072022*^9},ExpressionUUID->"dccedec6-1398-45c3-b8f2-\
5405ffd90ae7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538082182*^9},ExpressionUUID->"e9720cae-1915-4a71-a526-\
2ac590fd7487"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24941841000000053`"}]},
        {
         RowBox[{"-", "16.9522181`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2240599000000003`"}]},
        {
         RowBox[{"-", "16.96552243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18084095000000033`"}]},
        {
         RowBox[{"-", "16.98835304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13446693999999937`"}]},
        {
         RowBox[{"-", "17.01869129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09655324999999948`"}]},
        {
         RowBox[{"-", "17.04555245`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.060798840000000354`"}]},
        {
         RowBox[{"-", "17.07038903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03821457999999822`"}]},
        {
         RowBox[{"-", "17.08715291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023505589999999188`"}]},
        {
         RowBox[{"-", "17.09905422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014190360000000624`"}]},
        {
         RowBox[{"-", "17.10673043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009614329999998006`"}]},
        {
         RowBox[{"-", "17.11071142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006244849999998081`"}]},
        {
         RowBox[{"-", "17.11374319`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003289810000001836`"}]},
        {
         RowBox[{"-", "17.11636188`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016396100000015679`"}]},
        {
         RowBox[{"-", "17.11794083`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008734900000000323`"}]},
        {
         RowBox[{"-", "17.11866809`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004910500000008255`"}]},
        {
         RowBox[{"-", "17.1190431`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003414600000013479`"}]},
        {
         RowBox[{"-", "17.11919846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002956599999990317`"}]},
        {
         RowBox[{"-", "17.1192412`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538094531*^9},ExpressionUUID->"9c2ff439-240d-4921-9ee6-\
a33af4edcf21"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "17.119517106296954`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9331877729880671`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -17.119517106296954`, $CellContext`b -> \
-0.9331877729880671}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253810606*^9},ExpressionUUID->"0ef7fc43-27e5-4379-8b64-941385a537c4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "17.2016365100000001576`10.23556976629437"}]},
     {"2", 
      RowBox[{"-", "17.1895823300000003542`10.23526532439037"}]},
     {"4", 
      RowBox[{"-", "17.1691939900000001273`10.23474990762966"}]},
     {"16", 
      RowBox[{"-", "17.1531582299999989516`10.234344093800628"}]},
     {"32", 
      RowBox[{"-", "17.1421056999999983361`10.234064168679419"}]},
     {"62", 
      RowBox[{"-", "17.1311878700000015385`10.233787477822496"}]},
     {"113", 
      RowBox[{"-", "17.1253674899999985826`10.233639899707045"}]},
     {"207", 
      RowBox[{"-", "17.1225598099999984925`10.233568691898002"}]},
     {"371", 
      RowBox[{"-", "17.1209207899999995561`10.233527118008327"}]},
     {"693", 
      RowBox[{"-", "17.1203257499999992319`10.233512023780477"}]},
     {"1463", 
      RowBox[{"-", "17.1199880399999990743`10.233503456943716"}]},
     {"3316", 
      RowBox[{"-", "17.1196516900000013095`10.233494924438693"}]},
     {"6984", 
      RowBox[{"-", "17.1195804400000000101`10.233493116951788"}]},
     {"15583", 
      RowBox[{"-", "17.1195415799999999251`10.233492131138918"}]},
     {"34915", 
      RowBox[{"-", "17.1195341499999997836`10.233491942652055"}]},
     {"75494", 
      RowBox[{"-", "17.1195399200000011319`10.23349208902746"}]},
     {"152100", 
      RowBox[{"-", "17.1195368600000001891`10.233492011400301"}]},
     {"\[Infinity]", 
      RowBox[{"-", "17.1195171062969535569`10.233491510281068"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925381167307`*^9},ExpressionUUID->"4fdb149b-46fe-4ec5-aff9-\
d83a6ad715c1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -17.20163651}, {0.6931471805599453, -17.18958233}, {
        1.3862943611198906`, -17.16919399}, {
        2.772588722239781, -17.15315823}, {
        3.4657359027997265`, -17.1421057}, {
        4.127134385045092, -17.13118787}, {4.727387818712341, -17.12536749}, {
        5.332718793265369, -17.12255981}, {5.916202062607435, -17.12092079}, {
        6.541029999189903, -17.12032575}, {7.288244401020124, -17.11998804}, {
        8.106514516255185, -17.11965169}, {8.851377097519439, -17.11958044}, {
        9.653935855445614, -17.11954158}, {
        10.460671815280136`, -17.11953415}, {
        11.231808461880517`, -17.11953992}, {
        11.932293478247384`, -17.11953686}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -17.20163651}}, {{
        0.6931471805599453, -17.18958233}}, {{
        1.3862943611198906`, -17.16919399}}, {{
        2.772588722239781, -17.15315823}}, {{
        3.4657359027997265`, -17.1421057}}, {{
        4.127134385045092, -17.13118787}}, {{
        4.727387818712341, -17.12536749}}, {{
        5.332718793265369, -17.12255981}}, {{
        5.916202062607435, -17.12092079}}, {{
        6.541029999189903, -17.12032575}}, {{
        7.288244401020124, -17.11998804}}, {{
        8.106514516255185, -17.11965169}}, {{
        8.851377097519439, -17.11958044}}, {{
        9.653935855445614, -17.11954158}}, {{
        10.460671815280136`, -17.11953415}}, {{
        11.231808461880517`, -17.11953992}}, {{
        11.932293478247384`, -17.11953686}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S277rZkhZ3hg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHlnmZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$22223#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.43891574317771953`, -17.115429032},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24858944746348718`, 
   11.932293478247384`}, {-17.20163651, -17.11953415}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538189912*^9},ExpressionUUID->"6966a0b1-ce53-4f86-b427-\
e872d5f5d11d"],

Cell[BoxData["\<\"H2S_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925382975483`*^9},ExpressionUUID->"ce48aa76-0326-4180-8c88-\
6eadb72b024a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253830816*^9},ExpressionUUID->"461f6130-9045-42b7-a8ab-26995ccf6773"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18562627999999926`"}]},
        {
         RowBox[{"-", "11.15884153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17208422000000034`"}]},
        {
         RowBox[{"-", "11.16649211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1495921400000011`"}]},
        {
         RowBox[{"-", "11.17920888`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11937767000000044`"}]},
        {
         RowBox[{"-", "11.19668862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08634787999999993`"}]},
        {
         RowBox[{"-", "11.21859226`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05670864999999914`"}]},
        {
         RowBox[{"-", "11.24240934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03479253999999976`"}]},
        {
         RowBox[{"-", "11.26108236`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02342378000000167`"}]},
        {
         RowBox[{"-", "11.27003587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015835859999999258`"}]},
        {
         RowBox[{"-", "11.27596482`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01042904`"}]},
        {
         RowBox[{"-", "11.28053981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00669637999999928`"}]},
        {
         RowBox[{"-", "11.28379312`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003988919999999396`"}]},
        {
         RowBox[{"-", "11.28622588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002144819999999825`"}]},
        {
         RowBox[{"-", "11.28798825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001093109999999342`"}]},
        {
         RowBox[{"-", "11.28897629`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006005800000004058`"}]},
        {
         RowBox[{"-", "11.28943867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003724299999987579`"}]},
        {
         RowBox[{"-", "11.28966465`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00029041000000162853`"}]},
        {
         RowBox[{"-", "11.28974864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925383213587`*^9},ExpressionUUID->"b3aa1aab-cfbd-4533-a944-\
2adb079eb2f7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "11.29004602522191`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0240185321065745`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -11.29004602522191, $CellContext`b -> \
-1.0240185321065745`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538333399*^9},ExpressionUUID->"c4a7bff0-5a04-4e72-b13f-\
b2a126ad12c3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "11.3444678099999993748`10.054784127140167"}]},
     {"2", 
      RowBox[{"-", "11.338576330000000425`10.054558528027808"}]},
     {"4", 
      RowBox[{"-", "11.3288010200000002214`10.054183948879146"}]},
     {"12", 
      RowBox[{"-", "11.316066290000000194`10.053695482908042"}]},
     {"27", 
      RowBox[{"-", "11.30494013999999936`10.053268267085048"}]},
     {"55", 
      RowBox[{"-", "11.2991179899999991676`10.053044543746593"}]},
     {"99", 
      RowBox[{"-", "11.2958748999999993856`10.052919873992739"}]},
     {"167", 
      RowBox[{"-", "11.293459650000000849`10.052827004523822"}]},
     {"328", 
      RowBox[{"-", "11.2918006799999997014`10.05276320348656"}]},
     {"669", 
      RowBox[{"-", "11.2909688500000005007`10.05273120925498"}]},
     {"1334", 
      RowBox[{"-", "11.290489499999999623`10.052712771202245"}]},
     {"2918", 
      RowBox[{"-", "11.2902147999999993289`10.052702204597004"}]},
     {"6192", 
      RowBox[{"-", "11.2901330699999995488`10.052699060722677"}]},
     {"13178", 
      RowBox[{"-", "11.2900694000000001438`10.052696611539176"}]},
     {"30155", 
      RowBox[{"-", "11.2900392499999995266`10.052695451759227"}]},
     {"68751", 
      RowBox[{"-", "11.290037079999999392`10.052695368285724"}]},
     {"144952", 
      RowBox[{"-", "11.2900390500000007421`10.052695444065817"}]},
     {"\[Infinity]", 
      RowBox[{"-", "11.290046025221910142`10.052695712381936"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538344777*^9},ExpressionUUID->"236e08f2-a998-4225-b991-\
eb51afe139e6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -11.34446781}, {0.6931471805599453, -11.33857633}, {
        1.3862943611198906`, -11.32880102}, {
        2.4849066497880004`, -11.31606629}, {
        3.295836866004329, -11.30494014}, {4.007333185232471, -11.29911799}, {
        4.59511985013459, -11.2958749}, {5.117993812416755, -11.29345965}, {
        5.793013608384144, -11.29180068}, {6.505784060128229, -11.29096885}, {
        7.195937226475569, -11.2904895}, {7.978653729082731, -11.2902148}, {
        8.731013415269564, -11.29013307}, {9.486304051473764, -11.2900694}, {
        10.314106025885087`, -11.29003925}, {
        11.13824656087758, -11.29003708}, {
        11.884157932115944`, -11.29003905}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -11.34446781}}, {{
        0.6931471805599453, -11.33857633}}, {{
        1.3862943611198906`, -11.32880102}}, {{
        2.4849066497880004`, -11.31606629}}, {{
        3.295836866004329, -11.30494014}}, {{
        4.007333185232471, -11.29911799}}, {{
        4.59511985013459, -11.2958749}}, {{
        5.117993812416755, -11.29345965}}, {{
        5.793013608384144, -11.29180068}}, {{
        6.505784060128229, -11.29096885}}, {{
        7.195937226475569, -11.2904895}}, {{
        7.978653729082731, -11.2902148}}, {{
        8.731013415269564, -11.29013307}}, {{
        9.486304051473764, -11.2900694}}, {{
        10.314106025885087`, -11.29003925}}, {{
        11.13824656087758, -11.29003708}}, {{
        11.884157932115944`, -11.29003905}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26cELXzZMUTuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AN66n6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$22884#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.43714513226858775`, -11.2873155435},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24758662358574884`, 
   11.884157932115944`}, {-11.34446781, -11.29003708}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538417779*^9},ExpressionUUID->"dfce5cbc-4823-440d-8c81-\
2a4bd64156f4"],

Cell[BoxData["\<\"H3COH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538523107*^9},ExpressionUUID->"09e04312-46ba-4d4c-b6db-\
be21c1a9a723"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538533827*^9},ExpressionUUID->"d4e44bd2-7a99-40df-a55c-\
aa706c241755"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43046771999999933`"}]},
        {
         RowBox[{"-", "23.62393506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4018526800000011`"}]},
        {
         RowBox[{"-", "23.63795816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3893443000000012`"}]},
        {
         RowBox[{"-", "23.64609366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37630907999999863`"}]},
        {
         RowBox[{"-", "23.65511469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3481519000000013`"}]},
        {
         RowBox[{"-", "23.66967562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31828245999999893`"}]},
        {
         RowBox[{"-", "23.68726111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28257078000000035`"}]},
        {
         RowBox[{"-", "23.71139907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2377649400000017`"}]},
        {
         RowBox[{"-", "23.743947`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19986120000000085`"}]},
        {
         RowBox[{"-", "23.77277723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16286805000000015`"}]},
        {
         RowBox[{"-", "23.80159774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12778548`"}]},
        {
         RowBox[{"-", "23.8321143`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0947079699999982`"}]},
        {
         RowBox[{"-", "23.86095058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06898095000000026`"}]},
        {
         RowBox[{"-", "23.88480026`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.049730889999999306`"}]},
        {
         RowBox[{"-", "23.90252737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03688475999999952`"}]},
        {
         RowBox[{"-", "23.9147127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027802120000000485`"}]},
        {
         RowBox[{"-", "23.92350483`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021019060000000422`"}]},
        {
         RowBox[{"-", "23.93013093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015165919999997612`"}]},
        {
         RowBox[{"-", "23.93592594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009963170000002464`"}]},
        {
         RowBox[{"-", "23.94107763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005995670000000786`"}]},
        {
         RowBox[{"-", "23.94509387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925385468082`*^9},ExpressionUUID->"3f0308db-1a46-4af0-95c3-\
d42dc6a90a10"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "23.951163195691443`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0122848141149356`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -23.951163195691443`, $CellContext`b -> \
-1.0122848141149356`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538557583*^9},ExpressionUUID->"77343ef2-7786-4373-bd41-\
0ea0ec87b365"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.054402780000000206`10.381194578758008"}]},
     {"2", 
      RowBox[{"-", "24.0398108400000012352`10.380931046048364"}]},
     {"4", 
      RowBox[{"-", "24.0354379599999994355`10.380852040002358"}]},
     {"7", 
      RowBox[{"-", "24.031423769999999962`10.380779501854134"}]},
     {"19", 
      RowBox[{"-", "24.0178275200000008738`10.380533721686966"}]},
     {"36", 
      RowBox[{"-", "24.0055435700000003862`10.380311544372203"}]},
     {"73", 
      RowBox[{"-", "23.9939698499999991554`10.38010210879795"}]},
     {"149", 
      RowBox[{"-", "23.9817119400000002827`10.3798801820805"}]},
     {"294", 
      RowBox[{"-", "23.9726384299999999428`10.3797158351405"}]},
     {"613", 
      RowBox[{"-", "23.9644657899999984352`10.379567752249523"}]},
     {"1235", 
      RowBox[{"-", "23.9598997800000006464`10.379484997144486"}]},
     {"2452", 
      RowBox[{"-", "23.9556585499999989963`10.379408114275767"}]},
     {"4799", 
      RowBox[{"-", "23.9537812099999989357`10.379374078461233"}]},
     {"9675", 
      RowBox[{"-", "23.9522582600000006892`10.379346465709743"}]},
     {"20212", 
      RowBox[{"-", "23.9515974599999985628`10.379334484135843"}]},
     {"45825", 
      RowBox[{"-", "23.9513069499999993184`10.379329216526644"}]},
     {"120448", 
      RowBox[{"-", "23.951149990000001111`10.3793263704571"}]},
     {"365735", 
      RowBox[{"-", "23.9510918599999982348`10.379325316412979"}]},
     {"1166700", 
      RowBox[{"-", "23.9510408000000012407`10.379324390563752"}]},
     {"3751679", 
      RowBox[{"-", "23.9510895400000016764`10.37932527434545"}]},
     {"\[Infinity]", 
      RowBox[{"-", "23.9511631956914428088`10.379326609909375"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538568527*^9},ExpressionUUID->"2e052cb0-cae7-4643-a884-\
4843530463bf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQPhLw3C3/JaHHhv+eufk94z+47L/NyGXDD+N/uV
Nv5lQpwWB8KjjNYVKf237y9PSObmsDigs5mFzayP3SEzTj1iAovFASYFrV/c
q3kcUm6t9s1mtDjwTF/JOE9T0OHI13vnSv6ZH9B9Lt3AxSLi0JniUhn42/yA
ztbFoX92izmcXsd+9d8P8wONfdNup6+RdNDSfGT1/Jv5AZ7madPWVso4LOj8
9Hf3V/MDf2VCZ/8wl3foTXnFueyL+QHmLZvmnv6s4OBcm8CoDeSL3NdWOh6l
5LCPu8Xo+GfzA5dqDvz4fVnZQXqF4pPZQP6HRYwpouWqDvJb9W51gOSXd16/
n6ruwL7kyoQ6IF9w8cvAnnmaDlKGkw5WAfn2lgf0qj9oO6Rovs0oB/J3RImX
NLnpOSjeWzoLJA8AxC2UMA==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIDwlwbhb3ktDry3/PXPSe+Zfcdlfm5DLhj/
m/1KG/8yIU6LA+FRRuuKlP7b95cnJHNzWBzQ2czCZtbH7pAZpx4xgcXiAJOC
1i/u1TwOKbdW+2YzWhx4pq9knKcp6HDk671zJf/MD+g+l27gYhFx6ExxqQz8
bX5AZ+vi0D+7xRxOr2O/+u+H+YHGvmm309dIOmhpPrJ6/s38AE/ztGlrK2Uc
FnR++rv7q/mBvzKhs3+Yyzv0prziXPbF/ADzlk1zT39WcHCuTWDUBvJF7msr
HY9SctjH3WJ0/LP5gUs1B378vqzsIL1C8clsIP/DIsYU0XJVB/mterc6QPLL
O6/fT1V3YF9yZUIdkC+4+GVgzzxNBynDSQergHx7ywN61R+0HVI032aUA/k7
osRLmtz0HBTvLZ0FkgcAzcWUMg==
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2QcuT8uo/mx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMeWnTk=

        "]]},
      Annotation[#, "Charting`Private`Tag$23548#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.55682346533585, -23.945872701},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3153690423141097, 
   15.137714031077266`}, {-24.05440278, -23.9510408}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925386431913`*^9},ExpressionUUID->"2e0812b3-764f-4cf2-80ee-\
02fb2d0bb1d5"],

Cell[BoxData["\<\"H3CSH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925387738743`*^9},ExpressionUUID->"d892fe2f-d5be-47aa-8180-\
66f4348bf6c3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538785762*^9},ExpressionUUID->"e0b63c81-feae-4ef8-80d9-\
92e1d375ec77"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37226507999999825`"}]},
        {
         RowBox[{"-", "17.84029367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35086490000000126`"}]},
        {
         RowBox[{"-", "17.84989659`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33776770000000056`"}]},
        {
         RowBox[{"-", "17.85916671`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3199280299999998`"}]},
        {
         RowBox[{"-", "17.86941891`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3026770600000006`"}]},
        {
         RowBox[{"-", "17.87980808`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28916381999999885`"}]},
        {
         RowBox[{"-", "17.88884397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26584079999999943`"}]},
        {
         RowBox[{"-", "17.90399568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24010708999999864`"}]},
        {
         RowBox[{"-", "17.921945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2075205500000017`"}]},
        {
         RowBox[{"-", "17.94533491`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17369901999999726`"}]},
        {
         RowBox[{"-", "17.97183306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1398878400000001`"}]},
        {
         RowBox[{"-", "17.99952057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1092368300000004`"}]},
        {
         RowBox[{"-", "18.02618903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08313182999999924`"}]},
        {
         RowBox[{"-", "18.04960574`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06302757999999997`"}]},
        {
         RowBox[{"-", "18.06801761`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04791679000000215`"}]},
        {
         RowBox[{"-", "18.08193223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.036847219999998515`"}]},
        {
         RowBox[{"-", "18.09234121`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028541419999999817`"}]},
        {
         RowBox[{"-", "18.10024075`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021714839999997793`"}]},
        {
         RowBox[{"-", "18.10688366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015721100000000376`"}]},
        {
         RowBox[{"-", "18.11281357`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010706809999998512`"}]},
        {
         RowBox[{"-", "18.11791015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006869339999997948`"}]},
        {
         RowBox[{"-", "18.12189057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538799788*^9},ExpressionUUID->"6ebe8ee6-e183-4852-8656-\
81fe20d2238b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "18.12901580050938`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0372511055473286`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -18.12901580050938, $CellContext`b -> \
-1.0372511055473286`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925388107567`*^9},ExpressionUUID->"08eabe68-1a7b-46be-bfeb-\
9374b7895598"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "18.2125587499999994634`10.260370965725729"}]},
     {"2", 
      RowBox[{"-", "18.2007614900000014302`10.260089558533798"}]},
     {"4", 
      RowBox[{"-", "18.1969344100000007813`10.259998229690536"}]},
     {"7", 
      RowBox[{"-", "18.1893469400000000746`10.259817106680538"}]},
     {"15", 
      RowBox[{"-", "18.1824851400000007118`10.259653241307758"}]},
     {"25", 
      RowBox[{"-", "18.1780077899999987778`10.259546285199535"}]},
     {"54", 
      RowBox[{"-", "18.1698364800000007335`10.259351018879126"}]},
     {"100", 
      RowBox[{"-", "18.1620520899999995379`10.2591649169281"}]},
     {"214", 
      RowBox[{"-", "18.1528554600000013863`10.258944949646564"}]},
     {"422", 
      RowBox[{"-", "18.1455320799999988424`10.258769707505985"}]},
     {"829", 
      RowBox[{"-", "18.1394084100000014814`10.258623119082285"}]},
     {"1689", 
      RowBox[{"-", "18.1354258600000015633`10.25852775823333"}]},
     {"3313", 
      RowBox[{"-", "18.1327375699999997494`10.25846337617455"}]},
     {"6479", 
      RowBox[{"-", "18.1310451899999982572`10.258422840342934"}]},
     {"12666", 
      RowBox[{"-", "18.129849020000001758`10.258394187435062"}]},
     {"25998", 
      RowBox[{"-", "18.1291884299999992436`10.258378362933804"}]},
     {"60997", 
      RowBox[{"-", "18.1287821700000009173`10.258368630647453"}]},
     {"161327", 
      RowBox[{"-", "18.1285984999999989498`10.258364230612703"}]},
     {"472859", 
      RowBox[{"-", "18.1285346700000005171`10.258362701478191"}]},
     {"1456217", 
      RowBox[{"-", "18.1286169599999986701`10.258364672846117"}]},
     {"4534012", 
      RowBox[{"-", "18.1287599099999994223`10.258368097384876"}]},
     {"\[Infinity]", 
      RowBox[{"-", "18.1290158005093786642`10.258374227481607"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925388213053`*^9},ExpressionUUID->"3aa24e6f-697f-4f65-944d-\
54e65011b388"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQMdu/gdssyMDry3/PXPSe+Z/eIbD6VSjWH8b/am
GUreWUZGB8KjjNYVKf23P/e0iavSwOiAvIevpdgqVodQvzkR2/WMDhj3vv3u
eIDTYWu1yuuJukYHeIQPlRe85HfocfFPr9I2OiAWunX3xmwhh/Qzr+xqNI0O
zOybl3WoTNSBd7tgp6K60QHLnfX3RfUkHHLlVKY7qhodmPi8IKXxoZTDkT2M
rhuUjQ5MSHpx33GXrMPE3c9dVisZHcjma8oXMlNw2C35SOy3otGBUtdWxqpe
RQfZyFLdHiD/TfnFE5ueKDkEBfKdtAXy1TP9ih6EqDgo3DesEwLyV7DyBzRz
qjlYlXrc+65gdOBk2SXh2t/qDr0Xzl95DeSfTzfWEVbScojifbP0OZCvWL3g
649EHQfjly1cb4H8u4Jtv6qX6zmk1FzK+AbkAwC9R5AF
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQICOXfwOWWZGB95b/vrnpPfMfvGNh1KpxjD+
N3vTDCXvLCOjA+FRRuuKlP7bn3vaxFVpYHRA3sPXUmwVq0Oo35yI7XpGB4x7
3353PMDpsLVa5fVEXaMDPMKHygte8jv0uPinV2kbHRAL3bp7Y7aQQ/qZV3Y1
mkYHZvbNyzpUJurAu12wU1Hd6IDlzvr7onoSDrlyKtMdVY0OTHxekNL4UMrh
yB5G1w3KRgcmJL2477hL1mHi7ucuq5WMDmTzNeULmSk47JZ8JPZb0ehAqWsr
Y1WvooNsZKluD5D/pvziiU1PlByCAvlO2gL56pl+RQ9CVBwU7hvWCQH5K1j5
A5o51RysSj3ufVcwOnCy7JJw7W91h94L56+8BvLPpxvrCCtpOUTxvln6HMhX
rF7w9UeijoPxyxaut0D+XcG2X9XL9RxSai5lfAPyAccDkAc=
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T2591mVXNDqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMDAkXE=

        "]]},
      Annotation[#, "Charting`Private`Tag$24267#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5637904643583581, -18.124333466000007`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3193149532649108, 
   15.327117756715717`}, {-18.21255875, -18.12853467}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992538898818*^9},ExpressionUUID->"d5c04b07-0649-4fbc-b867-\
0452f7cb86bf"],

Cell[BoxData["\<\"HCN_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539025442*^9},ExpressionUUID->"ed312c06-4f25-4350-915f-\
0a8dc9382f59"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539035921*^9},ExpressionUUID->"82f71167-b890-4dc0-94d0-\
b05477092031"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3849605500000024`"}]},
        {
         RowBox[{"-", "15.81142654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3109575600000003`"}]},
        {
         RowBox[{"-", "15.84007543`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21600291999999932`"}]},
        {
         RowBox[{"-", "15.89051197`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19642894999999783`"}]},
        {
         RowBox[{"-", "15.90502095`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17159675000000085`"}]},
        {
         RowBox[{"-", "15.92295306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13711018000000053`"}]},
        {
         RowBox[{"-", "15.94724059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10864850999999831`"}]},
        {
         RowBox[{"-", "15.96887706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08523606999999878`"}]},
        {
         RowBox[{"-", "15.99024836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.062655460000002`"}]},
        {
         RowBox[{"-", "16.00922927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0460786000000013`"}]},
        {
         RowBox[{"-", "16.02435315`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.031400900000001286`"}]},
        {
         RowBox[{"-", "16.03724862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021652570000000537`"}]},
        {
         RowBox[{"-", "16.04591129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01518499000000162`"}]},
        {
         RowBox[{"-", "16.05177907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010166330000000556`"}]},
        {
         RowBox[{"-", "16.05641978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006390509999999239`"}]},
        {
         RowBox[{"-", "16.05993524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0037929300000030253`"}]},
        {
         RowBox[{"-", "16.06244987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020832699999999704`"}]},
        {
         RowBox[{"-", "16.06409824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011241399999981638`"}]},
        {
         RowBox[{"-", "16.06504028`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006531000000009612`"}]},
        {
         RowBox[{"-", "16.06551219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00047376999999926284`"}]},
        {
         RowBox[{"-", "16.06569494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539048543*^9},ExpressionUUID->"ce986def-43ba-4b50-b7e9-\
a6543d0ac955"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "16.066177745261243`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0190709864489664`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -16.066177745261243`, $CellContext`b -> \
-1.0190709864489664`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925390594482`*^9},ExpressionUUID->"4e71b3f2-7df7-4d95-9a73-\
2e6884b3b6ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "16.1963870900000017627`10.209418147760617"}]},
     {"2", 
      RowBox[{"-", "16.1510329900000009218`10.208200304221924"}]},
     {"9", 
      RowBox[{"-", "16.1065148899999996956`10.207001578421597"}]},
     {"14", 
      RowBox[{"-", "16.1014498999999986495`10.20686498505158"}]},
     {"30", 
      RowBox[{"-", "16.0945498100000001784`10.206678833288349"}]},
     {"63", 
      RowBox[{"-", "16.0843507700000003524`10.20640353569513"}]},
     {"129", 
      RowBox[{"-", "16.0775255699999988224`10.206219208965491"}]},
     {"235", 
      RowBox[{"-", "16.0754844299999994917`10.206164069130063"}]},
     {"439", 
      RowBox[{"-", "16.0718847300000007294`10.206066808925332"}]},
     {"825", 
      RowBox[{"-", "16.0704317500000009034`10.206027544723753"}]},
     {"1569", 
      RowBox[{"-", "16.0686495200000010186`10.205979378278125"}]},
     {"3220", 
      RowBox[{"-", "16.0675638599999999201`10.205950034674892"}]},
     {"6747", 
      RowBox[{"-", "16.0669640600000001029`10.20593382221763"}]},
     {"15401", 
      RowBox[{"-", "16.0665861099999993655`10.205923606004445"}]},
     {"37206", 
      RowBox[{"-", "16.0663257500000007383`10.205916568179065"}]},
     {"92821", 
      RowBox[{"-", "16.0662428000000012673`10.205914325922757"}]},
     {"238049", 
      RowBox[{"-", "16.0661815099999998324`10.205912669159572"}]},
     {"619868", 
      RowBox[{"-", "16.0661644199999997795`10.205912207189401"}]},
     {"1625488", 
      RowBox[{"-", "16.0661652900000007094`10.205912230706911"}]},
     {"4139391", 
      RowBox[{"-", "16.0661687099999994643`10.205912323155044"}]},
     {"\[Infinity]", 
      RowBox[{"-", "16.0661777452612426487`10.205912567392675"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925390700006`*^9},ExpressionUUID->"a8e9979c-dba9-4c07-9931-\
346b28f9ecb7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQLfVCu2tV3xP7eYq/lzSrGxx4b/nrn5PeM/vjqyQk
V6kZHOBmXlv1ajKjg4dYYL+LtMGB5buvi52SYXXYtu7RvB+SBgdmX+P+ucyU
24H59NQsEwmDA9ISj19MnCTgcKdLjHmGqMGB09u2riwqEHb4dsB6+w1hgwMr
bh+eOveaqAO36bRPQUD+jIPzmNvDJBy68pZwpgsZHGBanFjWe0fKYe7NdRfY
gfzDVdfCT+XJOth5XmaeLGhwQHujeEmduoJDnnjlXW8gf6dDyzSrRYoO4lvr
+1SAfHNHqytnPJQd4i/2nOQG8pnKjzql86g6fFfM3/lLwOCAX+bhFZUP1BwK
Zxz2/Ark51R27Vt7SMPhGE+t60cgP+Co7tS1a7Qc+PiPqH0A8g8t3pjvNkvH
QWddjCmIL/qg/uCdCj2HD+V780B8AEOFkF4=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGYC4veWv/456T2zP75KQnKVmsEBbua1Va8mMzp4
iAX2u0gbHFi++7rYKRlWh23rHs37IWlwYPY17p/LTLkdmE9PzTKRMDggLfH4
xcRJAg53usSYZ4gaHDi9bevKogJhh28HrLffEDY4sOL24alzr4k6cJtO+xQE
5M84OI+5PUzCoStvCWe6kMEBpsWJZb13pBzm3lx3gR3IP1x1LfxUnqyDnedl
5smCBge0N4qX1KkrOOSJV971BvJ3OrRMs1qk6CC+tb5PBcg3d7S6csZD2SH+
Ys9JbiCfqfyoUzqPqsN3xfydvwQMDvhlHl5R+UDNoXDGYc+vQH5OZde+tYc0
HI7x1Lp+BPIDjupOXbtGy4GP/4jaByD/0OKN+W6zdBx01sWYgviiD+oP3qnQ
c/hQvjcPxJd6od21qu+J/TzF30ua1Q0OAAAqTpBg
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2e+YFs30UMDiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AL+kgGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$25011#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5604409809209266, -16.061755016750002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.317417900698578, 
   15.236059233531742`}, {-16.154352484999997`, -16.06616442}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539150592*^9},ExpressionUUID->"6a3bf032-ceac-4ab4-871f-\
31b5e9ef28e6"],

Cell[BoxData["\<\"HCO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539275757*^9},ExpressionUUID->"a2b65ff7-5fe2-4437-8491-\
defcc200ee3e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539286902*^9},ExpressionUUID->"d3888cd5-cfe3-4759-a920-\
ccf5e4eca022"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41969766000000064`"}]},
        {
         RowBox[{"-", "21.81758159`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34599045999999944`"}]},
        {
         RowBox[{"-", "21.84707058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31207702999999754`"}]},
        {
         RowBox[{"-", "21.86395221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29308479999999903`"}]},
        {
         RowBox[{"-", "21.87533392`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2622277299999993`"}]},
        {
         RowBox[{"-", "21.89349351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22937332999999782`"}]},
        {
         RowBox[{"-", "21.91445699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19267354999999853`"}]},
        {
         RowBox[{"-", "21.93852176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1502386400000013`"}]},
        {
         RowBox[{"-", "21.96896366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10190012999999709`"}]},
        {
         RowBox[{"-", "22.0057061`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0615286399999988`"}]},
        {
         RowBox[{"-", "22.04039117`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03598901000000154`"}]},
        {
         RowBox[{"-", "22.06323703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022149650000002907`"}]},
        {
         RowBox[{"-", "22.07607761`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013948630000001572`"}]},
        {
         RowBox[{"-", "22.08372503`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007925840000002182`"}]},
        {
         RowBox[{"-", "22.08932873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0036894200000006094`"}]},
        {
         RowBox[{"-", "22.09332612`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001550390000002011`"}]},
        {
         RowBox[{"-", "22.09539271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007422999999988633`"}]},
        {
         RowBox[{"-", "22.09618421`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539300264*^9},ExpressionUUID->"5045d1d8-81c7-4f17-bb16-\
4e5981d387e9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.096911270661554`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9794701085275912`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.096911270661554`, $CellContext`b -> \
-0.9794701085275912}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399253931201*^9},ExpressionUUID->"fddcaa69-dc8e-4fda-86d8-605d98ee92c0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.2372792500000002747`10.34708164986173"}]},
     {"2", 
      RowBox[{"-", "22.1930610399999999061`10.346217207644202"}]},
     {"5", 
      RowBox[{"-", "22.1760292399999983104`10.345883785567096"}]},
     {"12", 
      RowBox[{"-", "22.1684187199999982454`10.345734715862774"}]},
     {"35", 
      RowBox[{"-", "22.1557212399999983177`10.345485892280236"}]},
     {"68", 
      RowBox[{"-", "22.1438303199999992898`10.345252744951067"}]},
     {"175", 
      RowBox[{"-", "22.1311953099999989547`10.345004870886957"}]},
     {"424", 
      RowBox[{"-", "22.1192023000000013155`10.344769460654586"}]},
     {"1092", 
      RowBox[{"-", "22.1076062299999982486`10.344541720535162"}]},
     {"2655", 
      RowBox[{"-", "22.1019198099999982787`10.344429998874126"}]},
     {"6523", 
      RowBox[{"-", "22.0992260400000013476`10.344377064072303"}]},
     {"17417", 
      RowBox[{"-", "22.0982272600000015927`10.344357435581957"}]},
     {"54818", 
      RowBox[{"-", "22.0976736600000016608`10.344346555594438"}]},
     {"201306", 
      RowBox[{"-", "22.0972545700000004842`10.344338318971742"}]},
     {"729516", 
      RowBox[{"-", "22.0970155400000010104`10.344333621104361"}]},
     {"2641913", 
      RowBox[{"-", "22.0969431000000007259`10.344332197367125"}]},
     {"9285177", 
      RowBox[{"-", "22.0969265099999994106`10.34433187130627"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.0969112706615540276`10.344331571791182"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539323319*^9},ExpressionUUID->"ce1cb69b-3f57-46c5-a353-\
5bcd92ca6ad4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -22.23727925}, {0.6931471805599453, -22.19306104}, {
        1.6094379124341003`, -22.17602924}, {
        2.4849066497880004`, -22.16841872}, {
        3.5553480614894135`, -22.15572124}, {
        4.219507705176107, -22.14383032}, {
        5.1647859739235145`, -22.13119531}, {
        6.049733455231958, -22.1192023}, {
        6.9957661563048505`, -22.10760623}, {
        7.884199933676039, -22.10191981}, {8.783089671796096, -22.09922604}, {
        9.765202019731785, -22.09822726}, {
        10.911773886155865`, -22.09767366}, {12.212581417443, -22.09725457}, {
        13.500136579535162`, -22.09701554}, {
        14.787013833923428`, -22.0969431}, {
        16.043929815592094`, -22.09692651}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -22.23727925}}, {{
        0.6931471805599453, -22.19306104}}, {{
        1.6094379124341003`, -22.17602924}}, {{
        2.4849066497880004`, -22.16841872}}, {{
        3.5553480614894135`, -22.15572124}}, {{
        4.219507705176107, -22.14383032}}, {{
        5.1647859739235145`, -22.13119531}}, {{
        6.049733455231958, -22.1192023}}, {{
        6.9957661563048505`, -22.10760623}}, {{
        7.884199933676039, -22.10191981}}, {{
        8.783089671796096, -22.09922604}}, {{
        9.765202019731785, -22.09822726}}, {{
        10.911773886155865`, -22.09767366}}, {{
        12.212581417443, -22.09725457}}, {{
        13.500136579535162`, -22.09701554}}, {{
        14.787013833923428`, -22.0969431}}, {{
        16.043929815592094`, -22.09692651}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2b6WCdM9LmB1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFmNcy0=

        "]]},
      Annotation[#, "Charting`Private`Tag$25750#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5901575745969749, -22.089908873000002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3342485378248353, 
   16.043929815592094`}, {-22.23727925, -22.09692651}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539400071*^9},ExpressionUUID->"6c23c255-241c-4cfe-bcd4-\
324b18c257bd"],

Cell[BoxData["\<\"HCl_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539447908*^9},ExpressionUUID->"8f017023-571e-4674-ba80-\
7e407584f5ed"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925394610033`*^9},ExpressionUUID->"bddfa594-e89e-4f3f-8505-\
644dc833acdf"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20107871999999993`"}]},
        {
         RowBox[{"-", "15.36457273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17721798`"}]},
        {
         RowBox[{"-", "15.37784763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1471495400000009`"}]},
        {
         RowBox[{"-", "15.39356011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12316638000000069`"}]},
        {
         RowBox[{"-", "15.41063881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08984408999999971`"}]},
        {
         RowBox[{"-", "15.43129657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06158259000000044`"}]},
        {
         RowBox[{"-", "15.45126387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03267902999999883`"}]},
        {
         RowBox[{"-", "15.47586313`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01547630000000133`"}]},
        {
         RowBox[{"-", "15.49085551`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010521470000000477`"}]},
        {
         RowBox[{"-", "15.49514745`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006988259999999968`"}]},
        {
         RowBox[{"-", "15.49820759`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004537049999999709`"}]},
        {
         RowBox[{"-", "15.50039566`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025689900000003263`"}]},
        {
         RowBox[{"-", "15.50212726`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001263039999999549`"}]},
        {
         RowBox[{"-", "15.50330035`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006253399999991416`"}]},
        {
         RowBox[{"-", "15.50391338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000364979999998738`"}]},
        {
         RowBox[{"-", "15.50416822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025441000000014924`"}]},
        {
         RowBox[{"-", "15.504281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00022577000000012504`"}]},
        {
         RowBox[{"-", "15.50431315`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925394744587`*^9},ExpressionUUID->"742378d5-14db-404c-b75c-\
145b454212eb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.50456658943783`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1225558658580723`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.50456658943783, $CellContext`b -> \
-1.1225558658580723`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925394860897`*^9},ExpressionUUID->"357595ac-0a41-4d6e-85b0-\
2bd8567e7ca8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.5656514500000007217`10.192167301389867"}]},
     {"2", 
      RowBox[{"-", "15.555065609999999765`10.191871847267342"}]},
     {"8", 
      RowBox[{"-", "15.5407096500000001527`10.191470846513946"}]},
     {"13", 
      RowBox[{"-", "15.5338051900000007066`10.191277854350218"}]},
     {"28", 
      RowBox[{"-", "15.5211406600000003664`10.190923634714713"}]},
     {"61", 
      RowBox[{"-", "15.5128464600000004481`10.190691494038516"}]},
     {"132", 
      RowBox[{"-", "15.5085421599999992992`10.190570975013829"}]},
     {"218", 
      RowBox[{"-", "15.5063318100000007149`10.19050907292062"}]},
     {"435", 
      RowBox[{"-", "15.5056689199999997442`10.190490506593884"}]},
     {"853", 
      RowBox[{"-", "15.5051958499999997798`10.190477256290023"}]},
     {"1641", 
      RowBox[{"-", "15.5049327100000002844`10.19046988577882"}]},
     {"3732", 
      RowBox[{"-", "15.5046962500000002905`10.190463262463636"}]},
     {"8309", 
      RowBox[{"-", "15.5045633899999995009`10.190459540971052"}]},
     {"16919", 
      RowBox[{"-", "15.50453871999999933`10.190458849945248"}]},
     {"37835", 
      RowBox[{"-", "15.5045331999999991268`10.190458695325622"}]},
     {"81860", 
      RowBox[{"-", "15.5045354100000007946`10.190458757229502"}]},
     {"161536", 
      RowBox[{"-", "15.5045389199999998908`10.190458855547407"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.5045665894378306149`10.190459630589702"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539497458*^9},ExpressionUUID->"c6e0f827-dd69-45b6-a4a5-\
bf831fa617e0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.56565145}, {0.6931471805599453, -15.55506561}, {
        2.0794415416798357`, -15.54070965}, {
        2.5649493574615367`, -15.53380519}, {
        3.332204510175204, -15.52114066}, {4.110873864173311, -15.51284646}, {
        4.882801922586371, -15.50854216}, {5.384495062789089, -15.50633181}, {
        6.075346031088684, -15.50566892}, {6.748759547491679, -15.50519585}, {
        7.403061091090091, -15.50493271}, {8.224699561967235, -15.50469625}, {
        9.02509454366498, -15.50456339}, {9.736192529758796, -15.50453872}, {
        10.540989879128622`, -15.5045332}, {
        11.312765750046394`, -15.50453541}, {
        11.992483307020775`, -15.50453892}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.56565145}}, {{
        0.6931471805599453, -15.55506561}}, {{
        2.0794415416798357`, -15.54070965}}, {{
        2.5649493574615367`, -15.53380519}}, {{
        3.332204510175204, -15.52114066}}, {{
        4.110873864173311, -15.51284646}}, {{
        4.882801922586371, -15.50854216}}, {{
        5.384495062789089, -15.50633181}}, {{
        6.075346031088684, -15.50566892}}, {{
        6.748759547491679, -15.50519585}}, {{
        7.403061091090091, -15.50493271}}, {{
        8.224699561967235, -15.50469625}}, {{
        9.02509454366498, -15.50456339}}, {{
        9.736192529758796, -15.50453872}}, {{
        10.540989879128622`, -15.5045332}}, {{
        11.312765750046394`, -15.50453541}}, {{
        11.992483307020775`, -15.50453892}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kVMCesOY9A+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHWwYoU=

        "]]},
      Annotation[#, "Charting`Private`Tag$26261#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4411297570616367, -15.501477287499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2498434022295995, 
   11.992483307020775`}, {-15.56565145, -15.5045332}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539571784*^9},ExpressionUUID->"38a899d8-be61-46c3-a9e9-\
62569550a791"],

Cell[BoxData["\<\"HF_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539681294*^9},ExpressionUUID->"95448d71-e93b-402a-87f5-\
430b21a93d64"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539692247*^9},ExpressionUUID->"d40a41a4-86e1-410a-a34d-\
3792fa7cee8e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25131151000000074`"}]},
        {
         RowBox[{"-", "24.58858871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21773079000000095`"}]},
        {
         RowBox[{"-", "24.60724961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1784171299999997`"}]},
        {
         RowBox[{"-", "24.62953898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1311625499999991`"}]},
        {
         RowBox[{"-", "24.66161594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09259853000000007`"}]},
        {
         RowBox[{"-", "24.69043289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05755074999999721`"}]},
        {
         RowBox[{"-", "24.71448914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03705605000000034`"}]},
        {
         RowBox[{"-", "24.72976763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022641270000001157`"}]},
        {
         RowBox[{"-", "24.74077304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012370829999998278`"}]},
        {
         RowBox[{"-", "24.74904988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0074505800000004285`"}]},
        {
         RowBox[{"-", "24.75313685`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005195350000001042`"}]},
        {
         RowBox[{"-", "24.75523153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030327599999999677`"}]},
        {
         RowBox[{"-", "24.75723001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016050300000003404`"}]},
        {
         RowBox[{"-", "24.75862769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000815339999999054`"}]},
        {
         RowBox[{"-", "24.75936274`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000455900000002174`"}]},
        {
         RowBox[{"-", "24.75971988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003130000000020061`"}]},
        {
         RowBox[{"-", "24.75986768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002648900000004062`"}]},
        {
         RowBox[{"-", "24.75992019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539705583*^9},ExpressionUUID->"f818314c-ebcd-4d4f-b46f-\
36d062063b6e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "24.760209306065256`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0914570775049053`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -24.760209306065256`, $CellContext`b -> \
-1.0914570775049053`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539716757*^9},ExpressionUUID->"457e3b4c-2e9e-4f71-86a3-\
9d8ca64ee7f5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.8399002200000005303`10.395149846979967"}]},
     {"2", 
      RowBox[{"-", "24.8249804000000011683`10.394888914280202"}]},
     {"4", 
      RowBox[{"-", "24.807956109999999228`10.394590984880283"}]},
     {"16", 
      RowBox[{"-", "24.7927784899999998913`10.394325200235224"}]},
     {"31", 
      RowBox[{"-", "24.7830314200000003666`10.394154427482224"}]},
     {"55", 
      RowBox[{"-", "24.7720398899999985076`10.393961770675212"}]},
     {"97", 
      RowBox[{"-", "24.7668236800000016729`10.393870312330607"}]},
     {"177", 
      RowBox[{"-", "24.7634143100000017057`10.393810523779605"}]},
     {"322", 
      RowBox[{"-", "24.7614207099999994455`10.393775559120794"}]},
     {"587", 
      RowBox[{"-", "24.7605874300000010635`10.3937609438449"}]},
     {"1106", 
      RowBox[{"-", "24.7604268800000006934`10.393758127829111"}]},
     {"2375", 
      RowBox[{"-", "24.7602627700000006428`10.393755249352743"}]},
     {"4735", 
      RowBox[{"-", "24.7602327200000011942`10.393754722276064"}]},
     {"10139", 
      RowBox[{"-", "24.7601780799999993121`10.393753763889405"}]},
     {"22706", 
      RowBox[{"-", "24.7601757800000008558`10.393753723547317"}]},
     {"47172", 
      RowBox[{"-", "24.7601806800000012743`10.393753809493504"}]},
     {"94512", 
      RowBox[{"-", "24.7601850799999994024`10.393753886669659"}]},
     {"\[Infinity]", 
      RowBox[{"-", "24.760209306065256385`10.393754311595455"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539727538*^9},ExpressionUUID->"2048fe0b-ec3e-4bda-bb02-\
0926234d9866"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -24.83990022}, {0.6931471805599453, -24.8249804}, {
        1.3862943611198906`, -24.80795611}, {
        2.772588722239781, -24.79277849}, {
        3.4339872044851463`, -24.78303142}, {
        4.007333185232471, -24.77203989}, {4.574710978503383, -24.76682368}, {
        5.176149732573829, -24.76341431}, {
        5.7745515455444085`, -24.76142071}, {
        6.375024819828097, -24.76058743}, {7.00850518208228, -24.76042688}, {
        7.772752716468742, -24.76026277}, {8.462737005620179, -24.76023272}, {
        9.22414465295258, -24.76017808}, {
        10.030384485724479`, -24.76017578}, {
        10.76155577520986, -24.76018068}, {
        11.456482089547016`, -24.76018508}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -24.83990022}}, {{
        0.6931471805599453, -24.8249804}}, {{
        1.3862943611198906`, -24.80795611}}, {{
        2.772588722239781, -24.79277849}}, {{
        3.4339872044851463`, -24.78303142}}, {{
        4.007333185232471, -24.77203989}}, {{
        4.574710978503383, -24.76682368}}, {{
        5.176149732573829, -24.76341431}}, {{
        5.7745515455444085`, -24.76142071}}, {{
        6.375024819828097, -24.76058743}}, {{
        7.00850518208228, -24.76042688}}, {{
        7.772752716468742, -24.76026277}}, {{
        8.462737005620179, -24.76023272}}, {{
        9.22414465295258, -24.76017808}}, {{
        10.030384485724479`, -24.76017578}}, {{
        10.76155577520986, -24.76018068}}, {{
        11.456482089547016`, -24.76018508}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bqt2C889ZHFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AF9rl1U=

        "]]},
      Annotation[#, "Charting`Private`Tag$26922#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.42141356644492617`, -24.756189558},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2386767101988962, 
   11.456482089547016`}, {-24.83990022, -24.76017578}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539803978*^9},ExpressionUUID->"e55cd6b3-dad5-4c27-8bd0-\
9f17f79233ef"],

Cell[BoxData["\<\"HOCl_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539907721*^9},ExpressionUUID->"5c7ed9e9-80aa-4e25-b07c-\
c9b6befdd38e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539918919*^9},ExpressionUUID->"6911c4ec-3ca8-4f2a-afc2-\
3c26a1ae1b96"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38476906`"}]},
        {
         RowBox[{"-", "31.07231017`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32550071`"}]},
        {
         RowBox[{"-", "31.09995527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3036843299999994`"}]},
        {
         RowBox[{"-", "31.11199209`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28097401000000133`"}]},
        {
         RowBox[{"-", "31.12569206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25664885000000126`"}]},
        {
         RowBox[{"-", "31.1423752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22302329000000043`"}]},
        {
         RowBox[{"-", "31.16441433`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18586854999999858`"}]},
        {
         RowBox[{"-", "31.18944389`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15169004000000186`"}]},
        {
         RowBox[{"-", "31.21513837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11464043999999873`"}]},
        {
         RowBox[{"-", "31.24393513`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08460836000000072`"}]},
        {
         RowBox[{"-", "31.26881391`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05973153999999781`"}]},
        {
         RowBox[{"-", "31.28892898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.042844889999997804`"}]},
        {
         RowBox[{"-", "31.30278321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030642419999999504`"}]},
        {
         RowBox[{"-", "31.31364045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021938749999996787`"}]},
        {
         RowBox[{"-", "31.32156803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015768940000000953`"}]},
        {
         RowBox[{"-", "31.32733615`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010888180000002023`"}]},
        {
         RowBox[{"-", "31.33181388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0070029100000006395`"}]},
        {
         RowBox[{"-", "31.3354422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0041021599999986336`"}]},
        {
         RowBox[{"-", "31.33819823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022423099999997476`"}]},
        {
         RowBox[{"-", "31.3399631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012923100000001853`"}]},
        {
         RowBox[{"-", "31.34090688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539932304*^9},ExpressionUUID->"59cd4ce4-8dce-4f2d-9798-\
fab367968cfa"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "31.342190728770316`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9934526315789304`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -31.342190728770316`, $CellContext`b -> \
-0.9934526315789304}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539944736*^9},ExpressionUUID->"e269e511-698c-4c33-a354-\
f1e00befa36b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "31.4570792300000015018`10.497718396189983"}]},
     {"2", 
      RowBox[{"-", "31.4254559799999988456`10.497281587970123"}]},
     {"4", 
      RowBox[{"-", "31.4156764200000004905`10.497146415072516"}]},
     {"11", 
      RowBox[{"-", "31.4066660699999999906`10.497021836931786"}]},
     {"20", 
      RowBox[{"-", "31.3990240500000012958`10.496916149465362"}]},
     {"41", 
      RowBox[{"-", "31.3874376200000000381`10.496755862596592"}]},
     {"80", 
      RowBox[{"-", "31.3753124399999983041`10.496588059279288"}]},
     {"154", 
      RowBox[{"-", "31.3668284100000001047`10.496470608156777"}]},
     {"326", 
      RowBox[{"-", "31.3585755699999992885`10.496356327094711"}]},
     {"656", 
      RowBox[{"-", "31.3534222699999993722`10.496284951605627"}]},
     {"1266", 
      RowBox[{"-", "31.3486605199999992521`10.496218988828597"}]},
     {"2414", 
      RowBox[{"-", "31.3456280999999989945`10.496176976603788"}]},
     {"4973", 
      RowBox[{"-", "31.3442828700000006847`10.49615833800766"}]},
     {"10525", 
      RowBox[{"-", "31.3435067799999984572`10.496147584666177"}]},
     {"23906", 
      RowBox[{"-", "31.3431050900000016668`10.496142018828584"}]},
     {"62098", 
      RowBox[{"-", "31.3427020600000005857`10.496136434352193"}]},
     {"174206", 
      RowBox[{"-", "31.342445109999999886`10.4961328739564"}]},
     {"496899", 
      RowBox[{"-", "31.3423003899999983446`10.496130868648827"}]},
     {"1439252", 
      RowBox[{"-", "31.3422054099999982668`10.496129552556777"}]},
     {"4217996", 
      RowBox[{"-", "31.3421991899999987652`10.496129466369098"}]},
     {"\[Infinity]", 
      RowBox[{"-", "31.3421907287703156442`10.4961293491257"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992539955406*^9},ExpressionUUID->"4b871cc4-ae1c-4c90-86b2-\
8fd37958d917"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQPP23+oMJfaH3hv+eufk94z+6t/7q97lQPjf7P3
nSd6NDPL/oCPef32x3rMDj+46l2kM+wPTHxcXO30nd3BTXBtgVqa/QG/NX2u
qVt5He4oL5bRT7Y/4NJQ8dewXdDh95T7lSIJ9geqKrWfX1MVcZhqWFH+Itb+
wE6ZyNwTquIOGd6nZp+Otj8gV+yidOWjpMPf4MMPK6PsD/z+qVUnMFnGIffc
rQuOkfYHjsQymv5Sl3dQEPESrY6wPzDj041r7GyKDhKWwm+UgPwPBg1lT1qV
HJ7wFvF/CAea1xZ95o2mioPSEpM9V4F8ff7FQmuE1BxO/agO2g3kzzS6J3JB
ScOBQ2FK9Sog/886tp9l1loOTqVT/i8A8u343/3/Ea3jcKtM5NgsIP+fmndm
XZOeQ/uRnbEgPgC+1JFU
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQIDn7T9UmEvtD7y3/PXPSe+Z/dU/99e9yoHx
v9n7zhM9mpllf8DHvH77Yz1mhx9c9S7SGfYHJj4urnb6zu7gJri2QC3N/oDf
mj7X1K28DneUF8voJ9sfcGmo+GvYLujwe8r9SpEE+wNVldrPr6mKOEw1rCh/
EWt/YKdMZO4JVXGHDO9Ts09H2x+QK3ZRuvJR0uFv8OGHlVH2B37/1KoTmCzj
kHvu1gXHSPsDR2IZTX+pyzsoiHiJVkfYH5jx6cY1djZFBwlL4TdKQP4Hg4ay
J61KDk94i/g/hAPNa4s+80ZTxUFpicmeq0C+Pv9ioTVCag6nflQH7QbyZxrd
E7mgpOHAoTClehWQ/2cd288yay0Hp9Ip/xcA+Xb87/7/iNZxuFUmcmwWkP9P
zTuzrknPof3IzlgQHwDIbJFW
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20gJHz88Mtz+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AG35gmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$27576#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5611329388549854, -31.336455187999995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3178098060771598, 
   15.254870691703669`}, {-31.45707923, -31.34219919}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540033454*^9},ExpressionUUID->"e33a4149-db8d-4fa8-b4e2-\
235a3ac60028"],

Cell[BoxData["\<\"H_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925401713552`*^9},ExpressionUUID->"f03673ce-a798-43d4-adfe-\
36da7dcda52f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925401812353`*^9},ExpressionUUID->"e764b6a5-cd24-4d0f-887e-\
466135e55523"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49953747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49953747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540191476*^9},ExpressionUUID->"096d7e1b-e0de-4c29-854a-\
3758d3cd3629"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.49953747`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.49953747, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540203154*^9},ExpressionUUID->"4d1d7633-3a44-4d04-ba46-\
54ed20f770bf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4995374699999999835`8.6985680699472"}]},
     {"1", 
      RowBox[{"-", "0.4995374699999999835`8.6985680699472"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4995374699999999835`8.6985680699472"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540214303*^9},ExpressionUUID->"55ca984b-5ba4-4e25-982d-\
31550a6b8ccc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.49953747}, {0., -0.49953747}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.49953747}}, {{
        0., -0.49953747}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jZsNmXJ+3N+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIJ0qGU=

        "]]},
      Annotation[#, "Charting`Private`Tag$28300#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.99907494, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540289033*^9},ExpressionUUID->"3712509a-a452-4333-82c3-\
ad7d9b5c5565"],

Cell[BoxData["\<\"Li2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925403329287`*^9},ExpressionUUID->"d83308f3-9c02-4d18-b489-\
7435a3b0f91f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925403433943`*^9},ExpressionUUID->"6db191ac-9abc-4c9b-8bf8-\
1fd8258b3285"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048118170000000016`"}]},
        {
         RowBox[{"-", "0.39864844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026567420000000008`"}]},
        {
         RowBox[{"-", "0.4108033`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005517749999999988`"}]},
        {
         RowBox[{"-", "0.42528553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00040764999999998164`"}]},
        {
         RowBox[{"-", "0.42947255`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00015269000000001087`"}]},
        {
         RowBox[{"-", "0.42967372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000305600000000128`"}]},
        {
         RowBox[{"-", "0.42978327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "7.100000000037632`*^-6"}]},
        {
         RowBox[{"-", "0.42980377`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "4.620000000010727`*^-6"}]},
        {
         RowBox[{"-", "0.42980592`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254035494*^9},ExpressionUUID->"cc8fdf76-74af-436b-8b19-fa87862073bb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.42980992524193545`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8669354838604427`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.42980992524193545`, $CellContext`b -> \
-0.8669354838604427}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540366824*^9},ExpressionUUID->"b0f8c783-91bc-4e0d-9d77-\
507b6a6ae17b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4467666100000000085`8.650080707785959"}]},
     {"2", 
      RowBox[{"-", "0.4373707199999999906`8.64084970561505"}]},
     {"4", 
      RowBox[{"-", "0.4308032800000000107`8.63427900121944"}]},
     {"7", 
      RowBox[{"-", "0.4298801999999999901`8.633347442258733"}]},
     {"11", 
      RowBox[{"-", "0.4298264099999999921`8.633293096508822"}]},
     {"17", 
      RowBox[{"-", "0.4298138300000000078`8.63328038555294"}]},
     {"26", 
      RowBox[{"-", "0.4298108700000000115`8.633277394685726"}]},
     {"41", 
      RowBox[{"-", "0.4298105400000000187`8.633277061243172"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4298099252419354532`8.63327644007128"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540378892*^9},ExpressionUUID->"5a338073-9106-4012-88c5-\
9338817a34b3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.44676661}, {0.6931471805599453, -0.43737072}, {
        1.3862943611198906`, -0.43080328}, {
        1.9459101490553132`, -0.4298802}, {
        2.3978952727983707`, -0.42982641}, {2.833213344056216, -0.42981383}, {
        3.258096538021482, -0.42981087}, {
        3.713572066704308, -0.42981054}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.44676661}}, {{
        0.6931471805599453, -0.43737072}}, {{
        1.3862943611198906`, -0.43080328}}, {{
        1.9459101490553132`, -0.4298802}}, {{
        2.3978952727983707`, -0.42982641}}, {{
        2.833213344056216, -0.42981383}}, {{
        3.258096538021482, -0.42981087}}, {{
        3.713572066704308, -0.42981054}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S52kahmbbu9fdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACiHfo0=

        "]]},
      Annotation[#, "Charting`Private`Tag$28645#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.13659949333905824`, -0.42896273650000005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.07736608472300642, 
   3.713572066704308}, {-0.44676661, -0.42981054}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540455339*^9},ExpressionUUID->"cdb4690a-4bcf-419a-9df5-\
d7c110babe13"],

Cell[BoxData["\<\"LiF_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540507213*^9},ExpressionUUID->"815bb965-8b67-4fcc-8194-\
b01ae7d25f38"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540517065*^9},ExpressionUUID->"3dfd8c40-7bb7-486a-9eb4-\
4a491f891647"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2757826700000017`"}]},
        {
         RowBox[{"-", "24.27924662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24501333999999986`"}]},
        {
         RowBox[{"-", "24.29370059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19197731000000218`"}]},
        {
         RowBox[{"-", "24.32021467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1334532299999971`"}]},
        {
         RowBox[{"-", "24.35723417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09103981999999888`"}]},
        {
         RowBox[{"-", "24.38759723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06184508000000122`"}]},
        {
         RowBox[{"-", "24.40807988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03802711999999886`"}]},
        {
         RowBox[{"-", "24.42595584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01962377999999987`"}]},
        {
         RowBox[{"-", "24.43965039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010677750000002817`"}]},
        {
         RowBox[{"-", "24.44697805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007160850000001773`"}]},
        {
         RowBox[{"-", "24.44977809`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00478006000000164`"}]},
        {
         RowBox[{"-", "24.45182907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026651499999985617`"}]},
        {
         RowBox[{"-", "24.45365019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013795000000023094`"}]},
        {
         RowBox[{"-", "24.45483135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007988099999991505`"}]},
        {
         RowBox[{"-", "24.45542631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004460000000001685`"}]},
        {
         RowBox[{"-", "24.45578974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00034779000000284555`"}]},
        {
         RowBox[{"-", "24.4558935`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003208800000003009`"}]},
        {
         RowBox[{"-", "24.45592339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540529564*^9},ExpressionUUID->"9fd49a41-5317-44d1-8a7a-\
1e8e3762578b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "24.456279804091412`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1107395020314808`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -24.456279804091412`, $CellContext`b -> \
-1.1107395020314808`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540541971*^9},ExpressionUUID->"2a9b993a-fe70-4d05-aff8-\
fabe46924676"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "24.5550292900000002305`10.390140456507849"}]},
     {"2", 
      RowBox[{"-", "24.5387139300000001185`10.389851797684367"}]},
     {"4", 
      RowBox[{"-", "24.5121919800000007683`10.38938214936929"}]},
     {"16", 
      RowBox[{"-", "24.4906873999999987745`10.389000974991486"}]},
     {"31", 
      RowBox[{"-", "24.4786370499999996753`10.38878723299384"}]},
     {"55", 
      RowBox[{"-", "24.4699249600000001692`10.388632637536999"}]},
     {"104", 
      RowBox[{"-", "24.4639829599999991672`10.388527165567405"}]},
     {"181", 
      RowBox[{"-", "24.4592741700000004812`10.388443565184286"}]},
     {"333", 
      RowBox[{"-", "24.4576558000000012782`10.388414828746354"}]},
     {"593", 
      RowBox[{"-", "24.4569389400000005708`10.388402099280068"}]},
     {"1288", 
      RowBox[{"-", "24.4566091300000003628`10.388396242634261"}]},
     {"2869", 
      RowBox[{"-", "24.4563153399999997362`10.388391025551979"}]},
     {"5736", 
      RowBox[{"-", "24.4562108500000014999`10.388389170017868"}]},
     {"12562", 
      RowBox[{"-", "24.4562251199999991513`10.388389423425089"}]},
     {"27736", 
      RowBox[{"-", "24.4562357400000003338`10.388389612015372"}]},
     {"59399", 
      RowBox[{"-", "24.4562412900000012428`10.388389710572408"}]},
     {"125682", 
      RowBox[{"-", "24.4562442699999991191`10.388389763491311"}]},
     {"\[Infinity]", 
      RowBox[{"-", "24.4562798040914124442`10.388390394505969"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540553413*^9},ExpressionUUID->"6bdddfaa-0548-49a8-b17e-\
b54e1c6b12cd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -24.55502929}, {0.6931471805599453, -24.53871393}, {
        1.3862943611198906`, -24.51219198}, {
        2.772588722239781, -24.4906874}, {
        3.4339872044851463`, -24.47863705}, {
        4.007333185232471, -24.46992496}, {
        4.6443908991413725`, -24.46398296}, {
        5.198497031265826, -24.45927417}, {5.808142489980444, -24.4576558}, {
        6.385194398997726, -24.45693894}, {7.160845906664299, -24.45660913}, {
        7.9617188159813645`, -24.45631534}, {
        8.654517382279456, -24.45621085}, {9.438431663014326, -24.45622512}, {
        10.230486487364859`, -24.45623574}, {
        10.992032670192192`, -24.45624129}, {
        11.741510186233821`, -24.45624427}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -24.55502929}}, {{
        0.6931471805599453, -24.53871393}}, {{
        1.3862943611198906`, -24.51219198}}, {{
        2.772588722239781, -24.4906874}}, {{
        3.4339872044851463`, -24.47863705}}, {{
        4.007333185232471, -24.46992496}}, {{
        4.6443908991413725`, -24.46398296}}, {{
        5.198497031265826, -24.45927417}}, {{
        5.808142489980444, -24.4576558}}, {{
        6.385194398997726, -24.45693894}}, {{
        7.160845906664299, -24.45660913}}, {{
        7.9617188159813645`, -24.45631534}}, {{
        8.654517382279456, -24.45621085}}, {{
        9.438431663014326, -24.45622512}}, {{
        10.230486487364859`, -24.45623574}}, {{
        10.992032670192192`, -24.45624129}}, {{
        11.741510186233821`, -24.45624427}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d1OvHDhXYnFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AP+RylE=

        "]]},
      Annotation[#, "Charting`Private`Tag$29071#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.43189799838685605`, -24.451269928000002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.24461479554653795`, 
   11.741510186233821`}, {-24.55502929, -24.45621085}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925406257353`*^9},ExpressionUUID->"7df45639-b79f-456a-8402-\
ab7bbe356287"],

Cell[BoxData["\<\"LiH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540735689*^9},ExpressionUUID->"ff203b0b-8c31-46e8-b123-\
17e5c53ff5de"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254074631*^9},ExpressionUUID->"8afd8ab8-d71a-45d2-a0e9-fc08a9adba65"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046183949999999974`"}]},
        {
         RowBox[{"-", "0.74976719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022275530000000043`"}]},
        {
         RowBox[{"-", "0.76577325`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007751780000000097`"}]},
        {
         RowBox[{"-", "0.77670937`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010382099999999284`"}]},
        {
         RowBox[{"-", "0.78204368`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000078990000000001`"}]},
        {
         RowBox[{"-", "0.78282748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003087999999995539`"}]},
        {
         RowBox[{"-", "0.78286712`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000028290000000041893`"}]},
        {
         RowBox[{"-", "0.78286797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "1.0300000000684761`*^-6"}]},
        {
         RowBox[{"-", "0.78289453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "6.500000000464468`*^-7"}]},
        {
         RowBox[{"-", "0.78289493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540758257*^9},ExpressionUUID->"230dd678-28d8-4927-b17e-\
0485fe39acce"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.7828956142105264`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0526315797058883`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.7828956142105264, $CellContext`b -> \
-1.0526315797058883`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540768943*^9},ExpressionUUID->"a7f72bbd-13a1-4be5-8a90-\
86c07d646592"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.7959511400000000014`8.900886409094875"}]},
     {"2", 
      RowBox[{"-", "0.7880487800000000043`8.89655310102908"}]},
     {"4", 
      RowBox[{"-", "0.7844611500000000515`8.894571440264048"}]},
     {"7", 
      RowBox[{"-", "0.7830818899999999472`8.893807180340835"}]},
     {"11", 
      RowBox[{"-", "0.782906470000000021`8.893709882122943"}]},
     {"18", 
      RowBox[{"-", "0.7828979999999999828`8.893705183612582"}]},
     {"28", 
      RowBox[{"-", "0.7828962600000000105`8.893704218386924"}]},
     {"44", 
      RowBox[{"-", "0.7828955600000000459`8.893703830077145"}]},
     {"68", 
      RowBox[{"-", "0.7828955800000000353`8.893703841171714"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.7828956142105264471`8.893703860149268"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254077981*^9},ExpressionUUID->"f6fd7ae0-eef8-4ca8-9ca6-190816d4b5a6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.79595114}, {0.6931471805599453, -0.78804878}, {
        1.3862943611198906`, -0.78446115}, {
        1.9459101490553132`, -0.78308189}, {
        2.3978952727983707`, -0.78290647}, {2.8903717578961645`, -0.782898}, {
        3.332204510175204, -0.78289626}, {3.784189633918261, -0.78289556}, {
        4.219507705176107, -0.78289558}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.79595114}}, {{
        0.6931471805599453, -0.78804878}}, {{
        1.3862943611198906`, -0.78446115}}, {{
        1.9459101490553132`, -0.78308189}}, {{
        2.3978952727983707`, -0.78290647}}, {{
        2.8903717578961645`, -0.782898}}, {{
        3.332204510175204, -0.78289626}}, {{
        3.784189633918261, -0.78289556}}, {{
        4.219507705176107, -0.78289558}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2V1+mSVXzvty/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANA+qWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$29692#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1552097560823243, -0.7822427810000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.08790641052450224, 
   4.219507705176107}, {-0.79595114, -0.78289556}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254085572*^9},ExpressionUUID->"eb695ee6-ab78-4a02-885c-4efaeac8b174"],

Cell[BoxData["\<\"Li_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540913659*^9},ExpressionUUID->"b43904b2-12f1-480d-b245-\
31d944241c4d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925409237537`*^9},ExpressionUUID->"13e1d53a-77fc-447c-ae20-\
1cc4230fed81"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.19572681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.19572681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925409342337`*^9},ExpressionUUID->"23290867-882d-4af1-a8df-\
b82332188c9e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.19572680999999992`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.19572680999999992`, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992540945157*^9},ExpressionUUID->"c1ed6e36-8d7c-4e2d-88fc-\
e3ae257a16fc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.1957268100000000011`8.291650317929763"}]},
     {"1", 
      RowBox[{"-", "0.1957268100000000011`8.291650317929763"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.1957268099999999178`8.291650317929763"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925409558277`*^9},ExpressionUUID->"d283af4f-6c26-4968-a262-\
f0847bb73334"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.19572681}, {0., -0.19572681}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.19572681}}, {{
        0., -0.19572681}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NQ6fqyfznty/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFMno7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$30150#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.39145362, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925410312366`*^9},ExpressionUUID->"b11cd999-c74a-49cc-9301-\
627eab4ec4f7"],

Cell[BoxData["\<\"N2H4_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541079225*^9},ExpressionUUID->"28932798-0416-4b02-9999-\
feea3eeca949"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925410897017`*^9},ExpressionUUID->"4acedd1d-931d-4d34-8e6b-\
82a4c8448a8d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36235505999999873`"}]},
        {
         RowBox[{"-", "21.74739186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3343750700000001`"}]},
        {
         RowBox[{"-", "21.76154471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3173810199999991`"}]},
        {
         RowBox[{"-", "21.77096585`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.306353050000002`"}]},
        {
         RowBox[{"-", "21.7785822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2810342299999995`"}]},
        {
         RowBox[{"-", "21.7930284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24672183000000203`"}]},
        {
         RowBox[{"-", "21.81410163`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2117804999999997`"}]},
        {
         RowBox[{"-", "21.83921572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17530106000000245`"}]},
        {
         RowBox[{"-", "21.86467539`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1360573200000026`"}]},
        {
         RowBox[{"-", "21.89430362`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09843340000000111`"}]},
        {
         RowBox[{"-", "21.92460911`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06802672000000243`"}]},
        {
         RowBox[{"-", "21.95107615`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048730890000001637`"}]},
        {
         RowBox[{"-", "21.96807247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03551021999999904`"}]},
        {
         RowBox[{"-", "21.97963683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026034949999999668`"}]},
        {
         RowBox[{"-", "21.98817682`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01932507000000072`"}]},
        {
         RowBox[{"-", "21.99436528`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013905990000001367`"}]},
        {
         RowBox[{"-", "21.99941591`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00895317000000162`"}]},
        {
         RowBox[{"-", "22.00409418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005263340000002614`"}]},
        {
         RowBox[{"-", "22.00767611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030351800000012474`"}]},
        {
         RowBox[{"-", "22.0098225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541102083*^9},ExpressionUUID->"c9f89e7c-cfd5-4334-87c0-\
383cc674933e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "22.012746293623522`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9633015582372494`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -22.012746293623522`, $CellContext`b -> \
-0.9633015582372494}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541114311*^9},ExpressionUUID->"a5a02ebd-5c9f-45c3-ac96-\
64d809f8c465"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "22.1097469199999991929`10.34458377144002"}]},
     {"2", 
      RowBox[{"-", "22.0959197799999991219`10.3443120845163"}]},
     {"9", 
      RowBox[{"-", "22.088346869999998745`10.344163213739142"}]},
     {"14", 
      RowBox[{"-", "22.0849352500000009059`10.344096130304441"}]},
     {"33", 
      RowBox[{"-", "22.0740626300000002402`10.343882270425736"}]},
     {"72", 
      RowBox[{"-", "22.0608234600000017167`10.343621719231075"}]},
     {"131", 
      RowBox[{"-", "22.0509962199999982602`10.343428214805009"}]},
     {"259", 
      RowBox[{"-", "22.0399764500000010514`10.343211126130724"}]},
     {"558", 
      RowBox[{"-", "22.0303609400000013352`10.343021612582733"}]},
     {"1163", 
      RowBox[{"-", "22.023042509999999794`10.342877317089284"}]},
     {"2280", 
      RowBox[{"-", "22.0191028700000011042`10.342799620423852"}]},
     {"4415", 
      RowBox[{"-", "22.0168033600000008221`10.342754263596186"}]},
     {"9102", 
      RowBox[{"-", "22.0151470499999994956`10.342721590671779"}]},
     {"19548", 
      RowBox[{"-", "22.0142117699999992908`10.342703139940085"}]},
     {"46825", 
      RowBox[{"-", "22.0136903500000009615`10.342692853289218"}]},
     {"133116", 
      RowBox[{"-", "22.0133219000000011079`10.342685584306214"}]},
     {"401736", 
      RowBox[{"-", "22.0130473500000007903`10.342680167754633"}]},
     {"1166481", 
      RowBox[{"-", "22.0129394500000010737`10.34267803899487"}]},
     {"3513301", 
      RowBox[{"-", "22.0128576799999997604`10.342676425747088"}]},
     {"\[Infinity]", 
      RowBox[{"-", "22.0127462936235218649`10.342674228185475"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925411255608`*^9},ExpressionUUID->"e1b559b3-87b4-44da-b7d3-\
386de5a46673"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQOzbE7ES8iYHXhv+eufk94z++3K94z6JMwOcDOv
rXo1mdFhblTrs7liZgeW774udkqG1UGAnTNwn6jZgYs7rn658YPbYc2WvUe+
CpkdsA//EuMnLegwqT1YYRK/2YGkE0q7jBuEHebLzRTj4zU7UPJrpZKhlZiD
aUznU2suswMFcXUHVXwkHcwSePYcZTc7sPDwXQltGxkH1Xtass9YzQ7EX3az
r38r5/D0xc83j1nMDmxS1baXOKngsHXlTEtfIJ95oTlPq7WSQ2NiyNoHzGYH
vuczb314SNnBPe594mIgX23TiWdKTaoOwa1fTRuB/HvmlzOEZ6o7CF1KEcgE
8t+JL9Wcd07TYVWPqVA4kJ/buHFy0gdtB/Ypn/77A/mzs1VePVXRc7CUEl7i
BeQDAGM7f5g=
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIBZNifiJWTMDry3/PXPSe+Z/Xble0Z9EmYH
uJnXVr2azOgwN6r12VwxswPLd18XOyXD6iDAzhm4T9TswMUdV7/c+MHtsGbL
3iNfhcwO2Id/ifGTFnSY1B6sMInf7EDSCaVdxg3CDvPlZorx8ZodKPm1UsnQ
SszBNKbzqTWX2YGCuLqDKj6SDmYJPHuOspsdWHj4roS2jYyD6j0t2WesZgfi
L7vZ17+Vc3j64uebxyxmBzapattLnFRw2LpypqUvkM+80Jyn1VrJoTExZO0D
ZrMD3/OZtz48pOzgHvc+cTGQr7bpxDOlJlWH4Navpo1A/j3zyxnCM9UdhC6l
CGQC+e/El2rOO6fpsKrHVCgcyM9t3Dg56YO2A/uUT//9gfzZ2SqvnqroOVhK
CS/xAvIBbK9/mg==
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Mk5B4c7MZgdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKlYOK0=

        "]]},
      Annotation[#, "Charting`Private`Tag$30506#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.554408700147917, -22.008013218000002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31400138769439545`, 
   15.07206660933098}, {-22.10974692, -22.01285768}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541199135*^9},ExpressionUUID->"0b49cdc4-df9c-4bf4-b7c5-\
bb3643fd657e"],

Cell[BoxData["\<\"N2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541321919*^9},ExpressionUUID->"d8c52679-5248-45d2-8ba9-\
d39972263e21"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541332967*^9},ExpressionUUID->"fbce3570-1b81-42d3-87e0-\
c6deae4fd796"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29996855999999994`"}]},
        {
         RowBox[{"-", "19.51418374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22452870000000047`"}]},
        {
         RowBox[{"-", "19.54538729`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12580369999999874`"}]},
        {
         RowBox[{"-", "19.60102617`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09409967999999935`"}]},
        {
         RowBox[{"-", "19.6240744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06965034000000259`"}]},
        {
         RowBox[{"-", "19.64235337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05424968000000163`"}]},
        {
         RowBox[{"-", "19.65457451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04103607999999781`"}]},
        {
         RowBox[{"-", "19.66513129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028992540000000844`"}]},
        {
         RowBox[{"-", "19.67547657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01923490000000072`"}]},
        {
         RowBox[{"-", "19.68398934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011421009999999399`"}]},
        {
         RowBox[{"-", "19.69067232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006891680000002509`"}]},
        {
         RowBox[{"-", "19.69458125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0037456499999990456`"}]},
        {
         RowBox[{"-", "19.69732964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001906449999999893`"}]},
        {
         RowBox[{"-", "19.69901169`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001002459999998706`"}]},
        {
         RowBox[{"-", "19.69986283`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005140399999987721`"}]},
        {
         RowBox[{"-", "19.70032945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00028301000000041654`"}]},
        {
         RowBox[{"-", "19.70055475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002097399999989591`"}]},
        {
         RowBox[{"-", "19.7006233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541346201*^9},ExpressionUUID->"cc0e9593-103e-4fff-b55a-\
fea0733e47fa"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "19.70081952870206`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9355807288562537`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -19.70081952870206, $CellContext`b -> \
-0.9355807288562537}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541356949*^9},ExpressionUUID->"df07aa54-5c88-4bc3-b86a-\
96ac533e91cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "19.8141522999999999399`10.296975496841421"}]},
     {"2", 
      RowBox[{"-", "19.7699159900000012158`10.296004823832794"}]},
     {"9", 
      RowBox[{"-", "19.7268298699999995449`10.29505729911005"}]},
     {"23", 
      RowBox[{"-", "19.7181740800000007141`10.294866696421881"}]},
     {"43", 
      RowBox[{"-", "19.7120037100000011776`10.294730772222985"}]},
     {"73", 
      RowBox[{"-", "19.7088241900000014084`10.294660715450075"}]},
     {"139", 
      RowBox[{"-", "19.7061673699999992948`10.294602167054071"}]},
     {"249", 
      RowBox[{"-", "19.7044691100000015638`10.294564738328573"}]},
     {"430", 
      RowBox[{"-", "19.7032242400000008331`10.294537300022704"}]},
     {"805", 
      RowBox[{"-", "19.702093330000000293`10.294512372017909"}]},
     {"1695", 
      RowBox[{"-", "19.7014729300000013268`10.294498696286386"}]},
     {"3602", 
      RowBox[{"-", "19.7010752899999985743`10.294489930718392"}]},
     {"7543", 
      RowBox[{"-", "19.7009181399999988571`10.29448646645824"}]},
     {"16935", 
      RowBox[{"-", "19.700865289999999419`10.294485301411314"}]},
     {"37540", 
      RowBox[{"-", "19.7008434900000004575`10.294484820842323"}]},
     {"80816", 
      RowBox[{"-", "19.7008377599999988661`10.29448469452754"}]},
     {"173324", 
      RowBox[{"-", "19.70083303999999913`10.29448459047764"}]},
     {"\[Infinity]", 
      RowBox[{"-", "19.7008195287020591024`10.294484292628097"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541368012*^9},ExpressionUUID->"6b51cdbf-f561-43fe-bb9e-\
9c99522dcabe"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.8365012127572269, -19.765809439999998`}, {
        2.1972245773362196`, -19.72682987}, {
        3.1354942159291497`, -19.71817408}, {
        3.7612001156935624`, -19.71200371}, {
        4.290459441148391, -19.70882419}, {
        4.9344739331306915`, -19.70616737}, {
        5.517452896464707, -19.70446911}, {6.063785208687608, -19.70322424}, {
        6.690842277418564, -19.70209333}, {7.43543801981455, -19.70147293}, {
        8.189244525735901, -19.70107529}, {8.928375259853631, -19.70091814}, {
        9.737137765251871, -19.70086529}, {
        10.533162310140499`, -19.70084349}, {
        11.299930244707834`, -19.70083776}, {
        12.062917954285899`, -19.70083304}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        2.1972245773362196`, -19.72682987}}, {{
        3.1354942159291497`, -19.71817408}}, {{
        3.7612001156935624`, -19.71200371}}, {{
        4.290459441148391, -19.70882419}}, {{
        4.9344739331306915`, -19.70616737}}, {{
        5.517452896464707, -19.70446911}}, {{
        6.063785208687608, -19.70322424}}, {{
        6.690842277418564, -19.70209333}}, {{
        7.43543801981455, -19.70147293}}, {{
        8.189244525735901, -19.70107529}}, {{
        8.928375259853631, -19.70091814}}, {{
        9.737137765251871, -19.70086529}}, {{
        10.533162310140499`, -19.70084349}}, {{
        11.299930244707834`, -19.70083776}}, {{
        12.062917954285899`, -19.70083304}}, {{
        0.8365012127572269, -19.765809439999998`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mTpzXmRsNj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADWNmv0=

        "]]},
      Annotation[#, "Charting`Private`Tag$31221#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4437206148549175, -19.69758422},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.9108207377686, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.997832114758229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.077874822431765`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.151982794585487`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.22097566607244, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.28551418721001, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2513107907142896, 
   12.062917954285899`}, {-19.765809439999998`, -19.70083304}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254144305*^9},ExpressionUUID->"abd212ac-66de-436a-af2c-e3309ecea9f9"],

Cell[BoxData["\<\"NH2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541550927*^9},ExpressionUUID->"e3ccffbe-e2c1-44ef-bfe6-\
c63938844d65"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925415620213`*^9},ExpressionUUID->"7cc49c4b-2b42-412d-80f2-\
cc3f14ac0c6f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15550891`"}]},
        {
         RowBox[{"-", "10.84845686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13677157999999956`"}]},
        {
         RowBox[{"-", "10.85935523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09920289000000082`"}]},
        {
         RowBox[{"-", "10.88317929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07200022999999867`"}]},
        {
         RowBox[{"-", "10.90339413`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04775687000000062`"}]},
        {
         RowBox[{"-", "10.92076054`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027576449999999753`"}]},
        {
         RowBox[{"-", "10.93556194`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014986969999998934`"}]},
        {
         RowBox[{"-", "10.94576587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008416170000000278`"}]},
        {
         RowBox[{"-", "10.95143391`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004473230000000328`"}]},
        {
         RowBox[{"-", "10.95488498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001964759999999899`"}]},
        {
         RowBox[{"-", "10.95720694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000756889999999899`"}]},
        {
         RowBox[{"-", "10.9583523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002820599999999729`"}]},
        {
         RowBox[{"-", "10.95880645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013293000000125232`"}]},
        {
         RowBox[{"-", "10.95895594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009678999999884752`"}]},
        {
         RowBox[{"-", "10.95899419`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925415735292`*^9},ExpressionUUID->"dbd7260f-6a16-49b4-ad57-\
378402774cad"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "10.95909663099336`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0583840620496692`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -10.95909663099336, $CellContext`b -> \
-1.0583840620496692`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541585623*^9},ExpressionUUID->"9321ccf4-eeca-4338-aef3-\
ea8d8ded0f57"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "11.0039657700000006457`10.041549230761335"}]},
     {"2", 
      RowBox[{"-", "10.9961268099999998071`10.041239739589555"}]},
     {"13", 
      RowBox[{"-", "10.9823821800000001048`10.040696552811445"}]},
     {"22", 
      RowBox[{"-", "10.9753943599999992387`10.04042013395242"}]},
     {"46", 
      RowBox[{"-", "10.9685174100000004671`10.040147928926586"}]},
     {"110", 
      RowBox[{"-", "10.9631383899999992337`10.039934896333682"}]},
     {"212", 
      RowBox[{"-", "10.9607528399999996083`10.039840384716696"}]},
     {"451", 
      RowBox[{"-", "10.959850080000000716`10.039804613466412"}]},
     {"1031", 
      RowBox[{"-", "10.9593582099999995449`10.03978512221253"}]},
     {"2461", 
      RowBox[{"-", "10.9591717000000006266`10.039777731181822"}]},
     {"5814", 
      RowBox[{"-", "10.9591091899999995007`10.039775254003231"}]},
     {"13870", 
      RowBox[{"-", "10.9590885100000008379`10.039774434482393"}]},
     {"32344", 
      RowBox[{"-", "10.9590888700000004263`10.039774448748727"}]},
     {"68206", 
      RowBox[{"-", "10.9590909799999991492`10.039774532365282"}]},
     {"\[Infinity]", 
      RowBox[{"-", "10.9590966309933595113`10.039774756306722"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541596101*^9},ExpressionUUID->"bccccbf6-b6f1-4bed-af2e-\
25583eb89a98"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -11.00396577}, {0.6931471805599453, -10.99612681}, {
        2.5649493574615367`, -10.98238218}, {
        3.091042453358316, -10.97539436}, {3.828641396489095, -10.96851741}, {
        4.700480365792417, -10.96313839}, {5.356586274672012, -10.96075284}, {
        6.111467339502679, -10.95985008}, {6.93828448401696, -10.95935821}, {
        7.8083230503910555`, -10.9591717}, {
        8.668024081118821, -10.95910919}, {9.537483513308878, -10.95908851}, {
        10.384183811320607`, -10.95908887}, {
        11.130287816501435`, -10.95909098}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -11.00396577}}, {{
        0.6931471805599453, -10.99612681}}, {{
        2.5649493574615367`, -10.98238218}}, {{
        3.091042453358316, -10.97539436}}, {{
        3.828641396489095, -10.96851741}}, {{
        4.700480365792417, -10.96313839}}, {{
        5.356586274672012, -10.96075284}}, {{
        6.111467339502679, -10.95985008}}, {{
        6.93828448401696, -10.95935821}}, {{
        7.8083230503910555`, -10.9591717}}, {{
        8.668024081118821, -10.95910919}}, {{
        9.537483513308878, -10.95908851}}, {{
        10.384183811320607`, -10.95908887}}, {{
        11.130287816501435`, -10.95909098}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Pxev38b3WvXAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5ABUEwF0=

        "]]},
      Annotation[#, "Charting`Private`Tag$31879#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4094148838752155, -10.956844647},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.23188099617711322`, 
   11.130287816501435`}, {-11.00396577, -10.95908851}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925416701508`*^9},ExpressionUUID->"24946cf0-481c-4b8c-9d35-\
f7bc7f0c68ab"],

Cell[BoxData["\<\"NH3_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925417714977`*^9},ExpressionUUID->"dabab051-ba45-43da-b5a8-\
489116235f15"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541782833*^9},ExpressionUUID->"91b46d50-e430-4e18-86ee-\
7aa7346fec83"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22081059000000103`"}]},
        {
         RowBox[{"-", "11.48292772`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19826950999999937`"}]},
        {
         RowBox[{"-", "11.4945368`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16338505999999953`"}]},
        {
         RowBox[{"-", "11.51460628`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13078542999999954`"}]},
        {
         RowBox[{"-", "11.53594559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10160985000000089`"}]},
        {
         RowBox[{"-", "11.55563374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06812084999999968`"}]},
        {
         RowBox[{"-", "11.57903987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04786701000000093`"}]},
        {
         RowBox[{"-", "11.59438651`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03243200999999907`"}]},
        {
         RowBox[{"-", "11.60785309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023051960000000093`"}]},
        {
         RowBox[{"-", "11.61575985`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016910559999999464`"}]},
        {
         RowBox[{"-", "11.62084495`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011767519999999365`"}]},
        {
         RowBox[{"-", "11.62524814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007649050000001267`"}]},
        {
         RowBox[{"-", "11.6289255`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00450412`"}]},
        {
         RowBox[{"-", "11.63172476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002467580000001135`"}]},
        {
         RowBox[{"-", "11.63365949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013942100000008395`"}]},
        {
         RowBox[{"-", "11.63466734`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008084799999998893`"}]},
        {
         RowBox[{"-", "11.63521944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004821899999996049`"}]},
        {
         RowBox[{"-", "11.63553475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00034302000000074884`"}]},
        {
         RowBox[{"-", "11.63568179`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00029823999999933903`"}]},
        {
         RowBox[{"-", "11.63572324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541796052*^9},ExpressionUUID->"80fc41d6-85b7-47c4-9c15-\
24b7b4fa2c17"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "11.635999301813314`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9256364448529998`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -11.635999301813314`, $CellContext`b -> \
-0.9256364448529998}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541807151*^9},ExpressionUUID->"45528d56-c76b-4a44-9865-\
6787b4da20be"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "11.7037383100000003111`10.068324602608579"}]},
     {"2", 
      RowBox[{"-", "11.6928063099999999253`10.067918755702653"}]},
     {"4", 
      RowBox[{"-", "11.6779913400000001644`10.067368148857415"}]},
     {"16", 
      RowBox[{"-", "11.6667310200000002851`10.066949185192367"}]},
     {"33", 
      RowBox[{"-", "11.6572435900000002107`10.066595871591868"}]},
     {"70", 
      RowBox[{"-", "11.6471607200000004667`10.066220068373068"}]},
     {"134", 
      RowBox[{"-", "11.6422535200000005773`10.066037052184583"}]},
     {"232", 
      RowBox[{"-", "11.6402850999999998294`10.065963617413567"}]},
     {"402", 
      RowBox[{"-", "11.6388118099999999799`10.065908646061322"}]},
     {"708", 
      RowBox[{"-", "11.6377555099999998589`10.065869229144278"}]},
     {"1344", 
      RowBox[{"-", "11.6370156599999994285`10.065841618752733"}]},
     {"2608", 
      RowBox[{"-", "11.6365745500000006274`10.065825156175435"}]},
     {"5552", 
      RowBox[{"-", "11.6362288800000008848`10.065812255058987"}]},
     {"11431", 
      RowBox[{"-", "11.6361270700000005718`10.065808455227007"}]},
     {"23818", 
      RowBox[{"-", "11.6360615500000008637`10.06580600982104"}]},
     {"54353", 
      RowBox[{"-", "11.6360279200000000799`10.06580475464166"}]},
     {"125179", 
      RowBox[{"-", "11.636016939999999309`10.065804344832083"}]},
     {"272622", 
      RowBox[{"-", "11.6360248100000003291`10.065804638566307"}]},
     {"567103", 
      RowBox[{"-", "11.6360214800000001389`10.065804514279804"}]},
     {"\[Infinity]", 
      RowBox[{"-", "11.6359993018133138776`10.065803686516356"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925418181753`*^9},ExpressionUUID->"d0eb1067-aebe-450b-a244-\
d17f85f2ba94"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQN3T7gkB2SoH3hv+eufk94ze+3L5k3bk2D8b/Z3
uwLWKUbD+GwOLxzXHIkNVT9wccfVLzd+cDvUyERaNwWoH1B0TO8s/SfgcNw/
flmEt/qB7Aj2wOTpwg5KHgIlVz3UD5y80tJaelLUocD6ZtFld/UDejM3vY/9
I+7gUl8QLgTkb/9hEPHRXsohd9qTx+1u6gfONBV3el6QcThXtfSVGpBf/Olb
j2K5vENvXrHkW1f1A2arAouy7RQdzu3dcGo/kL9a2fe89gYlB42G5qJNIP6X
I9mcGioOJX/Y7qwE8jdeKykuP6fqEFczvXgpkP+pOGTmzEp1B1ZGLeYlQH7n
j6YEGQ5NB+5TNtwg+QVyR9Yp1Gs5zPJrmA2SBwA9E4oY
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIC7J1ySAzLUD7y3/PXPSe+ZvfZl86btSTD+
N/u7XQHrFKNhfDaHF45rjsSGqh+4uOPqlxs/uB1qZCKtmwLUDyg6pneW/hNw
OO4fvyzCW/1AdgR7YPJ0YQclD4GSqx7qB05eaWktPSnqUGB9s+iyu/oBvZmb
3sf+EXdwqS8IFwLyt/8wiPhoL+WQO+3J43Y39QNnmoo7PS/IOJyrWvpKDcgv
/vStR7Fc3qE3r1jyrav6AbNVgUXZdooO5/ZuOLUfyF+t7Htee4OSg0ZDc9Em
EP/LkWxODRWHkj9sd1YC+RuvlRSXn1N1iKuZXrwUyP9UHDJzZqW6AyujFvMS
IL/zR1OCDIemA/cpG26Q/AK5I+sU6rUcZvk1zAbJAwBGh4oa
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2AUrBmxe6qh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACg7bRU=

        "]]},
      Annotation[#, "Charting`Private`Tag$32510#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4873233962626393, -11.6326308715},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2760061713345922, 
   13.248296224060425`}, {-11.70373831, -11.63601694}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992541892453*^9},ExpressionUUID->"f7cacd29-21ca-4fc2-ae05-\
f6ffaf8081db"],

Cell[BoxData["\<\"NH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925420134373`*^9},ExpressionUUID->"b9a52b25-e6e8-41ea-9501-\
f863020a5c09"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542024455*^9},ExpressionUUID->"4afa5222-da41-4a12-a092-\
9d5f4c028bca"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09016258000000121`"}]},
        {
         RowBox[{"-", "10.24272074`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06643524000000056`"}]},
        {
         RowBox[{"-", "10.25847688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046697260000000185`"}]},
        {
         RowBox[{"-", "10.27363646`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02772693000000004`"}]},
        {
         RowBox[{"-", "10.2884858`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014859470000001096`"}]},
        {
         RowBox[{"-", "10.29785063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00711410999999984`"}]},
        {
         RowBox[{"-", "10.30401532`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002964269999999658`"}]},
        {
         RowBox[{"-", "10.30740855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001644670000001014`"}]},
        {
         RowBox[{"-", "10.30865347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007348199999999139`"}]},
        {
         RowBox[{"-", "10.30950844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00027200999999976716`"}]},
        {
         RowBox[{"-", "10.30996489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007698000000111449`"}]},
        {
         RowBox[{"-", "10.31016873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00002802000000023952`"}]},
        {
         RowBox[{"-", "10.3102203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542036305*^9},ExpressionUUID->"3f170a10-326d-4cdd-b4db-\
4c91ba195247"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "10.31024981371323`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.053308823518999`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -10.31024981371323, $CellContext`b -> \
-1.053308823518999}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254204725*^9},ExpressionUUID->"5a05a7e6-f354-4b67-94eb-4d2d0e8dc96c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "10.3328833200000005377`10.01422152531817"}]},
     {"2", 
      RowBox[{"-", "10.3249121200000004706`10.013886363867277"}]},
     {"10", 
      RowBox[{"-", "10.3203337200000007101`10.013693740935688"}]},
     {"22", 
      RowBox[{"-", "10.316212730000000164`10.013520289118533"}]},
     {"52", 
      RowBox[{"-", "10.3127101000000003239`10.013372809494095"}]},
     {"99", 
      RowBox[{"-", "10.311129429999999374`10.013306238353541"}]},
     {"185", 
      RowBox[{"-", "10.3103728199999995496`10.01327436952613"}]},
     {"393", 
      RowBox[{"-", "10.3102981400000004442`10.013271223836838"}]},
     {"824", 
      RowBox[{"-", "10.3102432600000000207`10.013268912153482"}]},
     {"1780", 
      RowBox[{"-", "10.3102368999999995935`10.013268644253522"}]},
     {"3623", 
      RowBox[{"-", "10.3102457100000002299`10.013269015353893"}]},
     {"7417", 
      RowBox[{"-", "10.3102483199999994667`10.013269125293899"}]},
     {"\[Infinity]", 
      RowBox[{"-", "10.3102498137132307932`10.013269188212982"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925420576878`*^9},ExpressionUUID->"b99c3410-398c-4ff4-a80f-\
ff50fa82efe7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -10.33288332}, {0.6931471805599453, -10.32491212}, {
        2.302585092994046, -10.32033372}, {3.091042453358316, -10.31621273}, {
        3.9512437185814275`, -10.3127101}, {4.59511985013459, -10.31112943}, {
        5.220355825078324, -10.31037282}, {5.973809611869261, -10.31029814}, {
        6.714170529909472, -10.31024326}, {7.484368643286131, -10.3102369}, {
        8.195057690895077, -10.31024571}, {
        8.911529941736559, -10.31024832}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -10.33288332}}, {{
        0.6931471805599453, -10.32491212}}, {{
        2.302585092994046, -10.32033372}}, {{
        3.091042453358316, -10.31621273}}, {{
        3.9512437185814275`, -10.3127101}}, {{
        4.59511985013459, -10.31112943}}, {{
        5.220355825078324, -10.31037282}}, {{
        5.973809611869261, -10.31029814}}, {{
        6.714170529909472, -10.31024326}}, {{
        7.484368643286131, -10.3102369}}, {{
        8.195057690895077, -10.31024571}}, {{
        8.911529941736559, -10.31024832}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Qr/cBG7OUzmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AH8EhXU=

        "]]},
      Annotation[#, "Charting`Private`Tag$33196#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.32780041777872115`, -10.309104579},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.18565687378617834`, 
   8.911529941736559}, {-10.33288332, -10.3102369}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542135809*^9},ExpressionUUID->"a5597268-f3e5-42b6-a4f1-\
1480aab5bb67"],

Cell[BoxData["\<\"NO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542223514*^9},ExpressionUUID->"b0bf1b4b-80c7-4733-9340-\
091494eb7157"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254223417*^9},ExpressionUUID->"78e3b294-d7d1-4e7c-bca8-791e8aee24cb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33648376000000013`"}]},
        {
         RowBox[{"-", "25.45098242`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24477390999999926`"}]},
        {
         RowBox[{"-", "25.49044929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20402245000000008`"}]},
        {
         RowBox[{"-", "25.51238142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16671350000000018`"}]},
        {
         RowBox[{"-", "25.5351213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1383544100000016`"}]},
        {
         RowBox[{"-", "25.55560597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10390776000000201`"}]},
        {
         RowBox[{"-", "25.57986784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06818867999999867`"}]},
        {
         RowBox[{"-", "25.60715252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.037554809999999605`"}]},
        {
         RowBox[{"-", "25.63191069`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02108201000000065`"}]},
        {
         RowBox[{"-", "25.64616839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011768869999997378`"}]},
        {
         RowBox[{"-", "25.65429796`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005982790000000904`"}]},
        {
         RowBox[{"-", "25.65940569`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028568399999997496`"}]},
        {
         RowBox[{"-", "25.66226713`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012584100000019305`"}]},
        {
         RowBox[{"-", "25.66376841`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005367400000011457`"}]},
        {
         RowBox[{"-", "25.66445655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000301999999997804`"}]},
        {
         RowBox[{"-", "25.66468043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00026964999999989914`"}]},
        {
         RowBox[{"-", "25.66471518`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542245757*^9},ExpressionUUID->"f84b4747-deaa-4297-89f3-\
d321eae106cb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.66500483494596`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0741885628168883`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -25.66500483494596, $CellContext`b -> \
-1.0741885628168883`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542256826*^9},ExpressionUUID->"b64cf660-0c7d-4377-a965-\
86eaab39fe1a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "25.7874661799999991274`10.411408671408779"}]},
     {"2", 
      RowBox[{"-", "25.7352232000000000767`10.410527939211718"}]},
     {"5", 
      RowBox[{"-", "25.7164038700000006088`10.410210237634448"}]},
     {"16", 
      RowBox[{"-", "25.701834800000000314`10.409964127808813"}]},
     {"30", 
      RowBox[{"-", "25.6939603800000000433`10.4098310501059"}]},
     {"79", 
      RowBox[{"-", "25.683775600000000594`10.409658866815729"}]},
     {"199", 
      RowBox[{"-", "25.6753411999999983095`10.409516223653645"}]},
     {"477", 
      RowBox[{"-", "25.6694655000000011569`10.409416825710114"}]},
     {"1074", 
      RowBox[{"-", "25.6672504000000003543`10.409379347437865"}]},
     {"2786", 
      RowBox[{"-", "25.6660668299999983333`10.409359320759373"}]},
     {"7517", 
      RowBox[{"-", "25.665388480000000726`10.409347842274688"}]},
     {"21160", 
      RowBox[{"-", "25.6651239699999997868`10.409343366370283"}]},
     {"64129", 
      RowBox[{"-", "25.6650268200000013508`10.409341722435547"}]},
     {"196447", 
      RowBox[{"-", "25.6649932900000017355`10.409341155052406"}]},
     {"571699", 
      RowBox[{"-", "25.6649824299999984589`10.40934097128306"}]},
     {"1269840", 
      RowBox[{"-", "25.6649848300000016366`10.409341011895078"}]},
     {"\[Infinity]", 
      RowBox[{"-", "25.6650048349459609653`10.4093413504121"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542267812*^9},ExpressionUUID->"ed7069b0-b31f-4af3-bca3-\
9833cb488b3f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -25.78746618}, {0.6931471805599453, -25.7352232}, {
        1.6094379124341003`, -25.71640387}, {
        2.772588722239781, -25.7018348}, {
        3.4011973816621555`, -25.69396038}, {
        4.3694478524670215`, -25.6837756}, {5.293304824724492, -25.6753412}, {
        6.1675164908883415`, -25.6694655}, {6.97914527506881, -25.6672504}, {
        7.932362154339751, -25.66606683}, {8.924922401177469, -25.66538848}, {
        9.959867885972235, -25.66512397}, {
        11.068651958695275`, -25.66502682}, {
        12.188147953808663`, -25.66499329}, {
        13.256367908081389`, -25.66498243}, {
        14.054401466246123`, -25.66498483}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -25.78746618}}, {{
        0.6931471805599453, -25.7352232}}, {{
        1.6094379124341003`, -25.71640387}}, {{
        2.772588722239781, -25.7018348}}, {{
        3.4011973816621555`, -25.69396038}}, {{
        4.3694478524670215`, -25.6837756}}, {{
        5.293304824724492, -25.6753412}}, {{
        6.1675164908883415`, -25.6694655}}, {{
        6.97914527506881, -25.6672504}}, {{
        7.932362154339751, -25.66606683}}, {{
        8.924922401177469, -25.66538848}}, {{
        9.959867885972235, -25.66512397}}, {{
        11.068651958695275`, -25.66502682}}, {{
        12.188147953808663`, -25.66499329}}, {{
        13.256367908081389`, -25.66498243}}, {{
        14.054401466246123`, -25.66498483}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EccOHrRdZXlg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKX4rRE=

        "]]},
      Annotation[#, "Charting`Private`Tag$33770#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5169750539341835, -25.6588582425},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.213405830762646`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.300417207752275`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.38045991542581, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.454567887579532`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2928000305467942, 
   14.054401466246123`}, {-25.78746618, -25.66498243}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542343451*^9},ExpressionUUID->"4be5d889-5bee-411a-a0b4-\
95c21c331f00"],

Cell[BoxData["\<\"N_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254246982*^9},ExpressionUUID->"707faf0c-08dd-4655-bde7-92fae80cf536"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542480357*^9},ExpressionUUID->"9a2a4080-3a8c-4b43-a22f-\
941337f34a5e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028070630000000207`"}]},
        {
         RowBox[{"-", "9.6683763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023932450000000216`"}]},
        {
         RowBox[{"-", "9.67164385`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01806709999999967`"}]},
        {
         RowBox[{"-", "9.67665598`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013086500000000001`"}]},
        {
         RowBox[{"-", "9.68066921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008727139999999523`"}]},
        {
         RowBox[{"-", "9.68433147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004548359999999363`"}]},
        {
         RowBox[{"-", "9.68796951`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011278099999998403`"}]},
        {
         RowBox[{"-", "9.69096067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003513500000007497`"}]},
        {
         RowBox[{"-", "9.69165189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017494999999989602`"}]},
        {
         RowBox[{"-", "9.69181079`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008736999999925388`"}]},
        {
         RowBox[{"-", "9.69189863`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000572800000000484`"}]},
        {
         RowBox[{"-", "9.69192819`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542492147*^9},ExpressionUUID->"e661e666-ea86-48ec-a484-\
c5f244229c59"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "9.691984461080095`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9823861748142578`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -9.691984461080095, $CellContext`b -> \
-0.9823861748142578}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542503093*^9},ExpressionUUID->"899349e7-e4f8-4775-a137-\
8c0dbdf0d324"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "9.6964469300000004637`9.986612624846087"}]},
     {"2", 
      RowBox[{"-", "9.6955763000000008134`9.98657362841951"}]},
     {"4", 
      RowBox[{"-", "9.6947230799999992712`9.98653540840745"}]},
     {"7", 
      RowBox[{"-", "9.6937557099999995813`9.986492070974135"}]},
     {"11", 
      RowBox[{"-", "9.6930586099999995753`9.9864608387481"}]},
     {"17", 
      RowBox[{"-", "9.6925178699999996468`9.986436610384457"}]},
     {"26", 
      RowBox[{"-", "9.692088480000000672`9.986417370199307"}]},
     {"40", 
      RowBox[{"-", "9.6920032400000000194`9.986413550648493"}]},
     {"61", 
      RowBox[{"-", "9.6919857399999997938`9.98641276648034"}]},
     {"92", 
      RowBox[{"-", "9.69198599999999999`9.986412778130848"}]},
     {"139", 
      RowBox[{"-", "9.6919854700000005465`9.986412754381735"}]},
     {"\[Infinity]", 
      RowBox[{"-", "9.6919844610800947038`9.986412709172383"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254251397*^9},ExpressionUUID->"df5f99b1-7c23-47fc-923f-24f688c31230"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -9.69644693}, {0.6931471805599453, -9.6955763}, {
        1.3862943611198906`, -9.69472308}, {
        1.9459101490553132`, -9.69375571}, {
        2.3978952727983707`, -9.69305861}, {2.833213344056216, -9.69251787}, {
        3.258096538021482, -9.69208848}, {3.6888794541139363`, -9.69200324}, {
        4.110873864173311, -9.69198574}, {4.5217885770490405`, -9.691986}, {
        4.9344739331306915`, -9.69198547}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -9.69644693}}, {{
        0.6931471805599453, -9.6955763}}, {{
        1.3862943611198906`, -9.69472308}}, {{
        1.9459101490553132`, -9.69375571}}, {{
        2.3978952727983707`, -9.69305861}}, {{
        2.833213344056216, -9.69251787}}, {{
        3.258096538021482, -9.69208848}}, {{
        3.6888794541139363`, -9.69200324}}, {{
        4.110873864173311, -9.69198574}}, {{
        4.5217885770490405`, -9.691986}}, {{
        4.9344739331306915`, -9.69198547}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+6O7T3onKR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADnekqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$34481#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1815089695454975, -9.691762397000002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10280154027355609`, 
   4.9344739331306915`}, {-9.69644693, -9.69198547}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925425906343`*^9},ExpressionUUID->"6ed1178e-4eba-4123-b71e-\
ff72e49c3118"],

Cell[BoxData["\<\"Na2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925426532383`*^9},ExpressionUUID->"16716d2b-3fdc-4bb5-8462-\
db004898b2d0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925426640997`*^9},ExpressionUUID->"2f1d4373-3531-4042-8884-\
e58f1256107e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.036383869999999985`"}]},
        {
         RowBox[{"-", "0.35949838`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020912440000000032`"}]},
        {
         RowBox[{"-", "0.36873183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0038049800000000134`"}]},
        {
         RowBox[{"-", "0.38077444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003291099999999658`"}]},
        {
         RowBox[{"-", "0.38384803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009999999999998899`"}]},
        {
         RowBox[{"-", "0.3840367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000022629999999967954`"}]},
        {
         RowBox[{"-", "0.38410271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "5.5600000000155525`*^-6"}]},
        {
         RowBox[{"-", "0.3841176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925426755867`*^9},ExpressionUUID->"de3edbd1-b90e-4404-93ef-\
9941bd2a01fb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.3841224499355594`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8722905682568917`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -0.3841224499355594, $CellContext`b -> \
-0.8722905682568917}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542687277*^9},ExpressionUUID->"ae84166e-ccc0-455b-9793-\
1d7d5114d64e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.3958822499999999911`8.597566029916218"}]},
     {"2", 
      RowBox[{"-", "0.3896442700000000148`8.590668294008593"}]},
     {"4", 
      RowBox[{"-", "0.3845794200000000052`8.58498604012197"}]},
     {"7", 
      RowBox[{"-", "0.3841771399999999725`8.58453151912217"}]},
     {"11", 
      RowBox[{"-", "0.3841366999999999976`8.584485801166954"}]},
     {"17", 
      RowBox[{"-", "0.3841253399999999818`8.584472957670705"}]},
     {"26", 
      RowBox[{"-", "0.384123160000000019`8.584470492942247"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.3841224499355593847`8.584469690133705"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542698926*^9},ExpressionUUID->"efa89444-1131-4d65-ac00-\
05ff553fa8a5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.39588225}, {0.6931471805599453, -0.38964427}, {
        1.3862943611198906`, -0.38457942}, {
        1.9459101490553132`, -0.38417714}, {
        2.3978952727983707`, -0.3841367}, {2.833213344056216, -0.38412534}, {
        3.258096538021482, -0.38412316}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.39588225}}, {{
        0.6931471805599453, -0.38964427}}, {{
        1.3862943611198906`, -0.38457942}}, {{
        1.9459101490553132`, -0.38417714}}, {{
        2.3978952727983707`, -0.3841367}}, {{
        2.833213344056216, -0.38412534}}, {{
        3.258096538021482, -0.38412316}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2b2s4Qsqm3ti/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AChEp/0=

        "]]},
      Annotation[#, "Charting`Private`Tag$34935#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.11984534791550375`, -0.3835352055},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox["20", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.70805020110221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.06787701120878088, 
   3.258096538021482}, {-0.39588225, -0.38412316}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925427757683`*^9},ExpressionUUID->"db059f63-2d6d-49ed-a1f0-\
6d8c50353adb"],

Cell[BoxData["\<\"NaCl_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925428303843`*^9},ExpressionUUID->"e8b2e9d9-daa7-4b81-8585-\
12a342ca07c4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542840918*^9},ExpressionUUID->"fbe189bb-ec6b-4636-abc4-\
d2c312990647"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2059284200000011`"}]},
        {
         RowBox[{"-", "15.03629878`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1928706800000004`"}]},
        {
         RowBox[{"-", "15.04328469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16223523999999934`"}]},
        {
         RowBox[{"-", "15.05832861`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12806949000000145`"}]},
        {
         RowBox[{"-", "15.07825445`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08411068000000022`"}]},
        {
         RowBox[{"-", "15.10739131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04259008999999914`"}]},
        {
         RowBox[{"-", "15.138025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01995754000000005`"}]},
        {
         RowBox[{"-", "15.15729428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013328480000000198`"}]},
        {
         RowBox[{"-", "15.16311476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008572429999999187`"}]},
        {
         RowBox[{"-", "15.16715347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004811979999999494`"}]},
        {
         RowBox[{"-", "15.17031011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026238200000001655`"}]},
        {
         RowBox[{"-", "15.17220822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013554500000001468`"}]},
        {
         RowBox[{"-", "15.17332993`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007374999999996135`"}]},
        {
         RowBox[{"-", "15.17389529`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004191299999991571`"}]},
        {
         RowBox[{"-", "15.17420081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002868100000004148`"}]},
        {
         RowBox[{"-", "15.17433729`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00023769999999956326`"}]},
        {
         RowBox[{"-", "15.17439171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925428539133`*^9},ExpressionUUID->"a8a1677f-c2d1-42e5-bd33-\
9e5650e00fa5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.174655111221757`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1081246182490747`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.174655111221757`, $CellContext`b -> \
-1.1081246182490747`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542865909*^9},ExpressionUUID->"5366f423-d116-4ecb-8f91-\
cc013e380dd1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.2422272000000003089`10.183048430914237"}]},
     {"2", 
      RowBox[{"-", "15.2361553700000005307`10.182875392709677"}]},
     {"8", 
      RowBox[{"-", "15.2205638499999995616`10.182430741291833"}]},
     {"13", 
      RowBox[{"-", "15.2063239400000007606`10.182024238015522"}]},
     {"25", 
      RowBox[{"-", "15.191501990000000788`10.181600714858238"}]},
     {"61", 
      RowBox[{"-", "15.1806150899999998671`10.181289368712358"}]},
     {"113", 
      RowBox[{"-", "15.177251820000000393`10.181193139974521"}]},
     {"199", 
      RowBox[{"-", "15.1764432399999993351`10.181170001978861"}]},
     {"419", 
      RowBox[{"-", "15.1757258999999997684`10.181149473837873"}]},
     {"859", 
      RowBox[{"-", "15.1751220900000003411`10.181132193836257"}]},
     {"1880", 
      RowBox[{"-", "15.1748320400000000774`10.181123892860647"}]},
     {"3817", 
      RowBox[{"-", "15.1746853799999996681`10.181119695520188"}]},
     {"8164", 
      RowBox[{"-", "15.1746327900000004263`10.181118190409155"}]},
     {"18698", 
      RowBox[{"-", "15.1746199399999994739`10.18111782264497"}]},
     {"39567", 
      RowBox[{"-", "15.174624100000000837`10.181117941703292"}]},
     {"81779", 
      RowBox[{"-", "15.1746294099999996519`10.181118093674327"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.1746551112217566981`10.18111882923689"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542877893*^9},ExpressionUUID->"9eac1990-2165-4e17-bc72-\
ea21508ba43b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.2422272}, {0.6931471805599453, -15.23615537}, {
        2.0794415416798357`, -15.22056385}, {
        2.5649493574615367`, -15.20632394}, {
        3.2188758248682006`, -15.19150199}, {
        4.110873864173311, -15.18061509}, {4.727387818712341, -15.17725182}, {
        5.293304824724492, -15.17644324}, {6.037870919922137, -15.1757259}, {
        6.755768921984255, -15.17512209}, {7.539027055823995, -15.17483204}, {
        8.247220052745229, -15.17468538}, {9.007489523929735, -15.17463279}, {
        9.836171845251261, -15.17461994}, {
        10.585750716493994`, -15.1746241}, {
        11.311775765915282`, -15.17462941}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.2422272}}, {{
        0.6931471805599453, -15.23615537}}, {{
        2.0794415416798357`, -15.22056385}}, {{
        2.5649493574615367`, -15.20632394}}, {{
        3.2188758248682006`, -15.19150199}}, {{
        4.110873864173311, -15.18061509}}, {{
        4.727387818712341, -15.17725182}}, {{
        5.293304824724492, -15.17644324}}, {{
        6.037870919922137, -15.1757259}}, {{
        6.755768921984255, -15.17512209}}, {{
        7.539027055823995, -15.17483204}}, {{
        8.247220052745229, -15.17468538}}, {{
        9.007489523929735, -15.17463279}}, {{
        9.836171845251261, -15.17461994}}, {{
        10.585750716493994`, -15.1746241}}, {{
        11.311775765915282`, -15.17462941}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q3p5U3Mi9Q6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAASnccE=

        "]]},
      Annotation[#, "Charting`Private`Tag$35368#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.416090710139462, -15.171239576999998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.23566199512323507`, 
   11.311775765915282`}, {-15.2422272, -15.17461994}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992542957786*^9},ExpressionUUID->"db92ffc0-e736-4436-b6e7-\
d3bd98a34a23"],

Cell[BoxData["\<\"Na_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543062562*^9},ExpressionUUID->"3d86fa5a-0d4c-4dcb-b5e6-\
476b0de2e4d9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925430731277`*^9},ExpressionUUID->"6ed86194-3a8b-4211-b1ce-\
aced0760a5f5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.17528424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.17528424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925430836353`*^9},ExpressionUUID->"d5b320ef-117c-4a58-b7bc-\
34acca01eaf9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.17528424`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.17528424, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543094331*^9},ExpressionUUID->"8cb410ff-2d36-4c8a-a4d2-\
c76cbd661e75"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.1752842400000000078`8.243742869951621"}]},
     {"1", 
      RowBox[{"-", "0.1752842400000000078`8.243742869951621"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.1752842400000000078`8.243742869951621"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543105895*^9},ExpressionUUID->"d635b4e1-5568-483a-ab28-\
ff1d12232c3c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.17528424}, {0., -0.17528424}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.17528424}}, {{
        0., -0.17528424}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rR/Ujm/LP7Z/1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AECiyYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$35986#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.35056848, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925431810837`*^9},ExpressionUUID->"08bcdedb-26cb-456f-92d7-\
25b09928397b"],

Cell[BoxData["\<\"O2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543226437*^9},ExpressionUUID->"83c2994a-088d-4a5d-a39c-\
077a71f98ffe"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543237446*^9},ExpressionUUID->"e4841b57-d488-42f0-b427-\
ca73cd536357"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4201367600000019`"}]},
        {
         RowBox[{"-", "31.44969444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3038010600000014`"}]},
        {
         RowBox[{"-", "31.48750886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25265991999999926`"}]},
        {
         RowBox[{"-", "31.51288701`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21923076000000208`"}]},
        {
         RowBox[{"-", "31.53382499`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1788060499999986`"}]},
        {
         RowBox[{"-", "31.55966437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1345210899999998`"}]},
        {
         RowBox[{"-", "31.59218981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08474397999999894`"}]},
        {
         RowBox[{"-", "31.63111816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.041036249999997665`"}]},
        {
         RowBox[{"-", "31.66803008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02080098999999791`"}]},
        {
         RowBox[{"-", "31.68522639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010136410000001206`"}]},
        {
         RowBox[{"-", "31.69474935`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00494059999999763`"}]},
        {
         RowBox[{"-", "31.69936347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021512399999998877`"}]},
        {
         RowBox[{"-", "31.70193922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007824499999991019`"}]},
        {
         RowBox[{"-", "31.70321225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003647799999981771`"}]},
        {
         RowBox[{"-", "31.70361515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000306470000001724`"}]},
        {
         RowBox[{"-", "31.70367387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543251251*^9},ExpressionUUID->"53c15248-2a55-44df-9b9c-\
6bc26aa928e8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "31.703982494908278`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.007031384110571`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -31.703982494908278`, $CellContext`b -> \
-1.007031384110571}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543263982*^9},ExpressionUUID->"34ede418-fa3b-4180-b0d9-\
c2b1a7227331"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "31.8698312000000001376`10.50337976321949"}]},
     {"2", 
      RowBox[{"-", "31.7913099199999997779`10.5023084228285"}]},
     {"7", 
      RowBox[{"-", "31.7655469299999992927`10.501956337292441"}]},
     {"19", 
      RowBox[{"-", "31.753055750000001467`10.501785525895857"}]},
     {"44", 
      RowBox[{"-", "31.7384704199999987395`10.501585992861157"}]},
     {"133", 
      RowBox[{"-", "31.7267109000000004926`10.50142505123622"}]},
     {"424", 
      RowBox[{"-", "31.7158621399999987034`10.501276521426547"}]},
     {"1054", 
      RowBox[{"-", "31.7090663299999988567`10.501183454461694"}]},
     {"3088", 
      RowBox[{"-", "31.7060273799999983169`10.501141830326507"}]},
     {"9239", 
      RowBox[{"-", "31.7048857599999998058`10.501126192662833"}]},
     {"30178", 
      RowBox[{"-", "31.7043040699999991716`10.501118224582564"}]},
     {"112095", 
      RowBox[{"-", "31.7040904599999997515`10.501115298482794"}]},
     {"409395", 
      RowBox[{"-", "31.7039946999999990851`10.50111398672454"}]},
     {"1461248", 
      RowBox[{"-", "31.7039799299999991433`10.5011137843989"}]},
     {"4237910", 
      RowBox[{"-", "31.7039803400000010924`10.501113790015252"}]},
     {"\[Infinity]", 
      RowBox[{"-", "31.7039824949082778005`10.501113819534092"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925432761793`*^9},ExpressionUUID->"194df872-3d17-41c5-96af-\
c28a83c1ea60"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -31.8698312}, {0.6931471805599453, -31.79130992}, {
        1.9459101490553132`, -31.76554693}, {
        2.9444389791664403`, -31.75305575}, {
        3.784189633918261, -31.73847042}, {4.890349128221754, -31.7267109}, {
        6.049733455231958, -31.71586214}, {6.960347729101308, -31.70906633}, {
        8.035278911144667, -31.70602738}, {9.131188933670746, -31.70488576}, {
        10.314868461073596`, -31.70430407}, {
        11.6271020050325, -31.70409046}, {12.92243573914012, -31.7039947}, {
        14.194801423076289`, -31.70397993}, {
        15.259580781152605`, -31.70398034}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -31.8698312}}, {{
        0.6931471805599453, -31.79130992}}, {{
        1.9459101490553132`, -31.76554693}}, {{
        2.9444389791664403`, -31.75305575}}, {{
        3.784189633918261, -31.73847042}}, {{
        4.890349128221754, -31.7267109}}, {{
        6.049733455231958, -31.71586214}}, {{
        6.960347729101308, -31.70906633}}, {{
        8.035278911144667, -31.70602738}}, {{
        9.131188933670746, -31.70488576}}, {{
        10.314868461073596`, -31.70430407}}, {{
        11.6271020050325, -31.70409046}}, {{
        12.92243573914012, -31.7039947}}, {{
        14.194801423076289`, -31.70397993}}, {{
        15.259580781152605`, -31.70398034}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mdMSjCy22B9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEnheEE=

        "]]},
      Annotation[#, "Charting`Private`Tag$36338#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5613061940983869, -31.6956873665},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3179079329406793, 
   15.259580781152605`}, {-31.8698312, -31.70397993}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543351322*^9},ExpressionUUID->"7445ef5e-beaa-4a52-b0c4-\
568cdaed6dc6"],

Cell[BoxData["\<\"OH_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925434779997`*^9},ExpressionUUID->"7bddd88c-f304-4f89-aa9f-\
60fe5668cf59"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925434882507`*^9},ExpressionUUID->"e432b007-37ee-4ac2-9792-\
a9dbce06b402"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16397017999999974`"}]},
        {
         RowBox[{"-", "16.31302002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13489884999999902`"}]},
        {
         RowBox[{"-", "16.33049883`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1041950199999988`"}]},
        {
         RowBox[{"-", "16.34976335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07814394000000036`"}]},
        {
         RowBox[{"-", "16.37025597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04298341999999877`"}]},
        {
         RowBox[{"-", "16.39411846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023330810000000923`"}]},
        {
         RowBox[{"-", "16.4089384`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010459320000002492`"}]},
        {
         RowBox[{"-", "16.41919067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00479443000000046`"}]},
        {
         RowBox[{"-", "16.42398107`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026599599999990176`"}]},
        {
         RowBox[{"-", "16.4259692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011289199999993116`"}]},
        {
         RowBox[{"-", "16.4274819`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00037060000000010973`"}]},
        {
         RowBox[{"-", "16.42823055`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001469500000013113`"}]},
        {
         RowBox[{"-", "16.42846018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009504999999876418`"}]},
        {
         RowBox[{"-", "16.42851606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925435012617`*^9},ExpressionUUID->"75f70492-734f-4c83-a199-\
c1cc7b1dbdf5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "16.42861839899808`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0766859345158635`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -16.42861839899808, $CellContext`b -> \
-1.0766859345158635`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543515321*^9},ExpressionUUID->"056548b4-2f1c-4bd6-81df-\
218dd64eba18"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "16.4769901999999994757`10.216877883398118"}]},
     {"2", 
      RowBox[{"-", "16.4653976799999988145`10.216572224458426"}]},
     {"6", 
      RowBox[{"-", "16.4539583699999987232`10.216270394167323"}]},
     {"19", 
      RowBox[{"-", "16.4483999099999991245`10.216123656446682"}]},
     {"43", 
      RowBox[{"-", "16.4371018800000001647`10.215825246995019"}]},
     {"94", 
      RowBox[{"-", "16.4322692100000011806`10.215697541361513"}]},
     {"205", 
      RowBox[{"-", "16.4296499900000014804`10.215628311515966"}]},
     {"430", 
      RowBox[{"-", "16.4287755000000004202`10.215605194998611"}]},
     {"979", 
      RowBox[{"-", "16.4286291599999998425`10.215601326485247"}]},
     {"2274", 
      RowBox[{"-", "16.4286108199999993928`10.215600841662978"}]},
     {"5323", 
      RowBox[{"-", "16.428601149999998654`10.215600586034009"}]},
     {"12337", 
      RowBox[{"-", "16.4286071299999996143`10.215600744116884"}]},
     {"26701", 
      RowBox[{"-", "16.4286111099999985186`10.215600849329203"}]},
     {"\[Infinity]", 
      RowBox[{"-", "16.4286183989980791864`10.215601042015665"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543528504*^9},ExpressionUUID->"83ad7ac3-5b99-42c8-96c5-\
49a49e074447"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -16.4769902}, {0.6931471805599453, -16.46539768}, {
        1.791759469228055, -16.45395837}, {
        2.9444389791664403`, -16.44839991}, {
        3.7612001156935624`, -16.43710188}, {
        4.543294782270004, -16.43226921}, {
        5.3230099791384085`, -16.42964999}, {
        6.063785208687608, -16.4287755}, {6.88653164253051, -16.42862916}, {
        7.729295674310482, -16.42861082}, {8.579792333172758, -16.42860115}, {
        9.420358156071465, -16.42860713}, {
        10.192456296870509`, -16.42861111}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -16.4769902}}, {{
        0.6931471805599453, -16.46539768}}, {{
        1.791759469228055, -16.45395837}}, {{
        2.9444389791664403`, -16.44839991}}, {{
        3.7612001156935624`, -16.43710188}}, {{
        4.543294782270004, -16.43226921}}, {{
        5.3230099791384085`, -16.42964999}}, {{
        6.063785208687608, -16.4287755}}, {{
        6.88653164253051, -16.42862916}}, {{
        7.729295674310482, -16.42861082}}, {{
        8.579792333172758, -16.42860115}}, {{
        9.420358156071465, -16.42860713}}, {{
        10.192456296870509`, -16.42861111}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28ppl73fmGhxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEZWhq0=

        "]]},
      Annotation[#, "Charting`Private`Tag$37073#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3749178260242082, -16.4261816975},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2123428395181356, 
   10.192456296870509`}, {-16.4769902, -16.42860115}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925436035833`*^9},ExpressionUUID->"51c99e03-9fb6-4d12-aa8a-\
6f9386b0cf30"],

Cell[BoxData["\<\"O_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543699484*^9},ExpressionUUID->"4f873417-cc5a-415f-a517-\
b2035ed3214f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543710292*^9},ExpressionUUID->"c6cd2214-237e-4d87-908d-\
c071e5374b94"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0814247899999998`"}]},
        {
         RowBox[{"-", "15.70711532`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06586251999999959`"}]},
        {
         RowBox[{"-", "15.71747233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04472830999999999`"}]},
        {
         RowBox[{"-", "15.73408672`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019150840000000002`"}]},
        {
         RowBox[{"-", "15.75401475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004163439999999241`"}]},
        {
         RowBox[{"-", "15.76651361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016952200000002193`"}]},
        {
         RowBox[{"-", "15.76870861`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006165700000000385`"}]},
        {
         RowBox[{"-", "15.76972425`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002524899999993835`"}]},
        {
         RowBox[{"-", "15.77010012`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000944399999998069`"}]},
        {
         RowBox[{"-", "15.77028162`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008026999999977136`"}]},
        {
         RowBox[{"-", "15.77029696`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543723933*^9},ExpressionUUID->"39d5634a-fb0f-4080-9036-\
01154dc241f7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.770383857798153`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.082568807278954`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.770383857798153`, $CellContext`b -> \
-1.082568807278954}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543735128*^9},ExpressionUUID->"36688962-55f7-4b71-86f6-\
6e2b47e15293"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.7885401099999995722`10.198341974752893"}]},
     {"2", 
      RowBox[{"-", "15.7833348499999992498`10.198198770352255"}]},
     {"10", 
      RowBox[{"-", "15.7788150300000005188`10.198074385105617"}]},
     {"22", 
      RowBox[{"-", "15.7731655899999996251`10.197918862656893"}]},
     {"45", 
      RowBox[{"-", "15.7706770499999997526`10.197850338399746"}]},
     {"96", 
      RowBox[{"-", "15.7704038299999993455`10.197842814374884"}]},
     {"192", 
      RowBox[{"-", "15.7703408199999994821`10.197841079165675"}]},
     {"422", 
      RowBox[{"-", "15.7703526099999997712`10.197841403846674"}]},
     {"851", 
      RowBox[{"-", "15.7703760600000002512`10.197842049627925"}]},
     {"1566", 
      RowBox[{"-", "15.7703772299999993578`10.197842081848115"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.7703838577981532154`10.197842264368516"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543746542*^9},ExpressionUUID->"87f66af4-004e-4258-ba98-\
2ee1af23d7db"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.78854011}, {0.6931471805599453, -15.78333485}, {
        2.302585092994046, -15.77881503}, {3.091042453358316, -15.77316559}, {
        3.8066624897703196`, -15.77067705}, {
        4.564348191467836, -15.77040383}, {
        5.2574953720277815`, -15.77034082}, {
        6.045005314036012, -15.77035261}, {
        6.7464121285733745`, -15.77037606}, {
        7.356279876550748, -15.77037723}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.78854011}}, {{
        0.6931471805599453, -15.78333485}}, {{
        2.302585092994046, -15.77881503}}, {{
        3.091042453358316, -15.77316559}}, {{
        3.8066624897703196`, -15.77067705}}, {{
        4.564348191467836, -15.77040383}}, {{
        5.2574953720277815`, -15.77034082}}, {{
        6.045005314036012, -15.77035261}}, {{
        6.7464121285733745`, -15.77037606}}, {{
        7.356279876550748, -15.77037723}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jBZHD+R36R9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMykgMk=

        "]]},
      Annotation[#, "Charting`Private`Tag$37647#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27059232618822743`, -15.7694308555},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15325583076147395`, 
   7.356279876550748}, {-15.78854011, -15.77034082}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543822158*^9},ExpressionUUID->"f01994aa-6963-4695-9a5c-\
d53fa80b3661"],

Cell[BoxData["\<\"P2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992543907351*^9},ExpressionUUID->"e9ca69e3-f9f6-46cd-9261-\
f7bb0496a083"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925439183187`*^9},ExpressionUUID->"3e0fe830-a16a-4cde-8ca0-\
7515aa78ccbb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2470872100000001`"}]},
        {
         RowBox[{"-", "12.76425228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18412972999999866`"}]},
        {
         RowBox[{"-", "12.78607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11963215000000105`"}]},
        {
         RowBox[{"-", "12.81876732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09211751999999862`"}]},
        {
         RowBox[{"-", "12.83413722`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07689379999999879`"}]},
        {
         RowBox[{"-", "12.84636103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05362028999999957`"}]},
        {
         RowBox[{"-", "12.86406575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03872669999999978`"}]},
        {
         RowBox[{"-", "12.87625202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026440739999999963`"}]},
        {
         RowBox[{"-", "12.88691786`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0186380400000008`"}]},
        {
         RowBox[{"-", "12.89396435`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012058309999998684`"}]},
        {
         RowBox[{"-", "12.89938614`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006893129999999914`"}]},
        {
         RowBox[{"-", "12.90379028`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003663350000000065`"}]},
        {
         RowBox[{"-", "12.90675203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002023769999999203`"}]},
        {
         RowBox[{"-", "12.90826818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010204300000005162`"}]},
        {
         RowBox[{"-", "12.90920139`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004907299999992176`"}]},
        {
         RowBox[{"-", "12.9097073`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00026480999999911603`"}]},
        {
         RowBox[{"-", "12.90991804`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018661000000008698`"}]},
        {
         RowBox[{"-", "12.90999871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925439307547`*^9},ExpressionUUID->"356b64dd-62c6-4ade-9b17-\
b0e291207b1b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "12.910191214203325`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.031585677788454`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -12.910191214203325`, $CellContext`b -> \
-1.031585677788454}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925439431877`*^9},ExpressionUUID->"e9b708bd-feeb-40b0-a61e-\
71ea04c92535"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "13.0113394899999992305`10.114322008565463"}]},
     {"2", 
      RowBox[{"-", "12.9701997299999991498`10.11294666389973"}]},
     {"9", 
      RowBox[{"-", "12.9383994700000002354`10.111880555750092"}]},
     {"18", 
      RowBox[{"-", "12.9262547399999991882`10.111472710389545"}]},
     {"32", 
      RowBox[{"-", "12.9232548299999994157`10.11137190813939"}]},
     {"78", 
      RowBox[{"-", "12.9176860399999995366`10.111184724954576"}]},
     {"131", 
      RowBox[{"-", "12.9149787200000005782`10.111093694923259"}]},
     {"267", 
      RowBox[{"-", "12.9133586000000004645`10.111039211417935"}]},
     {"476", 
      RowBox[{"-", "12.9126023899999999855`10.11101377826326"}]},
     {"1093", 
      RowBox[{"-", "12.9114444499999994065`10.110974831079199"}]},
     {"2369", 
      RowBox[{"-", "12.9106834100000007481`10.110949231680545"}]},
     {"4899", 
      RowBox[{"-", "12.9104153799999998853`10.11094021549181"}]},
     {"11082", 
      RowBox[{"-", "12.9102919499999995168`10.110936063400453"}]},
     {"26274", 
      RowBox[{"-", "12.9102218200000002923`10.110933704262886"}]},
     {"60129", 
      RowBox[{"-", "12.9101980300000001023`10.110932903976462"}]},
     {"139588", 
      RowBox[{"-", "12.9101828499999999877`10.110932393326348"}]},
     {"308262", 
      RowBox[{"-", "12.9101853200000000754`10.11093247641636"}]},
     {"\[Infinity]", 
      RowBox[{"-", "12.9101912142033246056`10.11093267469542"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925439547577`*^9},ExpressionUUID->"8bca4b9c-ed87-4b2e-be21-\
ab69d4351f89"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.5162049141120281, -12.98070163}, {
        0.6931471805599453, -12.97019973}, {
        2.1972245773362196`, -12.93839947}, {
        2.8903717578961645`, -12.92625474}, {
        3.4657359027997265`, -12.92325483}, {
        4.356708826689592, -12.91768604}, {4.875197323201151, -12.91497872}, {
        5.58724865840025, -12.9133586}, {6.16541785423142, -12.91260239}, {
        6.996681488176539, -12.91144445}, {
        7.7702232041587855`, -12.91068341}, {
        8.496786381638575, -12.91041538}, {9.313077449427295, -12.91029195}, {
        10.176335136029452`, -12.91022182}, {
        11.004247533261697`, -12.91019803}, {
        11.84645050573026, -12.91018285}, {
        12.63870534970925, -12.91018532}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        0.6931471805599453, -12.97019973}}, {{
        2.1972245773362196`, -12.93839947}}, {{
        2.8903717578961645`, -12.92625474}}, {{
        3.4657359027997265`, -12.92325483}}, {{
        4.356708826689592, -12.91768604}}, {{
        4.875197323201151, -12.91497872}}, {{
        5.58724865840025, -12.9133586}}, {{
        6.16541785423142, -12.91260239}}, {{
        6.996681488176539, -12.91144445}}, {{
        7.7702232041587855`, -12.91068341}}, {{
        8.496786381638575, -12.91041538}}, {{
        9.313077449427295, -12.91029195}}, {{
        10.176335136029452`, -12.91022182}}, {{
        11.004247533261697`, -12.91019803}}, {{
        11.84645050573026, -12.91018285}}, {{
        12.63870534970925, -12.91018532}}, {{
        0.5162049141120281, -12.98070163}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lhYmU1kuaR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABkYXaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$38164#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.4649002944391749, -12.906656911},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2633063614522761, 
   12.63870534970925}, {-12.98070163, -12.91018285}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544036028*^9},ExpressionUUID->"240ced09-d250-400d-8554-\
ea239bd755bb"],

Cell[BoxData["\<\"PH2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925441472673`*^9},ExpressionUUID->"949e8301-15d4-4ebb-963b-\
6e3c09ade7b0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544158264*^9},ExpressionUUID->"77126c31-d380-4d29-ba98-\
5b1a5bcf2964"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12069945999999998`"}]},
        {
         RowBox[{"-", "7.51757239`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10954563999999944`"}]},
        {
         RowBox[{"-", "7.52449332`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09385784000000008`"}]},
        {
         RowBox[{"-", "7.53404986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06744913999999991`"}]},
        {
         RowBox[{"-", "7.55166075`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04213091000000002`"}]},
        {
         RowBox[{"-", "7.57158896`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025177160000000143`"}]},
        {
         RowBox[{"-", "7.58571607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014635000000000176`"}]},
        {
         RowBox[{"-", "7.59367908`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00786953000000068`"}]},
        {
         RowBox[{"-", "7.598945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0041887100000002064`"}]},
        {
         RowBox[{"-", "7.60215523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019743899999999925`"}]},
        {
         RowBox[{"-", "7.60421687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007742600000000266`"}]},
        {
         RowBox[{"-", "7.60536562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00029927000000018467`"}]},
        {
         RowBox[{"-", "7.60580662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013303999999969562`"}]},
        {
         RowBox[{"-", "7.60596972`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008622999999996495`"}]},
        {
         RowBox[{"-", "7.60601834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544170849*^9},ExpressionUUID->"17d08e74-7802-4b89-811b-\
d2accd83d99f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.60610790425123`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0386669515705915`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.60610790425123, $CellContext`b -> \
-1.0386669515705915`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544182562*^9},ExpressionUUID->"f0b1f2fa-bbe5-43f4-b42b-\
e0e329690c84"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.6382718499999997519`9.882995111074996"}]},
     {"2", 
      RowBox[{"-", "7.6340389599999998183`9.882754372022543"}]},
     {"6", 
      RowBox[{"-", "7.6279076999999997355`9.882405429310623"}]},
     {"27", 
      RowBox[{"-", "7.6191098899999998295`9.881904237423443"}]},
     {"49", 
      RowBox[{"-", "7.6137198699999997231`9.881596893866414"}]},
     {"99", 
      RowBox[{"-", "7.6108932300000002869`9.881435629450644"}]},
     {"211", 
      RowBox[{"-", "7.6083140800000004234`9.881288432477648"}]},
     {"478", 
      RowBox[{"-", "7.6068145300000002962`9.881202827379047"}]},
     {"1121", 
      RowBox[{"-", "7.6063439400000003587`9.881175959238455"}]},
     {"2701", 
      RowBox[{"-", "7.6061912600000001206`9.88116724168012"}]},
     {"6320", 
      RowBox[{"-", "7.6061398799999997422`9.881164308000821"}]},
     {"15392", 
      RowBox[{"-", "7.6061058900000002581`9.881162367239458"}]},
     {"37639", 
      RowBox[{"-", "7.6061027599999997406`9.881162188522248"}]},
     {"81853", 
      RowBox[{"-", "7.6061045700000002867`9.881162291869908"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.6061079042512300674`9.881162482249437"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544194127*^9},ExpressionUUID->"fb0c7fb0-56a6-4f0a-9638-\
21656659206a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.63827185}, {0.6931471805599453, -7.63403896}, {
        1.791759469228055, -7.6279077}, {3.295836866004329, -7.61910989}, {
        3.8918202981106265`, -7.61371987}, {4.59511985013459, -7.61089323}, {
        5.351858133476067, -7.60831408}, {6.169610732491456, -7.60681453}, {
        7.02197642307216, -7.60634394}, {7.901377353792616, -7.60619126}, {
        8.751474487140904, -7.60613988}, {9.641603172905487, -7.60610589}, {
        10.535796025864991`, -7.60610276}, {
        11.312680234540549`, -7.60610457}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.63827185}}, {{
        0.6931471805599453, -7.63403896}}, {{
        1.791759469228055, -7.6279077}}, {{
        3.295836866004329, -7.61910989}}, {{
        3.8918202981106265`, -7.61371987}}, {{
        4.59511985013459, -7.61089323}}, {{
        5.351858133476067, -7.60831408}}, {{
        6.169610732491456, -7.60681453}}, {{
        7.02197642307216, -7.60634394}}, {{
        7.901377353792616, -7.60619126}}, {{
        8.751474487140904, -7.60613988}}, {{
        9.641603172905487, -7.60610589}}, {{
        10.535796025864991`, -7.60610276}}, {{
        11.312680234540549`, -7.60610457}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP263Je9SzPkTuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACYzrUU=

        "]]},
      Annotation[#, "Charting`Private`Tag$38808#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.41612397998147205`, -7.6044943055},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2356808382195948, 
   11.312680234540549`}, {-7.63827185, -7.60610276}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925442693567`*^9},ExpressionUUID->"8ef813b6-4e03-426a-bb32-\
ca46b8610604"],

Cell[BoxData["\<\"PH3_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544374387*^9},ExpressionUUID->"525008ca-33a7-41e4-a783-\
75844884e878"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925443852158`*^9},ExpressionUUID->"2146da76-dce3-42bb-80be-\
831290ab255b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1615856099999995`"}]},
        {
         RowBox[{"-", "8.12038135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15157077000000108`"}]},
        {
         RowBox[{"-", "8.12604017`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13626842999999944`"}]},
        {
         RowBox[{"-", "8.13624923`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11934531999999898`"}]},
        {
         RowBox[{"-", "8.14721858`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1031520799999992`"}]},
        {
         RowBox[{"-", "8.15789558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08690101999999911`"}]},
        {
         RowBox[{"-", "8.16984137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07049429000000096`"}]},
        {
         RowBox[{"-", "8.18188485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.050399900000000386`"}]},
        {
         RowBox[{"-", "8.19770713`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035454400000000774`"}]},
        {
         RowBox[{"-", "8.21047928`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026135120000001066`"}]},
        {
         RowBox[{"-", "8.21758255`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01786116000000071`"}]},
        {
         RowBox[{"-", "8.22399111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01190998000000043`"}]},
        {
         RowBox[{"-", "8.22881271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007944830000001346`"}]},
        {
         RowBox[{"-", "8.23205395`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005086819999998937`"}]},
        {
         RowBox[{"-", "8.23468665`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003131490000001236`"}]},
        {
         RowBox[{"-", "8.23654242`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001790789999999376`"}]},
        {
         RowBox[{"-", "8.23782046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009572299999991429`"}]},
        {
         RowBox[{"-", "8.23857897`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005067299999996777`"}]},
        {
         RowBox[{"-", "8.23898362`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00029761999999955435`"}]},
        {
         RowBox[{"-", "8.23919747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020058000000133802`"}]},
        {
         RowBox[{"-", "8.23929153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017903999999901998`"}]},
        {
         RowBox[{"-", "8.23931636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925443981857`*^9},ExpressionUUID->"81bcfe41-eb13-4613-a93c-\
1079f3715e4b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.239522746406683`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1527390900780483`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.239522746406683, $CellContext`b -> \
-1.1527390900780483`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544409725*^9},ExpressionUUID->"2dc139af-778f-4a19-baf8-\
c03c1ffb9a31"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.2819669600000000997`9.918133493599552"}]},
     {"2", 
      RowBox[{"-", "8.2776109400000006389`9.917905010059195"}]},
     {"4", 
      RowBox[{"-", "8.2725176600000001059`9.917637702955778"}]},
     {"7", 
      RowBox[{"-", "8.2665638999999995207`9.917325027162157"}]},
     {"20", 
      RowBox[{"-", "8.2610476599999991265`9.917035127720474"}]},
     {"39", 
      RowBox[{"-", "8.2567423899999994319`9.916808734838522"}]},
     {"75", 
      RowBox[{"-", "8.2523791400000003904`9.9165791726006"}]},
     {"131", 
      RowBox[{"-", "8.2481070299999998952`9.916354287852183"}]},
     {"218", 
      RowBox[{"-", "8.2459336800000002654`9.916239837556551"}]},
     {"392", 
      RowBox[{"-", "8.2437176700000005525`9.916123109688847"}]},
     {"714", 
      RowBox[{"-", "8.2418522700000007575`9.916024825803856"}]},
     {"1309", 
      RowBox[{"-", "8.240722690000000128`9.915965299866576"}]},
     {"2489", 
      RowBox[{"-", "8.2399987800000005223`9.915927147396228"}]},
     {"4886", 
      RowBox[{"-", "8.2397734699999993779`9.915915272124138"}]},
     {"10282", 
      RowBox[{"-", "8.2396739100000004896`9.915910024574554"}]},
     {"21916", 
      RowBox[{"-", "8.2396112499999993872`9.915906721895832"}]},
     {"47355", 
      RowBox[{"-", "8.2395361999999998659`9.915902766132835"}]},
     {"108029", 
      RowBox[{"-", "8.2394903500000005181`9.915900349436441"}]},
     {"245632", 
      RowBox[{"-", "8.2394950900000001326`9.915900599276561"}]},
     {"539644", 
      RowBox[{"-", "8.2394921100000004799`9.915900442204098"}]},
     {"1065360", 
      RowBox[{"-", "8.2394953999999991368`9.915900615616312"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.2395227464066831402`9.915902057012081"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925444213877`*^9},ExpressionUUID->"6acee8d8-2dc2-4fec-b9cf-\
b755fc2c6e5c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQO+jfo/YycoHHhv+eufk94z++XzM1iV+2D8b/Zz
J3jlt3crHAiPMlpXpPTffvE0R4HqDoUDEx8XVzt9Z3fIO/2Fc0WrwoFrvB0Z
P/14HRgkBPcWNysciGFfNEvaVdDB/M+Ga+aNCgeSTijtMm4QdvjQXP6IvV7h
gMucB0I7O0UdarQ/sryuVTjwlGl72aRH4g6fzf70n6hROBAcJ9I91UPKgduq
h/9KtcKBn4WeGS5bZRw4XyoyOoD4iqp7/dzlHWRi9sk9rFI4MEs6senfHwWH
NKMZ0w4D+cduZJ17V6nkIOL/qnMbkB/hVcqQ+1fZ4RFjavA6IN9SLFb5Wbuq
Q1+WUu0SIP8zd/5pDT11B69XK6vmAfk2zXOe7L6k4dBqsk1yPpCfkOORuT1V
y8HCeMdWkPzGL7MUvx7UdtglKqsCkgcAnNWVuA==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQADfRv2fsRMUDry3/PXPSe+Z/fL5GazKfTD+
N/u5E7zy27sVDoRHGa0rUvpvv3iao0B1h8KBiY+Lq52+szvknf7CuaJV4cA1
3o6Mn368DgwSgnuLmxUOxLAvmiXtKuhg/mfDNfNGhQNJJ5R2GTcIO3xoLn/E
Xq9wwGXOA6GdnaIONdofWV7XKhx4yrS9bNIjcYfPZn/6T9QoHAiOE+me6iHl
wG3Vw3+lWuHAz0LPDJetMg6cLxUZHUB8RdW9fu7yDjIx++QeVikcmCWd2PTv
j4JDmtGMaYeB/GM3ss69q1RyEPF/1bkNyI/wKmXI/avs8IgxNXgdkG8pFqv8
rF3VoS9LqXYJkP+ZO/+0hp66g9erlVXzgHyb5jlPdl/ScGg12SY5H8hPyPHI
3J6q5WBhvGMrSH7jl1mKXw9qO+wSlVUByQMAppGVug==
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2v99u2bmoSuHAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AKXn14U=

        "]]},
      Annotation[#, "Charting`Private`Tag$39445#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5105166133085582, -8.2373665195},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2891421526703339, 
   13.878823328176027`}, {-8.28196696, -8.23949035}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254449717*^9},ExpressionUUID->"16c3b6b7-3b31-4e03-8848-80eea32f74e7"],

Cell[BoxData["\<\"P_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544616453*^9},ExpressionUUID->"dab9ff8c-83f7-41a3-ae92-\
adb8dfa8adca"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544627747*^9},ExpressionUUID->"8718a5d5-9bb5-486f-b6a7-\
e5f59c1a3ee4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027499920000000344`"}]},
        {
         RowBox[{"-", "6.35907512`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02086812999999932`"}]},
        {
         RowBox[{"-", "6.36424385`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013106790000000146`"}]},
        {
         RowBox[{"-", "6.37032038`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008765089999999809`"}]},
        {
         RowBox[{"-", "6.3739631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004621579999999348`"}]},
        {
         RowBox[{"-", "6.37766633`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019331700000000396`"}]},
        {
         RowBox[{"-", "6.38007461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000471070000000573`"}]},
        {
         RowBox[{"-", "6.38142126`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013230999999969129`"}]},
        {
         RowBox[{"-", "6.38174899`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007540999999999798`"}]},
        {
         RowBox[{"-", "6.38180499`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000029879999999593565`"}]},
        {
         RowBox[{"-", "6.38184834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "6.729999999954828`*^-6"}]},
        {
         RowBox[{"-", "6.38187158`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254463929*^9},ExpressionUUID->"5984ab40-fa47-4c6a-9ed7-201ab5d1ebc9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.381878336164147`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0038876890621573`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.381878336164147, $CellContext`b -> \
-1.0038876890621573`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254465026*^9},ExpressionUUID->"89a11dc2-78a8-4b29-9f33-480505a94be6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.386575040000000314`9.805268019348357"}]},
     {"2", 
      RowBox[{"-", "6.3851119799999995763`9.805168518180425"}]},
     {"4", 
      RowBox[{"-", "6.3834271700000000394`9.805053907780332"}]},
     {"7", 
      RowBox[{"-", "6.3827281899999999126`9.805006350289652"}]},
     {"11", 
      RowBox[{"-", "6.38228790999999962`9.804976391663189"}]},
     {"17", 
      RowBox[{"-", "6.3820077800000003521`9.804957329285415"}]},
     {"26", 
      RowBox[{"-", "6.3818923300000003351`9.804949472862612"}]},
     {"40", 
      RowBox[{"-", "6.3818812999999998681`9.80494872225887"}]},
     {"61", 
      RowBox[{"-", "6.3818804000000000087`9.804948661012814"}]},
     {"92", 
      RowBox[{"-", "6.3818782199999999349`9.80494851266122"}]},
     {"139", 
      RowBox[{"-", "6.3818783100000002761`9.804948518785826"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.3818783361641466811`9.804948520566327"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544661582*^9},ExpressionUUID->"4f99d724-2154-4862-b883-\
44c90bd27430"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -6.38657504}, {0.6931471805599453, -6.38511198}, {
        1.3862943611198906`, -6.38342717}, {
        1.9459101490553132`, -6.38272819}, {
        2.3978952727983707`, -6.38228791}, {2.833213344056216, -6.38200778}, {
        3.258096538021482, -6.38189233}, {3.6888794541139363`, -6.3818813}, {
        4.110873864173311, -6.3818804}, {4.5217885770490405`, -6.38187822}, {
        4.9344739331306915`, -6.38187831}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -6.38657504}}, {{
        0.6931471805599453, -6.38511198}}, {{
        1.3862943611198906`, -6.38342717}}, {{
        1.9459101490553132`, -6.38272819}}, {{
        2.3978952727983707`, -6.38228791}}, {{
        2.833213344056216, -6.38200778}}, {{
        3.258096538021482, -6.38189233}}, {{
        3.6888794541139363`, -6.3818813}}, {{
        4.110873864173311, -6.3818804}}, {{
        4.5217885770490405`, -6.38187822}}, {{
        4.9344739331306915`, -6.38187831}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bxuCZbnbJQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALYCbbE=

        "]]},
      Annotation[#, "Charting`Private`Tag$40132#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1815089695454975, -6.381643379},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10280154027355609`, 
   4.9344739331306915`}, {-6.38657504, -6.38187822}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544742976*^9},ExpressionUUID->"6e8771f0-8eb4-43ca-862a-\
458cf87d6882"],

Cell[BoxData["\<\"S2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544806686*^9},ExpressionUUID->"0f97ef8c-48e3-486d-abed-\
6ca7644eeea1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544816841*^9},ExpressionUUID->"4211d42e-e01c-41a6-95a3-\
b997c5ef5f2a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2843825500000001`"}]},
        {
         RowBox[{"-", "19.97799203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2353124099999988`"}]},
        {
         RowBox[{"-", "19.99395021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2019730399999986`"}]},
        {
         RowBox[{"-", "20.01012059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18173284000000223`"}]},
        {
         RowBox[{"-", "20.02222333`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15188984999999988`"}]},
        {
         RowBox[{"-", "20.04104202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11238939999999786`"}]},
        {
         RowBox[{"-", "20.06820318`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07888759999999806`"}]},
        {
         RowBox[{"-", "20.09521566`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04130843000000084`"}]},
        {
         RowBox[{"-", "20.12743678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02300726999999725`"}]},
        {
         RowBox[{"-", "20.14432959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013659489999998442`"}]},
        {
         RowBox[{"-", "20.15237755`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0074411599999990585`"}]},
        {
         RowBox[{"-", "20.15797843`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033799800000018365`"}]},
        {
         RowBox[{"-", "20.16171781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013081299999981866`"}]},
        {
         RowBox[{"-", "20.1637224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006400499999976716`"}]},
        {
         RowBox[{"-", "20.16436561`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005041500000011467`"}]},
        {
         RowBox[{"-", "20.16450032`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.73399254482882*^9},ExpressionUUID->"53f80cc1-64cf-4949-b840-53ea090f5844"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "20.16500005544151`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9912435614703375`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -20.16500005544151, $CellContext`b -> \
-0.9912435614703375}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544840596*^9},ExpressionUUID->"07c30261-3a2e-400a-bdc4-\
ac8b6698e19f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "20.2623745799999994688`10.306690339669897"}]},
     {"2", 
      RowBox[{"-", "20.2292626200000000836`10.305980052523571"}]},
     {"7", 
      RowBox[{"-", "20.2120936299999982566`10.305611301385813"}]},
     {"16", 
      RowBox[{"-", "20.2039561700000014355`10.305436417692826"}]},
     {"44", 
      RowBox[{"-", "20.1929318699999988951`10.305199379989777"}]},
     {"125", 
      RowBox[{"-", "20.1805925799999990033`10.304933914648442"}]},
     {"339", 
      RowBox[{"-", "20.1741032599999989827`10.304794239409517"}]},
     {"850", 
      RowBox[{"-", "20.168745210000000867`10.30467887960471"}]},
     {"2295", 
      RowBox[{"-", "20.1673368599999989215`10.304648552483066"}]},
     {"7240", 
      RowBox[{"-", "20.1660370399999990809`10.30462056054492"}]},
     {"24404", 
      RowBox[{"-", "20.1654195899999990615`10.304607262977697"}]},
     {"92530", 
      RowBox[{"-", "20.1650977900000007992`10.304600332446013"}]},
     {"332714", 
      RowBox[{"-", "20.1650305299999992314`10.304598883869078"}]},
     {"1234170", 
      RowBox[{"-", "20.1650056599999984996`10.304598348243287"}]},
     {"3800150", 
      RowBox[{"-", "20.1650044699999995146`10.304598322614211"}]},
     {"\[Infinity]", 
      RowBox[{"-", "20.1650000554415100851`10.304598227537683"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992544852*^9},ExpressionUUID->"98755543-aade-46d7-aba4-662bc959349e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -20.26237458}, {0.6931471805599453, -20.22926262}, {
        1.9459101490553132`, -20.21209363}, {
        2.772588722239781, -20.20395617}, {3.784189633918261, -20.19293187}, {
        4.8283137373023015`, -20.18059258}, {
        5.82600010738045, -20.17410326}, {6.745236349484363, -20.16874521}, {
        7.738488122494646, -20.16733686}, {8.887376485379763, -20.16603704}, {
        10.102502332271744`, -20.16541959}, {
        11.435288195243077`, -20.16509779}, {
        12.71503854107314, -20.16503053}, {
        14.025909237330119`, -20.16500566}, {
        15.15055109760176, -20.16500447}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -20.26237458}}, {{
        0.6931471805599453, -20.22926262}}, {{
        1.9459101490553132`, -20.21209363}}, {{
        2.772588722239781, -20.20395617}}, {{
        3.784189633918261, -20.19293187}}, {{
        4.8283137373023015`, -20.18059258}}, {{
        5.82600010738045, -20.17410326}}, {{
        6.745236349484363, -20.16874521}}, {{
        7.738488122494646, -20.16733686}}, {{
        8.887376485379763, -20.16603704}}, {{
        10.102502332271744`, -20.16541959}}, {{
        11.435288195243077`, -20.16509779}}, {{
        12.71503854107314, -20.16503053}}, {{
        14.025909237330119`, -20.16500566}}, {{
        15.15055109760176, -20.16500447}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C75OLLTVMjmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIcSkDk=

        "]]},
      Annotation[#, "Charting`Private`Tag$40594#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5572956621188148, -20.1601359645},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.31563648120003673`, 
   15.15055109760176}, {-20.26237458, -20.16500447}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925449296618`*^9},ExpressionUUID->"ce7d733b-542e-45ef-b251-\
288930a4b8f8"],

Cell[BoxData["\<\"SO2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925450539217`*^9},ExpressionUUID->"0ab63d3a-2add-4a6d-bb64-\
8318d982fc68"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545065288*^9},ExpressionUUID->"36128259-f537-4397-b936-\
ac9e0e5609bb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5691075899999944`"}]},
        {
         RowBox[{"-", "41.50375986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4909329199999988`"}]},
        {
         RowBox[{"-", "41.53207553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4375366800000009`"}]},
        {
         RowBox[{"-", "41.5584681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36695267999999714`"}]},
        {
         RowBox[{"-", "41.59544718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3146860000000018`"}]},
        {
         RowBox[{"-", "41.62351263`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2708238499999993`"}]},
        {
         RowBox[{"-", "41.65428526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22982843999999858`"}]},
        {
         RowBox[{"-", "41.68425489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1905590900000007`"}]},
        {
         RowBox[{"-", "41.71420269`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14625852999999722`"}]},
        {
         RowBox[{"-", "41.74723695`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10528753999999907`"}]},
        {
         RowBox[{"-", "41.77968555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07473340999999323`"}]},
        {
         RowBox[{"-", "41.80567357`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05334988999999979`"}]},
        {
         RowBox[{"-", "41.82479844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0393315899999962`"}]},
        {
         RowBox[{"-", "41.83810573`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029847429999996677`"}]},
        {
         RowBox[{"-", "41.84738894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021729090000000895`"}]},
        {
         RowBox[{"-", "41.85506007`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014480149999997138`"}]},
        {
         RowBox[{"-", "41.86185691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0087011999999973`"}]},
        {
         RowBox[{"-", "41.86736066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004789330000001257`"}]},
        {
         RowBox[{"-", "41.87116903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925450796757`*^9},ExpressionUUID->"ba9e4449-22c7-4144-81d2-\
cfe47dac4701"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "41.87583164422085`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9735420655590331`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -41.87583164422085, $CellContext`b -> \
-0.9735420655590331}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925450913*^9},ExpressionUUID->"bb432808-9142-4a6b-8ab9-1da7131b5952"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "42.0728674499999968361`10.624002112094825"}]},
     {"2", 
      RowBox[{"-", "42.0230084499999989589`10.62348714056076"}]},
     {"9", 
      RowBox[{"-", "41.9960047799999998119`10.62320797648051"}]},
     {"23", 
      RowBox[{"-", "41.9623998599999978865`10.622860317847339"}]},
     {"51", 
      RowBox[{"-", "41.9381986300000022538`10.622609772294032"}]},
     {"103", 
      RowBox[{"-", "41.925109110000001067`10.622474201529984"}]},
     {"205", 
      RowBox[{"-", "41.9140833299999968631`10.622359972485048"}]},
     {"435", 
      RowBox[{"-", "41.9047617800000011812`10.622263376123236"}]},
     {"899", 
      RowBox[{"-", "41.8934954799999985653`10.62214659823045"}]},
     {"1800", 
      RowBox[{"-", "41.8849730900000025713`10.622058240755658"}]},
     {"3723", 
      RowBox[{"-", "41.8804069799999965085`10.622010893358032"}]},
     {"8014", 
      RowBox[{"-", "41.8781483300000019199`10.621987470813837"}]},
     {"17935", 
      RowBox[{"-", "41.8774373199999985218`10.621980097270516"}]},
     {"45104", 
      RowBox[{"-", "41.8772363699999985442`10.62197801329186"}]},
     {"134985", 
      RowBox[{"-", "41.8767891600000012886`10.621973375405286"}]},
     {"438932", 
      RowBox[{"-", "41.8763370599999973365`10.621968686755581"}]},
     {"1468310", 
      RowBox[{"-", "41.8760618600000000811`10.621965832679926"}]},
     {"5036667", 
      RowBox[{"-", "41.8759583599999984926`10.621964759285428"}]},
     {"\[Infinity]", 
      RowBox[{"-", "41.8758316442208524677`10.621963445117368"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545103343*^9},ExpressionUUID->"8e5a1d6b-7443-442a-bff7-\
29711d155ca4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -42.07286745}, {0.6931471805599453, -42.02300845}, {
        2.1972245773362196`, -41.99600478}, {
        3.1354942159291497`, -41.96239986}, {
        3.9318256327243257`, -41.93819863}, {
        4.634728988229636, -41.92510911}, {
        5.3230099791384085`, -41.91408333}, {
        6.075346031088684, -41.90476178}, {6.80128303447162, -41.89349548}, {
        7.495541943884256, -41.88497309}, {8.222285073872717, -41.88040698}, {
        8.98894529119609, -41.87814833}, {9.794509389966382, -41.87743732}, {
        10.716726213353894`, -41.87723637}, {
        11.812918940136159`, -41.87678916}, {
        12.992099782565147`, -41.87633706}, {
        14.199622637525126`, -41.87606186}, {
        15.432255111762148`, -41.87595836}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -42.07286745}}, {{
        0.6931471805599453, -42.02300845}}, {{
        2.1972245773362196`, -41.99600478}}, {{
        3.1354942159291497`, -41.96239986}}, {{
        3.9318256327243257`, -41.93819863}}, {{
        4.634728988229636, -41.92510911}}, {{
        5.3230099791384085`, -41.91408333}}, {{
        6.075346031088684, -41.90476178}}, {{
        6.80128303447162, -41.89349548}}, {{
        7.495541943884256, -41.88497309}}, {{
        8.222285073872717, -41.88040698}}, {{
        8.98894529119609, -41.87814833}}, {{
        9.794509389966382, -41.87743732}}, {{
        10.716726213353894`, -41.87723637}}, {{
        11.812918940136159`, -41.87678916}}, {{
        12.992099782565147`, -41.87633706}}, {{
        14.199622637525126`, -41.87606186}}, {{
        15.432255111762148`, -41.87595836}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DbFhDtIfXA6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACCjeXk=

        "]]},
      Annotation[#, "Charting`Private`Tag$41310#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5676578214938549, -41.866112905499996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3215053148283781, 
   15.432255111762148`}, {-42.07286745, -41.87595836}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545178421*^9},ExpressionUUID->"02e343ec-98d8-470b-986b-\
1398fc9f565a"],

Cell[BoxData["\<\"SO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925453084373`*^9},ExpressionUUID->"5363b0fb-ff7b-4800-91fb-\
2ccaf0ef2a71"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925453195333`*^9},ExpressionUUID->"e0f09725-a099-41a4-8135-\
0de4cf599fb8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3600882999999975`"}]},
        {
         RowBox[{"-", "25.72666656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30281843999999936`"}]},
        {
         RowBox[{"-", "25.74537223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25205337999999955`"}]},
        {
         RowBox[{"-", "25.76822661`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2119142399999987`"}]},
        {
         RowBox[{"-", "25.79164986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16903230000000136`"}]},
        {
         RowBox[{"-", "25.81696889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12089177000000007`"}]},
        {
         RowBox[{"-", "25.8510581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07624842000000243`"}]},
        {
         RowBox[{"-", "25.88425383`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04713964000000104`"}]},
        {
         RowBox[{"-", "25.90803939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024307040000000057`"}]},
        {
         RowBox[{"-", "25.92772648`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013294939999997979`"}]},
        {
         RowBox[{"-", "25.93773708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007037090000000745`"}]},
        {
         RowBox[{"-", "25.94328479`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003274870000002039`"}]},
        {
         RowBox[{"-", "25.94669295`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012638600000016709`"}]},
        {
         RowBox[{"-", "25.94857498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005063099999986775`"}]},
        {
         RowBox[{"-", "25.94931138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00030964000000111014`"}]},
        {
         RowBox[{"-", "25.94950111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545332258*^9},ExpressionUUID->"3483bfd3-283a-46b4-8857-\
119b876cf13e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "25.94979982356689`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9647124625037744`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -25.94979982356689, $CellContext`b -> \
-0.9647124625037744}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925453448687`*^9},ExpressionUUID->"1c8bd802-e470-4327-9957-\
02764e32773e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "26.0867548599999992121`10.416420057097488"}]},
     {"2", 
      RowBox[{"-", "26.0481906700000003241`10.415777562210403"}]},
     {"7", 
      RowBox[{"-", "26.0202799899999988043`10.415311965456073"}]},
     {"19", 
      RowBox[{"-", "26.0035640999999984047`10.415032877312399"}]},
     {"60", 
      RowBox[{"-", "25.9860011899999996388`10.41473945400152"}]},
     {"180", 
      RowBox[{"-", "25.9719498699999995495`10.414504555944003"}]},
     {"440", 
      RowBox[{"-", "25.9605022500000011121`10.414313090373845"}]},
     {"1356", 
      RowBox[{"-", "25.95517903000000004`10.414224028840872"}]},
     {"3557", 
      RowBox[{"-", "25.9520335200000005216`10.414171393472092"}]},
     {"10271", 
      RowBox[{"-", "25.9510320199999995339`10.414154633540125"}]},
     {"35391", 
      RowBox[{"-", "25.9503218800000006183`10.414142749076225"}]},
     {"128605", 
      RowBox[{"-", "25.9499678200000012396`10.414136823625512"}]},
     {"475091", 
      RowBox[{"-", "25.9498388400000017384`10.414134665031643"}]},
     {"1751947", 
      RowBox[{"-", "25.9498176899999997147`10.414134311066745"}]},
     {"5771537", 
      RowBox[{"-", "25.9498107500000010361`10.414134194919335"}]},
     {"\[Infinity]", 
      RowBox[{"-", "25.9497998235668916323`10.414134012055165"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545356254*^9},ExpressionUUID->"3c6b1d81-b631-42bf-acba-\
12271269f0bf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -26.08675486}, {0.6931471805599453, -26.04819067}, {
        1.9459101490553132`, -26.02027999}, {
        2.9444389791664403`, -26.0035641}, {4.0943445622221, -25.98600119}, {
        5.19295685089021, -25.97194987}, {
        6.0867747269123065`, -25.96050225}, {
        7.212294468500341, -25.95517903}, {8.176672771948455, -25.95203352}, {
        9.237079669165805, -25.95103202}, {
        10.474212829509952`, -25.95032188}, {
        11.764500970278672`, -25.94996782}, {
        13.071261643615244`, -25.94983884}, {
        14.376238298879347`, -25.94981769}, {
        15.568448980828302`, -25.94981075}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -26.08675486}}, {{
        0.6931471805599453, -26.04819067}}, {{
        1.9459101490553132`, -26.02027999}}, {{
        2.9444389791664403`, -26.0035641}}, {{
        4.0943445622221, -25.98600119}}, {{
        5.19295685089021, -25.97194987}}, {{
        6.0867747269123065`, -25.96050225}}, {{
        7.212294468500341, -25.95517903}}, {{
        8.176672771948455, -25.95203352}}, {{
        9.237079669165805, -25.95103202}}, {{
        10.474212829509952`, -25.95032188}}, {{
        11.764500970278672`, -25.94996782}}, {{
        13.071261643615244`, -25.94983884}}, {{
        14.376238298879347`, -25.94981769}}, {{
        15.568448980828302`, -25.94981075}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Kd9Pi6h9tjyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJ7tooE=

        "]]},
      Annotation[#, "Charting`Private`Tag$42051#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5726675569119787, -25.9429635445},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32434268710058967`, 
   15.568448980828302`}, {-26.08675486, -25.94981075}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925454383373`*^9},ExpressionUUID->"5f0a7bd2-cff9-4b8b-ae6b-\
a11577df7a89"],

Cell[BoxData["\<\"S_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545570778*^9},ExpressionUUID->"94ee52eb-42cc-4373-98d0-\
3dd6f25e1be8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545582793*^9},ExpressionUUID->"5490bedb-c736-417d-9d9b-\
e056d1fd7a18"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0743087599999992`"}]},
        {
         RowBox[{"-", "9.95596304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06325196000000055`"}]},
        {
         RowBox[{"-", "9.96331361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04831461999999931`"}]},
        {
         RowBox[{"-", "9.97355506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0280759400000008`"}]},
        {
         RowBox[{"-", "9.98864772`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00541431000000081`"}]},
        {
         RowBox[{"-", "10.00754812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001731630000000095`"}]},
        {
         RowBox[{"-", "10.01115562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008355899999994421`"}]},
        {
         RowBox[{"-", "10.01202851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00029257999999998674`"}]},
        {
         RowBox[{"-", "10.01250863`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000857899999999745`"}]},
        {
         RowBox[{"-", "10.01270753`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000027239999999650877`"}]},
        {
         RowBox[{"-", "10.01276593`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925455942*^9},ExpressionUUID->"9069e01e-83a1-4b4a-b34d-9ed1b6d37e58"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "10.012793100213495`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9974380871354753`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -10.012793100213495`, $CellContext`b -> \
-0.9974380871354753}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925456056004`*^9},ExpressionUUID->"60cda22d-cc50-43a5-a5e3-\
a311a5d13d86"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "10.0302717999999995158`10.001312701678525"}]},
     {"2", 
      RowBox[{"-", "10.0265655700000007045`10.001152198282474"}]},
     {"4", 
      RowBox[{"-", "10.0218696800000000025`10.000948751068115"}]},
     {"13", 
      RowBox[{"-", "10.0167236600000002511`10.000725692682632"}]},
     {"38", 
      RowBox[{"-", "10.0129624299999999693`10.000562586636335"}]},
     {"64", 
      RowBox[{"-", "10.0128872500000003498`10.000559325824964"}]},
     {"122", 
      RowBox[{"-", "10.0128640999999998229`10.000558321726086"}]},
     {"288", 
      RowBox[{"-", "10.0128012099999992301`10.00055559394855"}]},
     {"633", 
      RowBox[{"-", "10.0127933200000001079`10.000555251728153"}]},
     {"1235", 
      RowBox[{"-", "10.0127931700000001314`10.00055524522206"}]},
     {"\[Infinity]", 
      RowBox[{"-", "10.0127931002134946681`10.000555242195142"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545617347*^9},ExpressionUUID->"c9ec6a85-df6c-46a0-aeed-\
4582461eca58"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -10.0302718}, {0.6931471805599453, -10.02656557}, {
        1.3862943611198906`, -10.02186968}, {
        2.5649493574615367`, -10.01672366}, {
        3.6375861597263857`, -10.01296243}, {
        4.1588830833596715`, -10.01288725}, {
        4.804021044733257, -10.0128641}, {5.662960480135946, -10.01280121}, {
        6.450470422144176, -10.01279332}, {
        7.118826249062078, -10.01279317}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -10.0302718}}, {{
        0.6931471805599453, -10.02656557}}, {{
        1.3862943611198906`, -10.02186968}}, {{
        2.5649493574615367`, -10.01672366}}, {{
        3.6375861597263857`, -10.01296243}}, {{
        4.1588830833596715`, -10.01288725}}, {{
        4.804021044733257, -10.0128641}}, {{
        5.662960480135946, -10.01280121}}, {{
        6.450470422144176, -10.01279332}}, {{
        7.118826249062078, -10.01279317}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ogJmF3vYVA6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKltS/k=

        "]]},
      Annotation[#, "Charting`Private`Tag$42801#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2618578665833382, -10.011919238499999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14830888018879332`, 
   7.118826249062078}, {-10.0302718, -10.01279317}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925456942053`*^9},ExpressionUUID->"d11992d6-72da-4a48-8393-\
a55d3f9302ec"],

Cell[BoxData["\<\"Si2H6_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545770706*^9},ExpressionUUID->"6af5a3f0-af9a-4517-875e-\
bea91af7183e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545781139*^9},ExpressionUUID->"aece1a20-7c9f-47a7-a975-\
b3d72ecd8ec8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31425196`"}]},
        {
         RowBox[{"-", "11.0084691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3082064199999994`"}]},
        {
         RowBox[{"-", "11.01232736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30177403999999974`"}]},
        {
         RowBox[{"-", "11.01684039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2953958200000013`"}]},
        {
         RowBox[{"-", "11.02136573`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2905147200000009`"}]},
        {
         RowBox[{"-", "11.0251001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27911788000000115`"}]},
        {
         RowBox[{"-", "11.03269125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2646458099999993`"}]},
        {
         RowBox[{"-", "11.0434625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2512274099999985`"}]},
        {
         RowBox[{"-", "11.05624569`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23085043999999932`"}]},
        {
         RowBox[{"-", "11.07305694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19861528000000028`"}]},
        {
         RowBox[{"-", "11.09946474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16326225999999977`"}]},
        {
         RowBox[{"-", "11.13020264`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1252430499999999`"}]},
        {
         RowBox[{"-", "11.16556227`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09104997000000026`"}]},
        {
         RowBox[{"-", "11.1980347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06149596999999929`"}]},
        {
         RowBox[{"-", "11.22506135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04393111000000083`"}]},
        {
         RowBox[{"-", "11.24107739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034492170000000044`"}]},
        {
         RowBox[{"-", "11.24994528`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02934628000000039`"}]},
        {
         RowBox[{"-", "11.25552886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025254679999999752`"}]},
        {
         RowBox[{"-", "11.26034778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02075843000000077`"}]},
        {
         RowBox[{"-", "11.26563348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015472220000001258`"}]},
        {
         RowBox[{"-", "11.27179683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009995489999999663`"}]},
        {
         RowBox[{"-", "11.27793026`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545793789*^9},ExpressionUUID->"4f600543-70cc-4751-b004-\
408352b7ba6e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "11.289124282387572`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.119907316957081`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -11.289124282387572`, $CellContext`b -> \
-1.119907316957081}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545811767*^9},ExpressionUUID->"62471003-f95c-440e-a9a8-\
5d6a8b346af5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "11.3227210599999992269`10.053950808418891"}]},
     {"2", 
      RowBox[{"-", "11.3205337799999998794`10.05386690496561"}]},
     {"4", 
      RowBox[{"-", "11.3186144300000002261`10.053793265877413"}]},
     {"7", 
      RowBox[{"-", "11.3167615500000007245`10.053722165175385"}]},
     {"15", 
      RowBox[{"-", "11.3156148200000004067`10.053678155787816"}]},
     {"32", 
      RowBox[{"-", "11.311809130000000323`10.053532068439466"}]},
     {"66", 
      RowBox[{"-", "11.3081083099999997188`10.053389959546"}]},
     {"110", 
      RowBox[{"-", "11.3074730999999992775`10.053365563250992"}]},
     {"218", 
      RowBox[{"-", "11.3039073800000000602`10.053228590408114"}]},
     {"491", 
      RowBox[{"-", "11.2980800200000004452`10.053004646353696"}]},
     {"994", 
      RowBox[{"-", "11.2934649000000000285`10.052827206414612"}]},
     {"2014", 
      RowBox[{"-", "11.2908053200000004779`10.052724919210974"}]},
     {"3839", 
      RowBox[{"-", "11.2890846699999993774`10.052658730332102"}]},
     {"7363", 
      RowBox[{"-", "11.2865573200000000043`10.052561491532522"}]},
     {"13898", 
      RowBox[{"-", "11.285008499999999998`10.052501890529571"}]},
     {"26750", 
      RowBox[{"-", "11.2844374500000004247`10.052479913573249"}]},
     {"59461", 
      RowBox[{"-", "11.2848751400000004708`10.052496758246834"}]},
     {"158077", 
      RowBox[{"-", "11.2856024599999997804`10.052524748001264"}]},
     {"520946", 
      RowBox[{"-", "11.2863919100000007489`10.052555126688521"}]},
     {"1838826", 
      RowBox[{"-", "11.2872690500000008029`10.052588877267368"}]},
     {"6347312", 
      RowBox[{"-", "11.2879257499999994252`10.052614144042595"}]},
     {"\[Infinity]", 
      RowBox[{"-", "11.2891242823875721513`10.052660254229892"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992545825349*^9},ExpressionUUID->"a2c5df32-fbc4-4825-942d-\
97f93c2b601e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQMpd+5stF6qduC95a9/TnrP7P/ufMMguwTG/2Zf
dMQyT3Gx2oHwKKN1RUr/7TcfejxRb5HaAXkPX0uxVawOdwRYXGYsVDuQfWLH
vss7uR0KHtsXLZ2vdmCZstctk0MCDpfVwuIPzFU7YOg2a6fXWSGHVWcsZXOB
fJc5D4R2doo6PLRs2T9zttqB/krHZRonJRwyfh/6OHeG2oG5Wyb8T5gt7WDH
w8HhOE3tgOb+T9PK8+Qc7M6F5j+Zonag+VfXq5ZGBYfJN589ZwLyN82I8vh2
TtFhxQrpJdsnqR3gLJ4cbymi7PBPM3TRm4lqBxxiPD5VJqs4vGQWPrkQyLd5
a1tU8kfVYVFNs/ptIF9+M+88wY/qDne2BdVYAfUbP9dJWhms5fB18r2vC4F8
0a2flbJu6jiEnjv7VmSy2gE3Kd5ju4P1HRxu/WfIBvIBuRKe9A==
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQICUO3c2Wi9VO/De8tc/J71n9n93vmGQXQLj
f7MvOmKZp7hY7UB4lNG6IqX/9psPPZ6ot0jtgLyHr6XYKlaHOwIsLjMWqh3I
PrFj3+Wd3A4Fj+2Lls5XO7BM2euWySEBh8tqYfEH5qodMHSbtdPrrJDDqjOW
srlAvsucB0I7O0UdHlq27J85W+1Af6XjMo2TEg4Zvw99nDtD7cDcLRP+J8yW
drDj4eBwnKZ2QHP/p2nleXIOdudC859MUTvQ/KvrVUujgsPkm8+eMwH5m2ZE
eXw7p+iwYoX0ku2T1A5wFk+OtxRRdvinGbrozUS1Aw4xHp8qk1UcXjILn1wI
5Nu8tS0q+aPqsKimWf02kC+/mXee4Ed1hzvbgmqsgPqNn+skrQzWcvg6+d7X
hUC+6NbPSlk3dRxCz519KzJZ7YCbFO+x3cH6Dg63/jNkA/kAws6e9g==
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fKuFJDmmqB1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABIsP8k=

        "]]},
      Annotation[#, "Charting`Private`Tag$43304#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5761654437110565, -11.282523269500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32632379112838594`, 
   15.663541974162523`}, {-11.32272106, -11.28443745}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925459039927`*^9},ExpressionUUID->"1943b3da-99db-4d6c-b400-\
9f48f3b27c3c"],

Cell[BoxData["\<\"Si2_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546038781*^9},ExpressionUUID->"29877360-58a7-4840-bedd-\
b15def9ac1a0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546049885*^9},ExpressionUUID->"b783745d-2a07-45f0-8731-\
a0e74ce93948"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30351810999999973`"}]},
        {
         RowBox[{"-", "7.39437456`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23789300999999963`"}]},
        {
         RowBox[{"-", "7.41710649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19767405999999976`"}]},
        {
         RowBox[{"-", "7.4340082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1665918099999999`"}]},
        {
         RowBox[{"-", "7.45649509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11680400000000013`"}]},
        {
         RowBox[{"-", "7.49134481`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08068302000000038`"}]},
        {
         RowBox[{"-", "7.52278445`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04998543999999949`"}]},
        {
         RowBox[{"-", "7.55093203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029237280000000254`"}]},
        {
         RowBox[{"-", "7.57065058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016619869999999537`"}]},
        {
         RowBox[{"-", "7.5831103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008947710000000164`"}]},
        {
         RowBox[{"-", "7.59097361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004081410000000396`"}]},
        {
         RowBox[{"-", "7.59597769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015043199999995593`"}]},
        {
         RowBox[{"-", "7.59863787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004851400000003281`"}]},
        {
         RowBox[{"-", "7.59968829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020511000000045243`"}]},
        {
         RowBox[{"-", "7.59998494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00015167000000015918`"}]},
        {
         RowBox[{"-", "7.60002479`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925460627947`*^9},ExpressionUUID->"4d00568a-716a-402f-abd5-\
9406e728213b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.600137889728671`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7456961078069155`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.600137889728671, $CellContext`b -> \
-0.7456961078069155}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546074676*^9},ExpressionUUID->"cb2ad790-afb5-490f-a300-\
8d0d8d07a3fe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.6978926699999998817`9.88637185152972"}]},
     {"2", 
      RowBox[{"-", "7.6549994999999997347`9.883945166667559"}]},
     {"7", 
      RowBox[{"-", "7.6316822599999998289`9.882620280511388"}]},
     {"31", 
      RowBox[{"-", "7.623086899999999666`9.88213087057357"}]},
     {"73", 
      RowBox[{"-", "7.6081488100000003172`9.881278998504781"}]},
     {"207", 
      RowBox[{"-", "7.6034674700000000058`9.881011692236115"}]},
     {"583", 
      RowBox[{"-", "7.6009174699999997316`9.880866017032073"}]},
     {"1605", 
      RowBox[{"-", "7.5998878599999999395`9.880807184104144"}]},
     {"5366", 
      RowBox[{"-", "7.5997301699999999514`9.880798172838634"}]},
     {"18495", 
      RowBox[{"-", "7.5999213199999999802`9.88080909616675"}]},
     {"68459", 
      RowBox[{"-", "7.6000591000000001785`9.880816969478698"}]},
     {"252951", 
      RowBox[{"-", "7.6001421899999996867`9.880821717511676"}]},
     {"939037", 
      RowBox[{"-", "7.6001734299999998967`9.880823502653506"}]},
     {"3265819", 
      RowBox[{"-", "7.6001900500000001415`9.880824452364251"}]},
     {"9167327", 
      RowBox[{"-", "7.6001764600000001337`9.88082367579587"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.6001378897286713254`9.880821471781452"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546086475*^9},ExpressionUUID->"d26dd639-5991-416a-a458-\
1b3511d8308e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.69789267}, {0.6931471805599453, -7.6549995}, {
        1.9459101490553132`, -7.63168226}, {
        3.4339872044851463`, -7.6230869}, {4.290459441148391, -7.60814881}, {
        5.332718793265369, -7.60346747}, {6.368187186350492, -7.60091747}, {
        7.380879035564116, -7.59988786}, {8.58783803098557, -7.59973017}, {
        9.825255704266555, -7.59992132}, {11.13399030490767, -7.6000591}, {
        12.440951073062733`, -7.60014219}, {
        13.752610161034971`, -7.60017343}, {14.99902113150347, -7.60019005}, {
        16.03115630773783, -7.60017646}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.69789267}}, {{
        0.6931471805599453, -7.6549995}}, {{
        1.9459101490553132`, -7.63168226}}, {{
        3.4339872044851463`, -7.6230869}}, {{
        4.290459441148391, -7.60814881}}, {{
        5.332718793265369, -7.60346747}}, {{
        6.368187186350492, -7.60091747}}, {{
        7.380879035564116, -7.59988786}}, {{
        8.58783803098557, -7.59973017}}, {{
        9.825255704266555, -7.59992132}}, {{
        11.13399030490767, -7.6000591}}, {{
        12.440951073062733`, -7.60014219}}, {{
        13.752610161034971`, -7.60017343}}, {{
        14.99902113150347, -7.60019005}}, {{
        16.03115630773783, -7.60017646}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Dc9Ye7rS5A6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHZ5hxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$44059#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.589687715746867, -7.594822045},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3339824230778715, 
   16.03115630773783}, {-7.69789267, -7.59973017}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546162657*^9},ExpressionUUID->"9c413338-fb25-4e3a-b75c-\
c55bddaef886"],

Cell[BoxData["\<\"SiH2_1A1_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546211884*^9},ExpressionUUID->"e0244332-b6bc-4bf2-8cce-\
d08a43d31628"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546223197*^9},ExpressionUUID->"b38c2ec8-1758-47ab-bd62-\
acb933559127"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15857731000000008`"}]},
        {
         RowBox[{"-", "4.85117831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12296147999999985`"}]},
        {
         RowBox[{"-", "4.87169257`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11162263000000028`"}]},
        {
         RowBox[{"-", "4.88101334`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10410234999999979`"}]},
        {
         RowBox[{"-", "4.88788523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08823950000000025`"}]},
        {
         RowBox[{"-", "4.89867526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07346253000000047`"}]},
        {
         RowBox[{"-", "4.91189931`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05772489000000025`"}]},
        {
         RowBox[{"-", "4.92598795`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04224553999999969`"}]},
        {
         RowBox[{"-", "4.93921581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027909359999999772`"}]},
        {
         RowBox[{"-", "4.95119681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017180060000000275`"}]},
        {
         RowBox[{"-", "4.95998411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010116089999999467`"}]},
        {
         RowBox[{"-", "4.96590499`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006551350000000511`"}]},
        {
         RowBox[{"-", "4.96932845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004170069999999804`"}]},
        {
         RowBox[{"-", "4.97161639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025066900000005887`"}]},
        {
         RowBox[{"-", "4.97327198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001375120000000507`"}]},
        {
         RowBox[{"-", "4.97438807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006891200000005426`"}]},
        {
         RowBox[{"-", "4.97506443`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003526499999999544`"}]},
        {
         RowBox[{"-", "4.97539529`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019722000000044204`"}]},
        {
         RowBox[{"-", "4.97555414`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00014462000000037278`"}]},
        {
         RowBox[{"-", "4.97560993`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925462365026`*^9},ExpressionUUID->"3d876290-2b5c-4e13-a7cb-\
0b8c5c163271"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "4.9757633206806124`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0606463878628478`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -4.9757633206806124`, $CellContext`b -> \
-1.0606463878628478`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546248721*^9},ExpressionUUID->"6aa76cdd-9c3d-4e13-a959-\
1bc061f4d806"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "5.0097556199999999649`9.699816541141882"}]},
     {"2", 
      RowBox[{"-", "4.9946540500000002893`9.698505412606215"}]},
     {"4", 
      RowBox[{"-", "4.9926359700000002562`9.698329901327737"}]},
     {"7", 
      RowBox[{"-", "4.9919875799999999799`9.698273496156704"}]},
     {"19", 
      RowBox[{"-", "4.9869147600000003351`9.697831945002399"}]},
     {"38", 
      RowBox[{"-", "4.9853618400000003774`9.697696685097494"}]},
     {"72", 
      RowBox[{"-", "4.9837128399999999218`9.697553010457636"}]},
     {"125", 
      RowBox[{"-", "4.9814613500000000101`9.697356765077265"}]},
     {"230", 
      RowBox[{"-", "4.9791061699999996648`9.69715138688071"}]},
     {"424", 
      RowBox[{"-", "4.9771641699999999986`9.69698196603018"}]},
     {"799", 
      RowBox[{"-", "4.9760210799999997633`9.696882211495522"}]},
     {"1511", 
      RowBox[{"-", "4.975879800000000408`9.69686988076089"}]},
     {"2979", 
      RowBox[{"-", "4.9757864600000001332`9.696861733975041"}]},
     {"6290", 
      RowBox[{"-", "4.9757786700000004032`9.696861054051034"}]},
     {"13758", 
      RowBox[{"-", "4.9757631900000003355`9.696859702928027"}]},
     {"30305", 
      RowBox[{"-", "4.9757535500000003026`9.696858861528888"}]},
     {"67870", 
      RowBox[{"-", "4.9757479399999997582`9.696858371875734"}]},
     {"151211", 
      RowBox[{"-", "4.9757513600000002896`9.696858670380932"}]},
     {"314179", 
      RowBox[{"-", "4.9757545500000004424`9.696858948811032"}]},
     {"\[Infinity]", 
      RowBox[{"-", "4.9757633206806124448`9.696859714334089"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925462604094`*^9},ExpressionUUID->"6249581f-f5fb-4dd5-849b-\
a8ea1d363cf4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQMrMiYn/OUUOfDe8tc/J71n9t9D46a3/RKG8r/Z
X3vnP6H0h/CB8CijdUVK/+0bemdMP/1d+IDOZhY2sz52B+7+jBMzPwkfWOF4
+OgxSV4HVultG5k+Ch+wD/8S4yct6GB6yTA76L3wgeeanyoNA4Qd3qg5mbC8
FT7Q3HL4zvQDog7Pbpw9N+uV8AH+L+uC3xpJOIQ9Sd4594XwAYkdR38c2i3l
8NXytWDRc+EDyacCLSw8ZB3u+x3n8AXyWSf6Hgr+L+/QFnhtggmQL7z816zA
OkUHE2X+NiMgP5ppbRgXv7KD2WGzcj0g/4x20MOYxSoONy55fNAG8ncum3Ra
10HN4dXBs+VaQL67YrVV6C11hz8vAmJB8qye1fkHAjQdojemGOsA+QDEVY2Q

        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQBmJGIGZiQIAVGZMT/nKKHHhv+eufk94z+++hcdPbfglD
+d/sr73zn1D6Q/hAeJTRuiKl//YNvTOmn/4ufEBnMwubWR+7A3d/xomZn4QP
rHA8fPSYJK8Dq/S2jUwfhQ/Yh3+J8ZMWdDC9ZJgd9F74wHPNT5WGAcIOb9Sc
TFjeCh9objl8Z/oBUYdnN86em/VK+AD/l3XBb40kHMKeJO+c+0L4gMSOoz8O
7ZZy+Gr5WrDoufCB5FOBFhYesg73/Y5z+AL5rBN9DwX/l3doC7w2wQTIF17+
a1ZgnaKDiTJ/mxGQH820NoyLX9nB7LBZuR6Qf0Y76GHMYhWHG5c8PmgD+TuX
TTqt66Dm8Org2XItIN9dsdoq9Ja6w58XAbEgeVbP6vwDAZoO0RtTjHWAfADN
yY2S
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP286/9rtd7Lnxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AGkfvr0=

        "]]},
      Annotation[#, "Charting`Private`Tag$44572#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.46559965910679973`, -4.9740475559999995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2637024617950016, 
   12.657718166160075`}, {-5.00975562, -4.97574794}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925463368073`*^9},ExpressionUUID->"b2f67eac-87cc-4a13-accd-\
97b8b7031e04"],

Cell[BoxData["\<\"SiH2_3B1_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546456596*^9},ExpressionUUID->"6530a372-aceb-4769-b4c3-\
5e382659f77e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546466942*^9},ExpressionUUID->"c38b8424-5f94-43a7-a557-\
8c6f9324228d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12709940999999958`"}]},
        {
         RowBox[{"-", "4.84276042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11908050999999986`"}]},
        {
         RowBox[{"-", "4.84801823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11061683000000055`"}]},
        {
         RowBox[{"-", "4.85454622`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09901813000000015`"}]},
        {
         RowBox[{"-", "4.86418324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07159823000000021`"}]},
        {
         RowBox[{"-", "4.88340207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04616461999999988`"}]},
        {
         RowBox[{"-", "4.90553014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02442844000000033`"}]},
        {
         RowBox[{"-", "4.92420297`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010741100000000614`"}]},
        {
         RowBox[{"-", "4.93569532`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005482709999999891`"}]},
        {
         RowBox[{"-", "4.94038051`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0027467699999998985`"}]},
        {
         RowBox[{"-", "4.94306822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011441799999998281`"}]},
        {
         RowBox[{"-", "4.94463487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00041895000000025107`"}]},
        {
         RowBox[{"-", "4.94533647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00015441999999943334`"}]},
        {
         RowBox[{"-", "4.94559424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009041000000031829`"}]},
        {
         RowBox[{"-", "4.94566109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546479035*^9},ExpressionUUID->"8151cfab-4047-48c1-9c46-\
c46adc1e99a9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "4.945755511316981`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0443680674908613`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -4.945755511316981, $CellContext`b -> \
-1.0443680674908613`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546491444*^9},ExpressionUUID->"e28c75d7-a84a-4098-abfe-\
1d85b4f6fd24"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "4.9698598299999998673`9.696344140058084"}]},
     {"2", 
      RowBox[{"-", "4.9670987399999999568`9.696102793337465"}]},
     {"7", 
      RowBox[{"-", "4.9651630500000001334`9.695933514775524"}]},
     {"17", 
      RowBox[{"-", "4.9632013700000001677`9.695761896012492"}]},
     {"60", 
      RowBox[{"-", "4.9550003000000000242`9.695043685115612"}]},
     {"146", 
      RowBox[{"-", "4.9516947599999996399`9.694753865387376"}]},
     {"401", 
      RowBox[{"-", "4.9486314099999999527`9.69448510736451"}]},
     {"931", 
      RowBox[{"-", "4.9464364200000003891`9.694292431159184"}]},
     {"2364", 
      RowBox[{"-", "4.9458632199999996715`9.694242101588435"}]},
     {"6315", 
      RowBox[{"-", "4.945814989999999689`9.69423786650872"}]},
     {"17728", 
      RowBox[{"-", "4.9457790499999996214`9.69423471058792"}]},
     {"50523", 
      RowBox[{"-", "4.9457554200000002353`9.694232635605797"}]},
     {"144819", 
      RowBox[{"-", "4.9457486599999995747`9.69423204199927"}]},
     {"375962", 
      RowBox[{"-", "4.9457515000000000782`9.694232291384358"}]},
     {"\[Infinity]", 
      RowBox[{"-", "4.9457555113169808791`9.694232643624481"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546503461*^9},ExpressionUUID->"2527b660-be37-4716-897b-\
d9f21f91886e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -4.96985983}, {0.6931471805599453, -4.96709874}, {
        1.9459101490553132`, -4.96516305}, {2.833213344056216, -4.96320137}, {
        4.0943445622221, -4.9550003}, {4.983606621708336, -4.95169476}, {
        5.993961427306569, -4.94863141}, {6.836259277277067, -4.94643642}, {
        7.768110378525988, -4.94586322}, {8.750683034784592, -4.94581499}, {
        9.78290058954701, -4.94577905}, {10.830183957124165`, -4.94575542}, {
        11.883239965795369`, -4.94574866}, {
        12.837243353434951`, -4.9457515}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -4.96985983}}, {{
        0.6931471805599453, -4.96709874}}, {{
        1.9459101490553132`, -4.96516305}}, {{
        2.833213344056216, -4.96320137}}, {{4.0943445622221, -4.9550003}}, {{
        4.983606621708336, -4.95169476}}, {{
        5.993961427306569, -4.94863141}}, {{
        6.836259277277067, -4.94643642}}, {{
        7.768110378525988, -4.94586322}}, {{
        8.750683034784592, -4.94581499}}, {{
        9.78290058954701, -4.94577905}}, {{
        10.830183957124165`, -4.94575542}}, {{
        11.883239965795369`, -4.94574866}}, {{
        12.837243353434951`, -4.9457515}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27JV/FEtOCB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOQyggE=

        "]]},
      Annotation[#, "Charting`Private`Tag$45216#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.47220328741476236`, -4.944543101499999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2674425698632282, 
   12.837243353434951`}, {-4.96985983, -4.94574866}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546578929*^9},ExpressionUUID->"d726edab-3592-409c-8257-\
d79cf9ceb5fd"],

Cell[BoxData["\<\"SiH3_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546695465*^9},ExpressionUUID->"06ef7bd9-e6c3-4481-a164-\
59b264f2f358"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546707654*^9},ExpressionUUID->"de17ce2e-3364-4082-9ddc-\
276051a862fa"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15558442000000028`"}]},
        {
         RowBox[{"-", "5.45779542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15063804999999952`"}]},
        {
         RowBox[{"-", "5.46142411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14283520000000038`"}]},
        {
         RowBox[{"-", "5.46727402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1363149400000001`"}]},
        {
         RowBox[{"-", "5.47301654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1289594799999998`"}]},
        {
         RowBox[{"-", "5.47911169`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11107659999999964`"}]},
        {
         RowBox[{"-", "5.48959253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09205542000000033`"}]},
        {
         RowBox[{"-", "5.50622613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06972899999999971`"}]},
        {
         RowBox[{"-", "5.52584533`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04516455999999991`"}]},
        {
         RowBox[{"-", "5.54713752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02484750999999985`"}]},
        {
         RowBox[{"-", "5.56417989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014032260000000463`"}]},
        {
         RowBox[{"-", "5.5735407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008152769999999698`"}]},
        {
         RowBox[{"-", "5.57858762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005067889999999409`"}]},
        {
         RowBox[{"-", "5.58171232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028175099999998565`"}]},
        {
         RowBox[{"-", "5.58395013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013344200000000583`"}]},
        {
         RowBox[{"-", "5.58540091`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005751500000004128`"}]},
        {
         RowBox[{"-", "5.58611873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002694199999995206`"}]},
        {
         RowBox[{"-", "5.58642193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001735899999992796`"}]},
        {
         RowBox[{"-", "5.58650302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925467211514`*^9},ExpressionUUID->"e2367c8e-a141-4fdb-bc47-\
1096dcab0bee"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "5.586649909419805`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8461859543034064`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -5.586649909419805, $CellContext`b -> \
-0.8461859543034064}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925467332973`*^9},ExpressionUUID->"032725ee-a281-4af7-9d5f-\
3a1b295cbe43"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "5.6133798400000003426`9.74922443057432"}]},
     {"2", 
      RowBox[{"-", "5.6120621599999997997`9.749122472690514"}]},
     {"4", 
      RowBox[{"-", "5.6101092200000000076`9.748971316368742"}]},
     {"7", 
      RowBox[{"-", "5.6093314799999998144`9.748911105133633"}]},
     {"13", 
      RowBox[{"-", "5.6080711699999996611`9.748813516467544"}]},
     {"46", 
      RowBox[{"-", "5.6006691299999999956`9.748239916668085"}]},
     {"107", 
      RowBox[{"-", "5.5982815500000002729`9.748054736312454"}]},
     {"247", 
      RowBox[{"-", "5.5955743299999998186`9.747844669157253"}]},
     {"594", 
      RowBox[{"-", "5.59230207999999962`9.747590622704315"}]},
     {"1319", 
      RowBox[{"-", "5.5890273999999999788`9.747336238733752"}]},
     {"2871", 
      RowBox[{"-", "5.587572960000000144`9.747223206997896"}]},
     {"6760", 
      RowBox[{"-", "5.5867403900000001116`9.747158490617364"}]},
     {"17862", 
      RowBox[{"-", "5.5867802099999996912`9.74716158607973"}]},
     {"53698", 
      RowBox[{"-", "5.5867676399999997017`9.747160608935909"}]},
     {"162968", 
      RowBox[{"-", "5.5867353299999997773`9.747158097269736"}]},
     {"511464", 
      RowBox[{"-", "5.586693880000000334`9.747154875070727"}]},
     {"1570426", 
      RowBox[{"-", "5.5866913499999997228`9.74715467839532"}]},
     {"4214842", 
      RowBox[{"-", "5.5866766099999995987`9.747153532545529"}]},
     {"\[Infinity]", 
      RowBox[{"-", "5.5866499094198047715`9.74715145690322"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925467452*^9},ExpressionUUID->"9d6eb187-2c6f-4a7e-836f-15b3d79f881f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -5.61337984}, {0.6931471805599453, -5.61206216}, {
        1.3862943611198906`, -5.61010922}, {
        1.9459101490553132`, -5.60933148}, {
        2.5649493574615367`, -5.60807117}, {3.828641396489095, -5.60066913}, {
        4.672828834461906, -5.59828155}, {5.5093883366279774`, -5.59557433}, {
        6.386879319362645, -5.59230208}, {7.1846291527173145`, -5.5890274}, {
        7.962415680121064, -5.58757296}, {8.81877816903701, -5.58674039}, {
        9.790430830243832, -5.58678021}, {10.891131035855524`, -5.58676764}, {
        12.001309141497394`, -5.58673533}, {
        13.145032480665272`, -5.58669388}, {
        14.266857478098725`, -5.58669135}, {
        15.254122663543502`, -5.58667661}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -5.61337984}}, {{
        0.6931471805599453, -5.61206216}}, {{
        1.3862943611198906`, -5.61010922}}, {{
        1.9459101490553132`, -5.60933148}}, {{
        2.5649493574615367`, -5.60807117}}, {{
        3.828641396489095, -5.60066913}}, {{
        4.672828834461906, -5.59828155}}, {{
        5.5093883366279774`, -5.59557433}}, {{
        6.386879319362645, -5.59230208}}, {{
        7.1846291527173145`, -5.5890274}}, {{
        7.962415680121064, -5.58757296}}, {{
        8.81877816903701, -5.58674039}}, {{
        9.790430830243832, -5.58678021}}, {{
        10.891131035855524`, -5.58676764}}, {{
        12.001309141497394`, -5.58673533}}, {{
        13.145032480665272`, -5.58669388}}, {{
        14.266857478098725`, -5.58669135}}, {{
        15.254122663543502`, -5.58667661}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Dov/HNgVIXZg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AP22rn0=

        "]]},
      Annotation[#, "Charting`Private`Tag$45868#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5611054234962292, -5.5853414485},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3177942221571563, 
   15.254122663543502`}, {-5.61337984, -5.58667661}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546832169*^9},ExpressionUUID->"9bcf9f75-9cea-4135-8799-\
ab450553d88f"],

Cell[BoxData["\<\"SiH4_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546967896*^9},ExpressionUUID->"15ea382d-6528-4097-bf2b-\
4150e8865cd8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546979014*^9},ExpressionUUID->"992b6ea9-b14a-4a59-8741-\
f1720ad309da"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18138399999999955`"}]},
        {
         RowBox[{"-", "6.07827215`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17674500000000037`"}]},
        {
         RowBox[{"-", "6.08169308`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16923975999999996`"}]},
        {
         RowBox[{"-", "6.0873019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1640472199999996`"}]},
        {
         RowBox[{"-", "6.0917572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15738464000000008`"}]},
        {
         RowBox[{"-", "6.09746943`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15205576000000054`"}]},
        {
         RowBox[{"-", "6.10344428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14133154000000037`"}]},
        {
         RowBox[{"-", "6.11117142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12621000999999943`"}]},
        {
         RowBox[{"-", "6.12261227`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10892122000000004`"}]},
        {
         RowBox[{"-", "6.13670477`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09162695999999926`"}]},
        {
         RowBox[{"-", "6.15207537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0742357199999999`"}]},
        {
         RowBox[{"-", "6.16696974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05451417999999997`"}]},
        {
         RowBox[{"-", "6.18361338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.037850149999999694`"}]},
        {
         RowBox[{"-", "6.19784409`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02494802000000007`"}]},
        {
         RowBox[{"-", "6.20914072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01609013999999931`"}]},
        {
         RowBox[{"-", "6.2166474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011190409999999318`"}]},
        {
         RowBox[{"-", "6.22101253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008259849999999958`"}]},
        {
         RowBox[{"-", "6.22387889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005998910000000635`"}]},
        {
         RowBox[{"-", "6.22617689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0040545299999994455`"}]},
        {
         RowBox[{"-", "6.22815498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024309399999999926`"}]},
        {
         RowBox[{"-", "6.22975314`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013153400000005533`"}]},
        {
         RowBox[{"-", "6.23082977`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007076999999995337`"}]},
        {
         RowBox[{"-", "6.23142771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004247899999993976`"}]},
        {
         RowBox[{"-", "6.23171501`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992546991722*^9},ExpressionUUID->"b7d32abe-4d12-43ba-84cc-\
86ecc08dbe24"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "6.232146391594854`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0155173023217239`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -6.232146391594854, $CellContext`b -> \
-1.0155173023217239`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547004427*^9},ExpressionUUID->"480827d1-cb88-43b5-9915-\
e309498f1184"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "6.2596561499999996414`9.796550477577998"}]},
     {"2", 
      RowBox[{"-", "6.2584380800000003475`9.796465959747806"}]},
     {"4", 
      RowBox[{"-", "6.2565416599999998937`9.796334340717685"}]},
     {"7", 
      RowBox[{"-", "6.2558044199999995882`9.796283162583359"}]},
     {"12", 
      RowBox[{"-", "6.2548540700000003767`9.796217181761966"}]},
     {"19", 
      RowBox[{"-", "6.2555000400000002614`9.796262031204956"}]},
     {"35", 
      RowBox[{"-", "6.2525029600000001651`9.796053906002118"}]},
     {"75", 
      RowBox[{"-", "6.2488222799999997292`9.795798173265124"}]},
     {"149", 
      RowBox[{"-", "6.2456259899999997387`9.795575973595344"}]},
     {"270", 
      RowBox[{"-", "6.243702329999999634`9.79544218979076"}]},
     {"514", 
      RowBox[{"-", "6.2412054599999997606`9.795268479756897"}]},
     {"990", 
      RowBox[{"-", "6.2381275599999996828`9.795054251158172"}]},
     {"1848", 
      RowBox[{"-", "6.2356942399999999438`9.794884811915082"}]},
     {"3438", 
      RowBox[{"-", "6.2340887399999997953`9.794772980009801"}]},
     {"6450", 
      RowBox[{"-", "6.2327375399999995764`9.79467883917667"}]},
     {"12269", 
      RowBox[{"-", "6.2322029399999996357`9.794641586880033"}]},
     {"25604", 
      RowBox[{"-", "6.2321387399999998991`9.79463711304476"}]},
     {"61271", 
      RowBox[{"-", "6.2321758000000002653`9.79463969561012"}]},
     {"154234", 
      RowBox[{"-", "6.2322095099999996748`9.794642044713846"}]},
     {"403756", 
      RowBox[{"-", "6.2321840799999996818`9.794640272608596"}]},
     {"1058530", 
      RowBox[{"-", "6.2321451100000002654`9.79463755694605"}]},
     {"2845791", 
      RowBox[{"-", "6.2321354099999997089`9.794636880989428"}]},
     {"7456178", 
      RowBox[{"-", "6.2321397999999996742`9.794637186912196"}]},
     {"\[Infinity]", 
      RowBox[{"-", "6.2321463915948536183`9.79463764625551"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547016809*^9},ExpressionUUID->"adb1b764-c512-4f12-8099-\
b7de1851b98b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQDQNGlxx9H3NKHnhv+eufk94z++wJ3/4u5oDxv9lf
4Y6/vYlN8kB4lNG6IqX/9r89OWZ8ZJU8UDvv8h6xh8wOGnPky3+wSB7Q2czC
ZtbH7vB+S/7ZhUD5o5/5g6MKeRzy488qTWCSPBDDvmiWtKugw8eyHpfT/yQO
6D6XbuBiEXH4nqyR2Ppb4sDlnDs7T6SIOWTZtEr1/pQ44H9dN4Hzh4SDjUvm
hH/fJA5sO/7hm/10aYetzzm3Xf8scWCHx1TXJDE5B//5m65EfpQ4sF/G8BSH
p4LD7qVZX7e8lzgQ+Ogok163osPb9Nf7g95JHGietn93yhUlB/Hw1tnH3koc
KDS7cJ3PV8VBZK/i8a1AvtSaW0fPcas5nNigX7cfyHfb8/NQ+RN1h9UiuSEn
gPz87s4J+hc1HZ4w3lx5EMjnjY9UWLVP2yG6cW7RdiDf+ZW/CPNOXQejYyue
bwHya8wXPtBepu+QmObCtw3IBwCBkK2u
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQB2JGIGZiQACjS46+jzklD7y3/PXPSe+ZffaEb38Xc8D4
3+yvcMff3sQmeSA8ymhdkdJ/+9+eHDM+skoeqJ13eY/YQ2YHjTny5T9YJA/o
bGZhM+tjd3i/Jf/sQqD80c/8wVGFPA758WeVJjBJHohhXzRL2lXQ4WNZj8vp
fxIHdJ9LN3CxiDh8T9ZIbP0tceByzp2dJ1LEHLJsWqV6f0oc8L+um8D5Q8LB
xiVzwr9vEge2Hf/wzX66tMPW55zbrn+WOLDDY6prkpicg//8TVciP0oc2C9j
eIrDU8Fh99Ksr1veSxwIfHSUSa9b0eFt+uv9Qe8kDjRP27875YqSg3h46+xj
byUOFJpduM7nq+Igslfx+FYgX2rNraPnuNUcTmzQr9sP5Lvt+Xmo/Im6w2qR
3JATQH5+d+cE/YuaDk8Yb648COTzxkcqrNqn7RDdOLdoO5Dv/MpfhHmnroPR
sRXPtwD5NeYLH2gv03dITHPh2wbkAwCLlK2w
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2isrzT2x/K3Fg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AO9qmv0=

        "]]},
      Annotation[#, "Charting`Private`Tag$46613#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5820880685075542, -6.230759373},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.3296781980927741, 
   15.824553508453157`}, {-6.25965615, -6.23213541}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547094378*^9},ExpressionUUID->"5b3b2b5e-2fff-41f4-ac63-\
229c8fbd3ca6"],

Cell[BoxData["\<\"SiO_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925471455507`*^9},ExpressionUUID->"e7585c95-b7d8-4588-99bd-\
9a0cd0a11fb0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547156386*^9},ExpressionUUID->"6d5be163-314b-406f-bdb1-\
168b14b42cbe"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4081823600000014`"}]},
        {
         RowBox[{"-", "19.54920005`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3541288999999992`"}]},
        {
         RowBox[{"-", "19.56613149`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28125942000000137`"}]},
        {
         RowBox[{"-", "19.60113379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24611228000000196`"}]},
        {
         RowBox[{"-", "19.62330484`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2122314799999998`"}]},
        {
         RowBox[{"-", "19.64693047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17489279000000124`"}]},
        {
         RowBox[{"-", "19.66756842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13066376999999818`"}]},
        {
         RowBox[{"-", "19.69600459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09356724999999955`"}]},
        {
         RowBox[{"-", "19.72085864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06562831000000102`"}]},
        {
         RowBox[{"-", "19.74125002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04620021999999935`"}]},
        {
         RowBox[{"-", "19.75662896`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0322308499999977`"}]},
        {
         RowBox[{"-", "19.76867529`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023184489999998448`"}]},
        {
         RowBox[{"-", "19.77757394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016157220000000194`"}]},
        {
         RowBox[{"-", "19.78386561`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010765349999999785`"}]},
        {
         RowBox[{"-", "19.78861664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006591969999998781`"}]},
        {
         RowBox[{"-", "19.79240554`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0037062600000012935`"}]},
        {
         RowBox[{"-", "19.7951114`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019374600000006126`"}]},
        {
         RowBox[{"-", "19.7968178`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009896400000002359`"}]},
        {
         RowBox[{"-", "19.79773779`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005847000000009928`"}]},
        {
         RowBox[{"-", "19.79812674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004676900000006867`"}]},
        {
         RowBox[{"-", "19.79824721`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547169671*^9},ExpressionUUID->"5f81dcaf-d81a-4292-a539-\
b23bca05aca2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "19.798728729650446`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0295701221978528`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -19.798728729650446`, $CellContext`b -> \
-1.0295701221978528`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547182253*^9},ExpressionUUID->"2d5bd2b5-396e-4c2b-9ead-\
ec11b50c4df8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "19.9573824100000010162`10.30010357906354"}]},
     {"2", 
      RowBox[{"-", "19.920260389999999262`10.299295011055602"}]},
     {"9", 
      RowBox[{"-", "19.8823932100000000389`10.298468658499003"}]},
     {"18", 
      RowBox[{"-", "19.8694171200000013755`10.2981851270353"}]},
     {"36", 
      RowBox[{"-", "19.8591619500000007292`10.297960917463996"}]},
     {"63", 
      RowBox[{"-", "19.8424612099999997383`10.29759553997682"}]},
     {"123", 
      RowBox[{"-", "19.8266683599999993248`10.29724974222198"}]},
     {"253", 
      RowBox[{"-", "19.8144258899999989865`10.29698149345461"}]},
     {"468", 
      RowBox[{"-", "19.806878329999999977`10.296816033797791"}]},
     {"925", 
      RowBox[{"-", "19.8028291799999998091`10.296727241245758"}]},
     {"1822", 
      RowBox[{"-", "19.8009061399999986008`10.296685065140178"}]},
     {"3711", 
      RowBox[{"-", "19.8007584299999983557`10.296681825395654"}]},
     {"8079", 
      RowBox[{"-", "19.8000228299999996295`10.29666569101594"}]},
     {"18724", 
      RowBox[{"-", "19.7993819900000005418`10.296651634578625"}]},
     {"47187", 
      RowBox[{"-", "19.7989975099999995223`10.296643201024295"}]},
     {"121531", 
      RowBox[{"-", "19.7988176600000009842`10.296639255965093"}]},
     {"327107", 
      RowBox[{"-", "19.798755260000000078`10.296637887195562"}]},
     {"891213", 
      RowBox[{"-", "19.7987274299999995719`10.296637276731733"}]},
     {"2314004", 
      RowBox[{"-", "19.7987114400000017156`10.296636925983353"}]},
     {"5579233", 
      RowBox[{"-", "19.7987149000000002275`10.296637001880152"}]},
     {"\[Infinity]", 
      RowBox[{"-", "19.7987287296504455014`10.296637305240182"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547194055*^9},ExpressionUUID->"4ac29c9b-62dc-4a39-891a-\
0720c6774240"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQDQNm22uYxb8aH3hv+eufk94z+7W3wvSnvTY+wM28
turVZEaH6ZrVrU8eGh9om5htVS3P7tD2+4LcpHvGB5gUtH5xr+Zx2GI+l/PT
beMD0hKPX0ycJOBgK7mxc/V14wMvpxU5rrUXdmi5tqhzwWXjA/NKV9wyUBJz
uDhByLzugvEBrWtrhThmSDhUG7NP6T9nfKBCS6R4a6C0w/34CWZtZ40PfPqa
9OI+u5yDYbmfPgeQf6X4mqFGgYLD8hsqjf/OGB/4OcvxZuU/RQfn55e8zwH5
dpPkb15Zo+ywgz/AZwmQz1Y93V+kTdVBiPO8ZDeQv7R+sWRplrrDRa3cgHog
/6ZVxvXUVE0HO9N2y2og/9fHsjOT0rQdlrjMS6sE8t+/ivaV9Nd12L43MqoC
yDczfSG+SVDf4VNw2hQQHwC0qZOB
        "]]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAQAWJGIGZiQACz7TXM4l+ND7y3/PXPSe+Z/dpbYfrTXhsf
4GZeW/VqMqPDdM3q1icPjQ+0Tcy2qpZnd2j7fUFu0j3jA0wKWr+4V/M4bDGf
y/nptvEBaYnHLyZOEnCwldzYufq68YGX04oc19oLO7RcW9S54LLxgXmlK24Z
KIk5XJwgZF53wfiA1rW1QhwzJByqjdmn9J8zPlChJVK8NVDa4X78BLO2s8YH
Pn1NenGfXc7BsNxPnwPIv1J8zVCjQMFh+Q2Vxn9njA/8nOV4s/KfooPz80ve
54B8u0nyN6+sUXbYwR/gswTIZ6ue7i/SpuogxHleshvIX1q/WLI0S93holZu
QD2Qf9Mq43pqqqaDnWm7ZTWQ/+tj2ZlJadoOS1zmpVUC+e9fRftK+us6bN8b
GVUB5JuZvhDfJKjv8Ck4bQqIDwC+QZOD
        
        "]]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22ZY5NZVnjA+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALGWhuE=

        "]]},
      Annotation[#, "Charting`Private`Tag$47185#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.5714210583585663, -19.790777891500003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.611537753638338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.89921982609012, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.122363377404328`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.304684934198283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.458835614025542`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.592367006650065`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.710150042306449`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.508657738524219`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {14.914122846632385`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.201804919084164`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.424948470398375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.60727002719233, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.761420707019587`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {15.89495209964411, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.012735135300492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {16.811242831518264`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.216707939626428`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.50439001207821, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.72753356339242, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {17.909855120186375`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.064005800013632`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.197537192638155`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.31532022829454, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.32363670561901103`, 
   15.53456186971253}, {-19.95738241, -19.79871144}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925472721643`*^9},ExpressionUUID->"73ce0129-96ec-4de5-a9b9-\
c761dfd1dd63"],

Cell[BoxData["\<\"Si_avdz-bfd\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925474037867`*^9},ExpressionUUID->"55347fb8-0c58-4239-996c-\
13a6403d2efa"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547418602*^9},ExpressionUUID->"3a57ccde-a0d7-4425-9311-\
4b265877a00b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09354566999999969`"}]},
        {
         RowBox[{"-", "3.67810548`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07368064000000007`"}]},
        {
         RowBox[{"-", "3.69245927`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05348431999999992`"}]},
        {
         RowBox[{"-", "3.70752552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019929840000000087`"}]},
        {
         RowBox[{"-", "3.73303379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008720009999999778`"}]},
        {
         RowBox[{"-", "3.74302903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031139399999999817`"}]},
        {
         RowBox[{"-", "3.74807024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014013200000002612`"}]},
        {
         RowBox[{"-", "3.74969977`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00048655000000019655`"}]},
        {
         RowBox[{"-", "3.7505705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00010173999999985028`"}]},
        {
         RowBox[{"-", "3.7509511`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00002474000000018961`"}]},
        {
         RowBox[{"-", "3.75102923`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925474336777`*^9},ExpressionUUID->"6b2c3963-354d-4a37-8723-\
ab2b9e5af67b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "3.7510543330675326`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.014675324682544`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -3.7510543330675326`, $CellContext`b -> \
-1.014675324682544}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547446205*^9},ExpressionUUID->"1bf53b5c-1119-4e67-a0c4-\
763543fdbaeb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "3.7716511499999998414`9.576531516876456"}]},
     {"2", 
      RowBox[{"-", "3.7661399100000001461`9.575896449778444"}]},
     {"10", 
      RowBox[{"-", "3.7610098399999998264`9.575304469676617"}]},
     {"21", 
      RowBox[{"-", "3.7529636299999999949`9.574374355682242"}]},
     {"38", 
      RowBox[{"-", "3.7517490399999999795`9.574233780083262"}]},
     {"79", 
      RowBox[{"-", "3.7511841800000000902`9.574168388169374"}]},
     {"166", 
      RowBox[{"-", "3.7511010900000001378`9.574158768292975"}]},
     {"358", 
      RowBox[{"-", "3.7510570500000000038`9.574153669405796"}]},
     {"738", 
      RowBox[{"-", "3.7510528399999998328`9.57415318197498"}]},
     {"1553", 
      RowBox[{"-", "3.7510539700000000707`9.574153312805633"}]},
     {"\[Infinity]", 
      RowBox[{"-", "3.7510543330675325535`9.574153354841343"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.7339925474590073`*^9},ExpressionUUID->"8dac8bf4-a00d-460f-b84c-\
ab3fbb362c18"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -3.77165115}, {0.6931471805599453, -3.76613991}, {
        2.302585092994046, -3.76100984}, {3.044522437723423, -3.75296363}, {
        3.6375861597263857`, -3.75174904}, {
        4.3694478524670215`, -3.75118418}, {5.111987788356544, -3.75110109}, {
        5.8805329864007, -3.75105705}, {6.6039438246004725`, -3.75105284}, {
        7.347943823148687, -3.75105397}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -3.77165115}}, {{
        0.6931471805599453, -3.76613991}}, {{
        2.302585092994046, -3.76100984}}, {{
        3.044522437723423, -3.75296363}}, {{
        3.6375861597263857`, -3.75174904}}, {{
        4.3694478524670215`, -3.75118418}}, {{
        5.111987788356544, -3.75110109}}, {{5.8805329864007, -3.75105705}}, {{
        6.6039438246004725`, -3.75105284}}, {{
        7.347943823148687, -3.75105397}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2GVEGxzSY+A6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALL0TtE=

        "]]},
      Annotation[#, "Charting`Private`Tag$47923#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2702856940155604, -3.7500229244999996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15308216298226432`, 
   7.347943823148687}, {-3.77165115, -3.75105284}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.7337501450938663`*^9, 
  3.733992547539535*^9},ExpressionUUID->"66d38bb2-7de0-467a-8bcb-\
e9a9493ab086"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "1.5727672146246969298`9.196664447426015"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "1.0047570082104118061`9.002061044091736"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "12.4185494056082177394`10.094070869436997"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "13.66859522270478422`10.135723882645577"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "14.8992003726992585655`10.173162960825492"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "6.6818231531918490518`9.824894977047505"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "6.6992118328677827677`9.826023710645412"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "22.3413357673663917069`10.349109135612789"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "7.3757178238229119671`9.867804293362711"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "8.0478017406285911051`9.905677268903258"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "6.036688590384010844`9.780798772844342"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "15.3663261951715384157`10.186570048119247"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "37.5286674377550824033`10.574363143824105"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "21.5753408961330244153`10.333957666409953"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "15.677295407513469172`10.195271141836626"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "5.4136681843235709977`9.733491633382497"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "29.7519710126711558473`10.473515742218249"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "38.9642562237724661145`10.590666390545833"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "30.6848774101865764408`10.486924392564195"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "14.8383187194628280992`10.171384695267477"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "48.1400842765889933617`10.682506846238669"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "24.0473836214444744996`10.381067831621237"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "22.742843935802778077`10.356844771187221"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "32.9261104186459050425`10.517540430271895"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "17.1195171062969535569`10.233491510281068"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "11.290046025221910142`10.052695712381936"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "23.9511631956914428088`10.379326609909375"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "18.1290158005093786642`10.258374227481607"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "16.0661777452612426487`10.205912567392675"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "22.0969112706615540276`10.344331571791182"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "15.5045665894378306149`10.190459630589702"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "24.760209306065256385`10.393754311595455"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "31.3421907287703156442`10.4961293491257"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4995374699999999835`8.6985680699472"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "0.4298099252419354532`8.63327644007128"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "24.4562798040914124442`10.388390394505969"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "0.7828956142105264471`8.893703860149268"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "0.1957268099999999178`8.291650317929763"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "22.0127462936235218649`10.342674228185475"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "19.7008195287020591024`10.294484292628097"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "10.9590966309933595113`10.039774756306722"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "11.6359993018133138776`10.065803686516356"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "10.3102498137132307932`10.013269188212982"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "25.6650048349459609653`10.4093413504121"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "9.6919844610800947038`9.986412709172383"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "0.3841224499355593847`8.584469690133705"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "15.1746551112217566981`10.18111882923689"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "0.1752842400000000078`8.243742869951621"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "31.7039824949082778005`10.501113819534092"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "16.4286183989980791864`10.215601042015665"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "15.7703838577981532154`10.197842264368516"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "12.9101912142033246056`10.11093267469542"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "7.6061079042512300674`9.881162482249437"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "8.2395227464066831402`9.915902057012081"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "6.3818783361641466811`9.804948520566327"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "20.1650000554415100851`10.304598227537683"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "41.8758316442208524677`10.621963445117368"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "25.9497998235668916323`10.414134012055165"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "10.0127931002134946681`10.000555242195142"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "11.2891242823875721513`10.052660254229892"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "7.6001378897286713254`9.880821471781452"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "4.9757633206806124448`9.696859714334089"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "4.9457555113169808791`9.694232643624481"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "5.5866499094198047715`9.74715145690322"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "6.2321463915948536183`9.79463764625551"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "19.7987287296504455014`10.296637305240182"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "3.7510543330675325535`9.574153354841343"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7337501518924932`*^9, 
  3.733992547645776*^9},ExpressionUUID->"e68ee84a-4423-4db7-95b4-\
b608aa204f01"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["G2 with exCI/aug-cc-pVTZ-BFD", "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454860727768*^9, 3.73345488667397*^9}, {
  3.733648158527248*^9, 
  3.733648160493981*^9}},ExpressionUUID->"846f24cb-d6b3-493b-8e5f-\
0583a6bf0645"],

Cell["running: 312108", "Text",
 CellChangeTimes->{{3.733648101566526*^9, 3.733648110143075*^9}, 
   3.733648153126628*^9},ExpressionUUID->"bc08c60b-ae29-4e93-8dc9-\
b4736afc88cc"],

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<avtz-bfd\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.7331176068731413`*^9, 3.733117643067172*^9}, {
  3.733455097549457*^9, 
  3.733455098674514*^9}},ExpressionUUID->"bdf0a420-b1ef-4abf-a697-\
4976135c1e62"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Shifted-Bk", "Title",
 CellChangeTimes->{{3.733800001508741*^9, 
  3.733800003733659*^9}},ExpressionUUID->"1e6d125b-563d-4776-bed9-\
1dcebffd360f"],

Cell[CellGroupData[{

Cell[TextData[{
 "CIPSI with cc-pVDZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "3"]}], TraditionalForm]],ExpressionUUID->
  "bb8ea82e-7495-4ea3-a3ab-837fd005f124"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.7339931362841883`*^9, 
  3.7339931368254023`*^9}},ExpressionUUID->"bfa77225-6595-4a36-9023-\
1a0a611804f4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<CIPSI3-cc-pVDZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.733993147870695*^9, 
  3.7339931509625397`*^9}},ExpressionUUID->"9b46cb11-a0fa-4b99-9880-\
3b0d57d011f6"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9},ExpressionUUID->"1214861e-05a5-4dcb-a29a-\
ac1347e288c8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165152782*^9},ExpressionUUID->"0dbe81e8-48da-424a-9592-\
158dcfb38a08"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.051552400000000276`"}]},
        {
         RowBox[{"-", "15.14854682`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.039506559999999524`"}]},
        {
         RowBox[{"-", "15.15781858`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026648549999999105`"}]},
        {
         RowBox[{"-", "15.16713921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017209900000001`"}]},
        {
         RowBox[{"-", "15.17378396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01138751000000049`"}]},
        {
         RowBox[{"-", "15.17878552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004614250000001263`"}]},
        {
         RowBox[{"-", "15.18454652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024610000000002685`"}]},
        {
         RowBox[{"-", "15.18658926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012967799999987761`"}]},
        {
         RowBox[{"-", "15.18789038`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007072600000004314`"}]},
        {
         RowBox[{"-", "15.18850026`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00033119000000070287`"}]},
        {
         RowBox[{"-", "15.18889477`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007989999999935549`"}]},
        {
         RowBox[{"-", "15.18914997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000022879999999503298`"}]},
        {
         RowBox[{"-", "15.18920962`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931651688766`*^9},ExpressionUUID->"5eeb3618-0d3b-4597-97d2-\
be65588f8735"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.189233555320941`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0461241669446912`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.189233555320941`, $CellContext`b -> \
-1.0461241669446912`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165186825*^9},ExpressionUUID->"6fd7f6ce-bdff-41b6-b223-\
8085190fc3cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.2000992200000002441`10.181846422849894"}]},
     {"2", 
      RowBox[{"-", "15.197325140000000232`10.181767155105007"}]},
     {"4", 
      RowBox[{"-", "15.1937877599999993095`10.181666055508794"}]},
     {"7", 
      RowBox[{"-", "15.1909938600000007369`10.181586188200772"}]},
     {"15", 
      RowBox[{"-", "15.1901730300000004092`10.181562720903353"}]},
     {"27", 
      RowBox[{"-", "15.1891607700000008663`10.181533778930149"}]},
     {"47", 
      RowBox[{"-", "15.1890502600000001365`10.1815306191731"}]},
     {"87", 
      RowBox[{"-", "15.1891871599999994658`10.181534533482793"}]},
     {"178", 
      RowBox[{"-", "15.1892075200000000734`10.181535115622548"}]},
     {"350", 
      RowBox[{"-", "15.1892259599999999153`10.181535642864366"}]},
     {"720", 
      RowBox[{"-", "15.1892298700000001332`10.181535754660137"}]},
     {"1258", 
      RowBox[{"-", "15.1892324999999992485`10.181535829857786"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.1892335553209409937`10.181535860031797"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165203225*^9},ExpressionUUID->"7be465a8-027b-4c76-bf7c-\
d6ddf0db40b2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.20009922}, {0.6931471805599453, -15.19732514}, {
        1.3862943611198906`, -15.19378776}, {
        1.9459101490553132`, -15.19099386}, {
        2.70805020110221, -15.19017303}, {3.295836866004329, -15.18916077}, {
        3.8501476017100584`, -15.18905026}, {
        4.465908118654584, -15.18918716}, {5.181783550292085, -15.18920752}, {
        5.857933154483459, -15.18922596}, {6.579251212010101, -15.18922987}, {
        7.1372784372603855`, -15.1892325}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.20009922}}, {{
        0.6931471805599453, -15.19732514}}, {{
        1.3862943611198906`, -15.19378776}}, {{
        1.9459101490553132`, -15.19099386}}, {{
        2.70805020110221, -15.19017303}}, {{
        3.295836866004329, -15.18916077}}, {{
        3.8501476017100584`, -15.18905026}}, {{
        4.465908118654584, -15.18918716}}, {{
        5.181783550292085, -15.18920752}}, {{
        5.857933154483459, -15.18922596}}, {{
        6.579251212010101, -15.18922987}}, {{
        7.1372784372603855`, -15.1892325}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2nRfLLB4n6B1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHaHnqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$52560#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26253660918308064`, -15.188497812000001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14869330077625806`, 
   7.1372784372603855`}, {-15.20009922, -15.18905026}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165341778*^9},ExpressionUUID->"1bfc009d-0f3f-4731-a0aa-\
633c31ffa178"],

Cell[BoxData["\<\"Be_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931653531027`*^9},ExpressionUUID->"b452e62d-ea57-4217-9b9a-\
3e3e4244e8f2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165364524*^9},ExpressionUUID->"2eefb118-c110-4601-813e-\
15750c998391"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0641067900000003`"}]},
        {
         RowBox[{"-", "14.57188199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035585839999999536`"}]},
        {
         RowBox[{"-", "14.5892892`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002028559999999402`"}]},
        {
         RowBox[{"-", "14.61538099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006958200000006798`"}]},
        {
         RowBox[{"-", "14.61670461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004014899999997823`"}]},
        {
         RowBox[{"-", "14.61700046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00026538000000009276`"}]},
        {
         RowBox[{"-", "14.61713854`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00014140000000040231`"}]},
        {
         RowBox[{"-", "14.61726734`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00006381000000033055`"}]},
        {
         RowBox[{"-", "14.61734486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000035589999999530164`"}]},
        {
         RowBox[{"-", "14.61737441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165377141*^9},ExpressionUUID->"87aec434-531b-4866-bdc9-\
18b432fd2548"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.617411677345853`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0471296953691465`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.617411677345853`, $CellContext`b -> \
-1.0471296953691465`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165388734*^9},ExpressionUUID->"5379dfdb-360d-4f8f-81e5-\
f1e27caa909a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.6359887799999999203`10.165422067883034"}]},
     {"2", 
      RowBox[{"-", "14.62487503999999916`10.165092164007529"}]},
     {"4", 
      RowBox[{"-", "14.6174095499999996406`10.164870415178559"}]},
     {"7", 
      RowBox[{"-", "14.6174004300000000001`10.164870144216259"}]},
     {"11", 
      RowBox[{"-", "14.6174019499999996441`10.164870189376655"}]},
     {"29", 
      RowBox[{"-", "14.6174039199999992178`10.164870247906897"}]},
     {"44", 
      RowBox[{"-", "14.6174087400000001224`10.164870391112835"}]},
     {"77", 
      RowBox[{"-", "14.6174086699999996597`10.164870389033082"}]},
     {"134", 
      RowBox[{"-", "14.6174099999999995703`10.164870428548406"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.6174116773458528939`10.164870478383635"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165400119*^9},ExpressionUUID->"dab77e14-a54d-44f2-aae9-\
bf96ac85c7e5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -14.63598878}, {0.6931471805599453, -14.62487504}, {
        1.3862943611198906`, -14.61740955}, {
        1.9459101490553132`, -14.61740043}, {
        2.3978952727983707`, -14.61740195}, {
        3.367295829986474, -14.61740392}, {3.784189633918261, -14.61740874}, {
        4.343805421853684, -14.61740867}, {4.897839799950911, -14.61741}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -14.63598878}}, {{
        0.6931471805599453, -14.62487504}}, {{
        1.3862943611198906`, -14.61740955}}, {{
        1.9459101490553132`, -14.61740043}}, {{
        2.3978952727983707`, -14.61740195}}, {{
        3.367295829986474, -14.61740392}}, {{
        3.784189633918261, -14.61740874}}, {{
        4.343805421853684, -14.61740867}}, {{
        4.897839799950911, -14.61741}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2z/aoJMna6B5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAEPNdWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$53050#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1801614249330902, -14.616471012500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.102038329165644, 
   4.897839799950911}, {-14.63598878, -14.61740043}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165501905*^9},ExpressionUUID->"9c702cc1-8bde-4149-a843-\
13f4b6919fd9"],

Cell[BoxData["\<\"C2H2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165701172*^9},ExpressionUUID->"9cc0ac5f-7706-42f5-bed0-\
8c4ee2c3b45d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73399316571259*^9},ExpressionUUID->"0fb9862c-401d-4fbc-ae30-8f238938067c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3994849099999982`"}]},
        {
         RowBox[{"-", "76.82428888`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33882773999999927`"}]},
        {
         RowBox[{"-", "76.84786937`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25610367000000167`"}]},
        {
         RowBox[{"-", "76.89037349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2284016400000013`"}]},
        {
         RowBox[{"-", "76.91007473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1919761499999879`"}]},
        {
         RowBox[{"-", "76.93579071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15632288999999844`"}]},
        {
         RowBox[{"-", "76.96404542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12208893000000387`"}]},
        {
         RowBox[{"-", "76.99426778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0876197200000064`"}]},
        {
         RowBox[{"-", "77.02620134`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05987351000000274`"}]},
        {
         RowBox[{"-", "77.05212929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04925040999999908`"}]},
        {
         RowBox[{"-", "77.06244366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931657260857`*^9},ExpressionUUID->"681ae623-893b-47e0-b7aa-\
9f9c10d592fb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "77.11026274777966`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9709378618305674`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -77.11026274777966, $CellContext`b -> \
-0.9709378618305674}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165738475*^9},ExpressionUUID->"7456cf9a-6f9e-44cb-9404-\
f4c26d7ef995"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "77.2237737899999956426`10.887751021014088"}]},
     {"2", 
      RowBox[{"-", "77.1866971099999972239`10.887542457465944"}]},
     {"9", 
      RowBox[{"-", "77.1464771600000034368`10.887316099097752"}]},
     {"23", 
      RowBox[{"-", "77.1384763700000064546`10.887271056481845"}]},
     {"51", 
      RowBox[{"-", "77.1277668599999941534`10.887210757079892"}]},
     {"96", 
      RowBox[{"-", "77.1203683100000034756`10.887169094995121"}]},
     {"202", 
      RowBox[{"-", "77.1163567100000051369`10.88714650354365"}]},
     {"427", 
      RowBox[{"-", "77.1138210600000064687`10.887132223344807"}]},
     {"829", 
      RowBox[{"-", "77.1120027999999990698`10.887121983032714"}]},
     {"1134", 
      RowBox[{"-", "77.1116940699999986464`10.887120244263144"}]},
     {"\[Infinity]", 
      RowBox[{"-", "77.1102627477796573885`10.887112182955208"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165749734*^9},ExpressionUUID->"26652217-791d-4797-8b31-\
376c0530e9f9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -77.22377379}, {0.6931471805599453, -77.18669711}, {
        2.1972245773362196`, -77.14647716}, {
        3.1354942159291497`, -77.13847637}, {
        3.9318256327243257`, -77.12776686}, {
        4.564348191467836, -77.12036831}, {5.308267697401205, -77.11635671}, {
        6.056784013228625, -77.11382106}, {6.720220155135295, -77.1120028}, {
        7.033506484287697, -77.11169407}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -77.22377379}}, {{
        0.6931471805599453, -77.18669711}}, {{
        2.1972245773362196`, -77.14647716}}, {{
        3.1354942159291497`, -77.13847637}}, {{
        3.9318256327243257`, -77.12776686}}, {{
        4.564348191467836, -77.12036831}}, {{
        5.308267697401205, -77.11635671}}, {{
        6.056784013228625, -77.11382106}}, {{
        6.720220155135295, -77.1120028}}, {{
        7.033506484287697, -77.11169407}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E19Xd/O5Bx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMD5jpk=

        "]]},
      Annotation[#, "Charting`Private`Tag$53508#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2587194767983431, -77.106090084},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14653138508932706`, 
   7.033506484287697}, {-77.22377379, -77.11169407}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165832548*^9},ExpressionUUID->"e9230c92-d63f-4508-9c37-\
6313e9540efd"],

Cell[BoxData["\<\"C2H4_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.73399316590492*^9},ExpressionUUID->"8d1777f4-e00f-4653-aca0-59f447e73c2b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165916403*^9},ExpressionUUID->"910738ee-0cb0-400a-b7fb-\
c43c277b8d04"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38745181000000173`"}]},
        {
         RowBox[{"-", "78.03895183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32915401000001054`"}]},
        {
         RowBox[{"-", "78.06735812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31103051000000903`"}]},
        {
         RowBox[{"-", "78.07743767`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2924730400000044`"}]},
        {
         RowBox[{"-", "78.09007367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26621617000000697`"}]},
        {
         RowBox[{"-", "78.10885173`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23210000000000264`"}]},
        {
         RowBox[{"-", "78.13331968`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1941320399999995`"}]},
        {
         RowBox[{"-", "78.16552276`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15623644999999442`"}]},
        {
         RowBox[{"-", "78.20000244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11837137000000553`"}]},
        {
         RowBox[{"-", "78.23521568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09812546999999938`"}]},
        {
         RowBox[{"-", "78.25508877`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931659278193`*^9},ExpressionUUID->"8a39745c-bfbb-4817-8e57-\
9dca13511192"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "78.3514073479146`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9815859013429505`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -78.3514073479146, $CellContext`b -> \
-0.9815859013429505}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165940283*^9},ExpressionUUID->"cfeb8dda-9d12-4651-837c-\
b700895d278f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "78.4264036400000037474`10.894462300243884"}]},
     {"2", 
      RowBox[{"-", "78.3965121300000049587`10.894296741301911"}]},
     {"8", 
      RowBox[{"-", "78.3884681800000038265`10.894252177810003"}]},
     {"17", 
      RowBox[{"-", "78.3825467099999997345`10.894219369937339"}]},
     {"39", 
      RowBox[{"-", "78.3750679000000047836`10.89417793008863"}]},
     {"86", 
      RowBox[{"-", "78.3654196800000022449`10.894124463766351"}]},
     {"188", 
      RowBox[{"-", "78.3596548000000012735`10.894092514117169"}]},
     {"387", 
      RowBox[{"-", "78.3562388900000001968`10.894073581629481"}]},
     {"807", 
      RowBox[{"-", "78.3535870500000015682`10.8940588833874"}]},
     {"1252", 
      RowBox[{"-", "78.3532142399999997906`10.894056816989204"}]},
     {"\[Infinity]", 
      RowBox[{"-", "78.3514073479146020418`10.894046801671797"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931659519367`*^9},ExpressionUUID->"09cc3744-2224-4488-ac8b-\
f2d32a3a6303"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -78.42640364}, {0.6931471805599453, -78.39651213}, {
        2.0794415416798357`, -78.38846818}, {
        2.833213344056216, -78.38254671}, {
        3.6635616461296463`, -78.3750679}, {
        4.454347296253507, -78.36541968}, {5.236441962829949, -78.3596548}, {
        5.958424693029782, -78.35623889}, {6.693323668269949, -78.35358705}, {
        7.132497551660044, -78.35321424}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -78.42640364}}, {{
        0.6931471805599453, -78.39651213}}, {{
        2.0794415416798357`, -78.38846818}}, {{
        2.833213344056216, -78.38254671}}, {{
        3.6635616461296463`, -78.3750679}}, {{
        4.454347296253507, -78.36541968}}, {{
        5.236441962829949, -78.3596548}}, {{
        5.958424693029782, -78.35623889}}, {{
        6.693323668269949, -78.35358705}}, {{
        7.132497551660044, -78.35321424}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TdvtSmunBR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHwQlrk=

        "]]},
      Annotation[#, "Charting`Private`Tag$54005#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26236074978437013`, -78.34955477},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1485936989929176, 
   7.132497551660044}, {-78.42640364, -78.35321424}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931660166492`*^9},ExpressionUUID->"326a0a6c-58ab-488e-9bfa-\
b438e4c73592"],

Cell[BoxData["\<\"C2H6_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993166086192*^9},ExpressionUUID->"e289a7fe-b7dc-4561-82ec-\
08f54ec1edd0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993166097728*^9},ExpressionUUID->"ee8de0a0-4ec4-4585-ad3b-\
308ecde9b0bb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3955540799999966`"}]},
        {
         RowBox[{"-", "79.2348549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3765256300000033`"}]},
        {
         RowBox[{"-", "79.24535677`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3698134499999952`"}]},
        {
         RowBox[{"-", "79.24964763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3521530900000016`"}]},
        {
         RowBox[{"-", "79.26217193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32562226000000294`"}]},
        {
         RowBox[{"-", "79.27852935`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30003668000000516`"}]},
        {
         RowBox[{"-", "79.29634494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2666313300000098`"}]},
        {
         RowBox[{"-", "79.32251258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22849235999998996`"}]},
        {
         RowBox[{"-", "79.35483485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19382670000000246`"}]},
        {
         RowBox[{"-", "79.38438947`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16264762999999505`"}]},
        {
         RowBox[{"-", "79.4130897`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931661107807`*^9},ExpressionUUID->"1e8b5b82-2765-4e3e-b8a2-\
5c71ebea1efa"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "79.56280630123133`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9204966665138021`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -79.56280630123133, $CellContext`b -> \
-0.9204966665138021}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993166122924*^9},ExpressionUUID->"36c0bccd-beac-4de3-a41f-\
d4272fbd4fe5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "79.6304089799999985644`10.90107894625873"}]},
     {"2", 
      RowBox[{"-", "79.6218824000000040542`10.901032440847539"}]},
     {"4", 
      RowBox[{"-", "79.619461079999993558`10.901019233650311"}]},
     {"16", 
      RowBox[{"-", "79.6143250199999954475`10.900991217453846"}]},
     {"29", 
      RowBox[{"-", "79.6041516100000023926`10.900935718168531"}]},
     {"64", 
      RowBox[{"-", "79.5963816200000024992`10.900893325549415"}]},
     {"140", 
      RowBox[{"-", "79.5891439100000042117`10.900853833296505"}]},
     {"311", 
      RowBox[{"-", "79.5833272099999931015`10.900822092120457"}]},
     {"623", 
      RowBox[{"-", "79.5782161700000045812`10.900794199748688"}]},
     {"1279", 
      RowBox[{"-", "79.5757373299999954952`10.900780671381847"}]},
     {"\[Infinity]", 
      RowBox[{"-", "79.5628063012313333502`10.9007100929497"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993166134677*^9},ExpressionUUID->"fdc04551-91ec-47d4-94d5-\
1289fa773b95"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -79.63040898}, {0.6931471805599453, -79.6218824}, {
        1.3862943611198906`, -79.61946108}, {
        2.772588722239781, -79.61432502}, {3.367295829986474, -79.60415161}, {
        4.1588830833596715`, -79.59638162}, {
        4.941642422609304, -79.58914391}, {5.739792912179234, -79.58332721}, {
        6.434546518787453, -79.57821617}, {
        7.153833801578843, -79.57573733}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -79.63040898}}, {{
        0.6931471805599453, -79.6218824}}, {{
        1.3862943611198906`, -79.61946108}}, {{
        2.772588722239781, -79.61432502}}, {{
        3.367295829986474, -79.60415161}}, {{
        4.1588830833596715`, -79.59638162}}, {{
        4.941642422609304, -79.58914391}}, {{
        5.739792912179234, -79.58332721}}, {{
        6.434546518787453, -79.57821617}}, {{
        7.153833801578843, -79.57573733}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sYU7WFifBB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHcqekk=

        "]]},
      Annotation[#, "Charting`Private`Tag$54496#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2631455792898468, -79.57300374749998},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14903820419955924`, 
   7.153833801578843}, {-79.63040898, -79.57573733}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993166204686*^9},ExpressionUUID->"fc53668d-b1ae-4f8f-8857-\
3d4a92f8d881"],

Cell[BoxData["\<\"CH2_1A1_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993166282495*^9},ExpressionUUID->"8ea15345-06f7-49b7-afb4-\
dca717bb5a38"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993166294381*^9},ExpressionUUID->"0fe171ab-d1e0-454e-a2a3-\
99353eeade91"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1767452899999995`"}]},
        {
         RowBox[{"-", "38.88056044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14066858000000337`"}]},
        {
         RowBox[{"-", "38.90032322`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12395347999999728`"}]},
        {
         RowBox[{"-", "38.91311687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1072516799999974`"}]},
        {
         RowBox[{"-", "38.92662584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0891611999999995`"}]},
        {
         RowBox[{"-", "38.94017384`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07117905999999863`"}]},
        {
         RowBox[{"-", "38.9569581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046506000000000824`"}]},
        {
         RowBox[{"-", "38.97783023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029178819999998495`"}]},
        {
         RowBox[{"-", "38.99400937`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0175974199999942`"}]},
        {
         RowBox[{"-", "39.00533089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009707900000002212`"}]},
        {
         RowBox[{"-", "39.01318379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005642439999995474`"}]},
        {
         RowBox[{"-", "39.01727779`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993166307109*^9},ExpressionUUID->"914589dc-6925-4007-b088-\
909b4dd94dfe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.02295984058222`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.007020115802109`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.02295984058222, $CellContext`b -> \
-1.007020115802109}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993166318705*^9},ExpressionUUID->"c5c8c82b-7e6d-4b63-8594-\
d59bb3008f93"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.0573057300000030523`10.591702281272593"}]},
     {"2", 
      RowBox[{"-", "39.0409918000000004668`10.591520841981229"}]},
     {"4", 
      RowBox[{"-", "39.0370703500000004738`10.591477217330448"}]},
     {"12", 
      RowBox[{"-", "39.0338775199999972187`10.5914416950654"}]},
     {"27", 
      RowBox[{"-", "39.0293350399999994238`10.59139115207759"}]},
     {"49", 
      RowBox[{"-", "39.0281371599999999944`10.591377822599723"}]},
     {"94", 
      RowBox[{"-", "39.0243362300000029563`10.591335524826068"}]},
     {"176", 
      RowBox[{"-", "39.0231881899999990537`10.591322748317376"}]},
     {"348", 
      RowBox[{"-", "39.0229283099999975093`10.591319856067127"}]},
     {"607", 
      RowBox[{"-", "39.0228916900000015744`10.591319448515153"}]},
     {"1104", 
      RowBox[{"-", "39.0229202299999968773`10.591319766143075"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.022959840582217339`10.59132020697755"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993166330484*^9},ExpressionUUID->"67dbb3b0-84a8-4283-8508-\
8b89f0fe37ee"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.05730573}, {0.6931471805599453, -39.0409918}, {
        1.3862943611198906`, -39.03707035}, {
        2.4849066497880004`, -39.03387752}, {
        3.295836866004329, -39.02933504}, {
        3.8918202981106265`, -39.02813716}, {
        4.543294782270004, -39.02433623}, {5.170483995038151, -39.02318819}, {
        5.8522024797744745`, -39.02292831}, {
        6.408528791059498, -39.02289169}, {
        7.00669522683704, -39.02292023}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.05730573}}, {{
        0.6931471805599453, -39.0409918}}, {{
        1.3862943611198906`, -39.03707035}}, {{
        2.4849066497880004`, -39.03387752}}, {{
        3.295836866004329, -39.02933504}}, {{
        3.8918202981106265`, -39.02813716}}, {{
        4.543294782270004, -39.02433623}}, {{
        5.170483995038151, -39.02318819}}, {{
        5.8522024797744745`, -39.02292831}}, {{
        6.408528791059498, -39.02289169}}, {{
        7.00669522683704, -39.02292023}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LGZSkR+anA+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEOzZfk=

        "]]},
      Annotation[#, "Charting`Private`Tag$54988#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2577332554142531, -39.02117098800001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1459728172257717, 
   7.00669522683704}, {-39.05730573, -39.02289169}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993166395541*^9},ExpressionUUID->"6021d88b-43f6-410d-9992-\
23f980e46293"],

Cell[BoxData["\<\"CH2_3B1_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993166465229*^9},ExpressionUUID->"fc4b2b26-98cb-4c1d-9ba3-\
22bcff602bfe"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931664759808`*^9},ExpressionUUID->"4eb7358b-6488-469c-b6d5-\
84796ad5fceb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1444936000000041`"}]},
        {
         RowBox[{"-", "38.9205591`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13413791999999347`"}]},
        {
         RowBox[{"-", "38.92772415`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12567613000000222`"}]},
        {
         RowBox[{"-", "38.93589056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10388053000000497`"}]},
        {
         RowBox[{"-", "38.9502537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07050687999999639`"}]},
        {
         RowBox[{"-", "38.97684411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04193366999999881`"}]},
        {
         RowBox[{"-", "39.0018207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01971716999999984`"}]},
        {
         RowBox[{"-", "39.02266228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00795355999999714`"}]},
        {
         RowBox[{"-", "39.03424377`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005168149999995819`"}]},
        {
         RowBox[{"-", "39.03692291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993166488603*^9},ExpressionUUID->"bf4818cd-af2c-4030-ae2d-\
27fbe0b4c912"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.04189388281585`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9618476274606382`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.04189388281585, $CellContext`b -> \
-0.9618476274606382}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993166500463*^9},ExpressionUUID->"00494a4d-b775-476e-9fa3-\
28623c150283"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.0650527000000025168`10.591788414523075"}]},
     {"2", 
      RowBox[{"-", "39.0618620699999965495`10.591752942163579"}]},
     {"4", 
      RowBox[{"-", "39.0615666899999993689`10.591749658080786"}]},
     {"23", 
      RowBox[{"-", "39.0541342300000025034`10.591667014608687"}]},
     {"49", 
      RowBox[{"-", "39.0473509899999982053`10.591591576255613"}]},
     {"135", 
      RowBox[{"-", "39.0437543700000020408`10.591551571898819"}]},
     {"352", 
      RowBox[{"-", "39.0423794499999985419`10.591536278013978"}]},
     {"858", 
      RowBox[{"-", "39.042197330000000477`10.591534252166769"}]},
     {"1268", 
      RowBox[{"-", "39.0420910599999970714`10.591533070047406"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0418938828158488263`10.591530876692056"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931665127*^9},ExpressionUUID->"3eaf362b-a3c2-4c45-b892-684bd882b373"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.0650527}, {0.6931471805599453, -39.06186207}, {
        1.3862943611198906`, -39.06156669}, {
        3.1354942159291497`, -39.05413423}, {
        3.8918202981106265`, -39.04735099}, {
        4.90527477843843, -39.04375437}, {5.863631175598097, -39.04237945}, {
        6.754604099487962, -39.04219733}, {
        7.145196134997171, -39.04209106}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.0650527}}, {{
        0.6931471805599453, -39.06186207}}, {{
        1.3862943611198906`, -39.06156669}}, {{
        3.1354942159291497`, -39.05413423}}, {{
        3.8918202981106265`, -39.04735099}}, {{
        4.90527477843843, -39.04375437}}, {{
        5.863631175598097, -39.04237945}}, {{
        6.754604099487962, -39.04219733}}, {{
        7.145196134997171, -39.04209106}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20T4xx2NanQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAI9Jgmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$55482#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2628278526219663, -39.040942978000004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14885825281244108`, 
   7.145196134997171}, {-39.0650527, -39.04209106}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993166588354*^9},ExpressionUUID->"cfdcdd6a-5e26-42e1-9a56-\
a29072cba4f1"],

Cell[BoxData["\<\"CH3Cl_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993166658127*^9},ExpressionUUID->"6e69ef96-5605-4556-99c7-\
d5e9d37d2699"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931666694098`*^9},ExpressionUUID->"f9a1f526-9721-4811-8445-\
db6dc8adc649"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3974438700000178`"}]},
        {
         RowBox[{"-", "499.11577694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37221905000001243`"}]},
        {
         RowBox[{"-", "499.12879523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3504479500000457`"}]},
        {
         RowBox[{"-", "499.14180808`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3350917900000354`"}]},
        {
         RowBox[{"-", "499.15132463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3188692599999854`"}]},
        {
         RowBox[{"-", "499.16140889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28831631999997853`"}]},
        {
         RowBox[{"-", "499.18002087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25260687000002235`"}]},
        {
         RowBox[{"-", "499.20521583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21812805000001845`"}]},
        {
         RowBox[{"-", "499.23166985`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18778831999998147`"}]},
        {
         RowBox[{"-", "499.25744112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15543887000001178`"}]},
        {
         RowBox[{"-", "499.28578515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12398636000000351`"}]},
        {
         RowBox[{"-", "499.3147699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993166681528*^9},ExpressionUUID->"556dd707-4a80-4967-bce5-\
6f62f14bfc64"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "499.4290283057049`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9215401250994929`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -499.4290283057049, $CellContext`b -> \
-0.9215401250994929}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993166693947*^9},ExpressionUUID->"08b66374-d53f-4c6a-8ef9-\
664c1134bde8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "499.5132208100000070772`11.698546987354481"}]},
     {"2", 
      RowBox[{"-", "499.5010142799999925955`11.698536374435395"}]},
     {"4", 
      RowBox[{"-", "499.4922560300000213829`11.69852875944987"}]},
     {"7", 
      RowBox[{"-", "499.4864164200000118399`11.698523682043374"}]},
     {"11", 
      RowBox[{"-", "499.480278150000003734`11.698518344894891"}]},
     {"30", 
      RowBox[{"-", "499.4683371899999997368`11.698507962192606"}]},
     {"70", 
      RowBox[{"-", "499.4578227000000083535`11.698498819604954"}]},
     {"140", 
      RowBox[{"-", "499.4497979000000214`11.698491841729748"}]},
     {"287", 
      RowBox[{"-", "499.4452294399999914276`11.698487869226303"}]},
     {"569", 
      RowBox[{"-", "499.4412240199999928336`11.698484386284278"}]},
     {"1125", 
      RowBox[{"-", "499.4387562599999910162`11.698482240411758"}]},
     {"\[Infinity]", 
      RowBox[{"-", "499.4290283057048895898`11.698473781240411"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993166709961*^9},ExpressionUUID->"9884d29b-ca61-4bc7-9d95-\
211f07c08f38"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -499.51322081}, {0.6931471805599453, -499.50101428}, {
        1.3862943611198906`, -499.49225603}, {
        1.9459101490553132`, -499.48641642}, {
        2.3978952727983707`, -499.48027815}, {
        3.4011973816621555`, -499.46833719}, {
        4.248495242049359, -499.4578227}, {4.941642422609304, -499.4497979}, {
        5.659482215759621, -499.44522944}, {
        6.343880434126331, -499.44122402}, {
        7.025538314638521, -499.43875626}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -499.51322081}}, {{
        0.6931471805599453, -499.50101428}}, {{
        1.3862943611198906`, -499.49225603}}, {{
        1.9459101490553132`, -499.48641642}}, {{
        2.3978952727983707`, -499.48027815}}, {{
        3.4011973816621555`, -499.46833719}}, {{
        4.248495242049359, -499.4578227}}, {{
        4.941642422609304, -499.4497979}}, {{
        5.659482215759621, -499.44522944}}, {{
        6.343880434126331, -499.44122402}}, {{
        7.025538314638521, -499.43875626}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Px+c8LlrVn9g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJLV090=

        "]]},
      Annotation[#, "Charting`Private`Tag$55974#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2584263768079925, -499.4350330325},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1463653815549692, 
   7.025538314638521}, {-499.51322081, -499.43875626}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993166779269*^9},ExpressionUUID->"61af8a8e-57b2-4df8-825f-\
147155b99d34"],

Cell[BoxData["\<\"CH3_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993166850121*^9},ExpressionUUID->"0db4c473-96b9-4433-9a12-\
b028810fb294"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993166861496*^9},ExpressionUUID->"a9ab4bd1-b5cb-4fc9-a6b5-\
9f48cd2de2c3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19047330000000073`"}]},
        {
         RowBox[{"-", "39.55944488`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17925815000000256`"}]},
        {
         RowBox[{"-", "39.56694003`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1631460099999984`"}]},
        {
         RowBox[{"-", "39.57855905`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1364945600000027`"}]},
        {
         RowBox[{"-", "39.59686014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10259895000000085`"}]},
        {
         RowBox[{"-", "39.62378131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07077933000000058`"}]},
        {
         RowBox[{"-", "39.64956825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04597412000000389`"}]},
        {
         RowBox[{"-", "39.67267244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02661530999999684`"}]},
        {
         RowBox[{"-", "39.69113525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013716719999997906`"}]},
        {
         RowBox[{"-", "39.70306911`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931668738117`*^9},ExpressionUUID->"76557287-76e9-4b94-8eb9-\
547638b68e76"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.71575990923769`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9252065535851779`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.71575990923769, $CellContext`b -> \
-0.9252065535851779}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993166885741*^9},ExpressionUUID->"cbbae22c-9963-43d9-842c-\
1e6fdaa4e245"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.7499181800000016551`10.599336239055104"}]},
     {"2", 
      RowBox[{"-", "39.7461981800000003773`10.599295593661395"}]},
     {"6", 
      RowBox[{"-", "39.7417050600000010263`10.599246495946018"}]},
     {"23", 
      RowBox[{"-", "39.7333546999999995819`10.599155234227078"}]},
     {"57", 
      RowBox[{"-", "39.7263802599999991116`10.599078995341667"}]},
     {"118", 
      RowBox[{"-", "39.7203475800000020968`10.59901304021145"}]},
     {"283", 
      RowBox[{"-", "39.718646560000003376`10.598994441194488"}]},
     {"713", 
      RowBox[{"-", "39.7177505599999989272`10.598984643976339"}]},
     {"1492", 
      RowBox[{"-", "39.71678582999999918`10.598974094990101"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.7157599092376898398`10.598962876623075"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993166897542*^9},ExpressionUUID->"0f6b7523-d146-49c2-b72d-\
b0a587cdf32a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.74991818}, {0.6931471805599453, -39.74619818}, {
        1.791759469228055, -39.74170506}, {
        3.1354942159291497`, -39.7333547}, {4.04305126783455, -39.72638026}, {
        4.770684624465665, -39.72034758}, {5.645446897643238, -39.71864656}, {
        6.569481420414296, -39.71775056}, {
        7.307872780763706, -39.71678583}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.74991818}}, {{
        0.6931471805599453, -39.74619818}}, {{
        1.791759469228055, -39.74170506}}, {{
        3.1354942159291497`, -39.7333547}}, {{
        4.04305126783455, -39.72638026}}, {{
        4.770684624465665, -39.72034758}}, {{
        5.645446897643238, -39.71864656}}, {{
        6.569481420414296, -39.71775056}}, {{
        7.307872780763706, -39.71678583}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2cb99WOfddj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APnGmsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$56468#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26881172663616504`, -39.715129212499996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1522473495992439, 
   7.307872780763706}, {-39.74991818, -39.71678583}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931669655533`*^9},ExpressionUUID->"a39ec010-3fcc-41a7-9635-\
1a2f59341704"],

Cell[BoxData["\<\"CH4_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993167037328*^9},ExpressionUUID->"377d50fe-4a27-4598-9901-\
9a8c1a0e6b5d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931670485992`*^9},ExpressionUUID->"ef1d1697-6505-408a-aa58-\
9798bb032570"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23213468000000148`"}]},
        {
         RowBox[{"-", "40.19867334`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22481316999999734`"}]},
        {
         RowBox[{"-", "40.20294555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21080887999999476`"}]},
        {
         RowBox[{"-", "40.21132689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19167543999999737`"}]},
        {
         RowBox[{"-", "40.22518766`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15088757000000186`"}]},
        {
         RowBox[{"-", "40.25384035`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12123585000000503`"}]},
        {
         RowBox[{"-", "40.27727691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08652477999999775`"}]},
        {
         RowBox[{"-", "40.30559791`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.061688360000005105`"}]},
        {
         RowBox[{"-", "40.3296388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0410791800000041`"}]},
        {
         RowBox[{"-", "40.34855723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02538529000000267`"}]},
        {
         RowBox[{"-", "40.36330786`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993167060583*^9},ExpressionUUID->"171f4d5c-f23f-4ff9-8890-\
b6a9a52985d8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "40.38716740153067`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9398963545685552`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -40.38716740153067, $CellContext`b -> \
-0.9398963545685552}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931670746717`*^9},ExpressionUUID->"8a1e0b8c-d2ee-4247-bd05-\
1a0360ca0f84"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "40.4308080200000006243`10.606712420906286"}]},
     {"2", 
      RowBox[{"-", "40.4277587199999999257`10.606679665090354"}]},
     {"4", 
      RowBox[{"-", "40.4221357699999970237`10.606619256448479"}]},
     {"16", 
      RowBox[{"-", "40.416863100000000486`10.606562603310238"}]},
     {"41", 
      RowBox[{"-", "40.4047279199999991306`10.60643218663113"}]},
     {"79", 
      RowBox[{"-", "40.398512760000002686`10.606365377189459"}]},
     {"170", 
      RowBox[{"-", "40.3921226900000007731`10.60629667684739"}]},
     {"331", 
      RowBox[{"-", "40.3913271600000030048`10.606288123256528"}]},
     {"673", 
      RowBox[{"-", "40.3896364100000013764`10.606269943641852"}]},
     {"1326", 
      RowBox[{"-", "40.3886931500000017081`10.606259801005448"}]},
     {"\[Infinity]", 
      RowBox[{"-", "40.3871674015306680872`10.60624339451627"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931670865*^9},ExpressionUUID->"f9f107c9-b735-44fc-8c66-3d2ed1b3ad6f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -40.43080802}, {0.6931471805599453, -40.42775872}, {
        1.3862943611198906`, -40.42213577}, {
        2.772588722239781, -40.4168631}, {3.713572066704308, -40.40472792}, {
        4.3694478524670215`, -40.39851276}, {
        5.135798437050262, -40.39212269}, {5.802118375377063, -40.39132716}, {
        6.511745329644728, -40.38963641}, {
        7.189922170745808, -40.38869315}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -40.43080802}}, {{
        0.6931471805599453, -40.42775872}}, {{
        1.3862943611198906`, -40.42213577}}, {{
        2.772588722239781, -40.4168631}}, {{
        3.713572066704308, -40.40472792}}, {{
        4.3694478524670215`, -40.39851276}}, {{
        5.135798437050262, -40.39212269}}, {{
        5.802118375377063, -40.39132716}}, {{
        6.511745329644728, -40.38963641}}, {{
        7.189922170745808, -40.38869315}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qZf7N/cZuhxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM0On3U=

        "]]},
      Annotation[#, "Charting`Private`Tag$56977#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2644730485983972, -40.386587406500006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14979004522387102`, 
   7.189922170745808}, {-40.43080802, -40.38869315}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.73399316715578*^9},ExpressionUUID->"6cf1a50f-d0ee-421d-9612-e35b83da8614"],

Cell[BoxData["\<\"CH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931672278023`*^9},ExpressionUUID->"89180532-ca7c-40d5-acc1-\
f954c4ec989a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993167239603*^9},ExpressionUUID->"d23684f2-65f3-4d7c-9ef9-\
8ae629ff35f5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13770251999999772`"}]},
        {
         RowBox[{"-", "38.26814572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10342993000000433`"}]},
        {
         RowBox[{"-", "38.2890137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08857749999999953`"}]},
        {
         RowBox[{"-", "38.3021737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0766673799999964`"}]},
        {
         RowBox[{"-", "38.31252053`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06116397999999634`"}]},
        {
         RowBox[{"-", "38.32533756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04153038999999836`"}]},
        {
         RowBox[{"-", "38.34186089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023025560000000667`"}]},
        {
         RowBox[{"-", "38.35768256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011542779999999198`"}]},
        {
         RowBox[{"-", "38.36882062`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004862019999997358`"}]},
        {
         RowBox[{"-", "38.37545265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001962759999997843`"}]},
        {
         RowBox[{"-", "38.37830331`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017230600000033292`"}]},
        {
         RowBox[{"-", "38.37854366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993167252411*^9},ExpressionUUID->"a25590da-51c0-43cd-a886-\
38d51e16c33d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.380271392461445`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0027117230120823`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.380271392461445`, $CellContext`b -> \
-1.0027117230120823`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931672644253`*^9},ExpressionUUID->"227667d4-50c9-4b1d-9b4f-\
02182cd14556"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "38.4058482399999974177`10.5843973614762"}]},
     {"2", 
      RowBox[{"-", "38.3924436300000024858`10.584245755286208"}]},
     {"4", 
      RowBox[{"-", "38.3907511999999968566`10.584226610133111"}]},
     {"11", 
      RowBox[{"-", "38.3891879099999968616`10.584208925091197"}]},
     {"23", 
      RowBox[{"-", "38.3865015399999975898`10.584178533292016"}]},
     {"44", 
      RowBox[{"-", "38.3833912799999978915`10.5841433432271"}]},
     {"104", 
      RowBox[{"-", "38.3807081200000013155`10.584112983160566"}]},
     {"210", 
      RowBox[{"-", "38.3803634000000002402`10.584109082485632"}]},
     {"458", 
      RowBox[{"-", "38.3803146699999970792`10.584108531079087"}]},
     {"970", 
      RowBox[{"-", "38.3802660699999975691`10.584107981142866"}]},
     {"1087", 
      RowBox[{"-", "38.3802667200000016123`10.584107988497987"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.3802713924614451457`10.584108041369532"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993167276864*^9},ExpressionUUID->"5be7935e-6804-48aa-b264-\
232fdf80b8b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -38.40584824}, {0.6931471805599453, -38.39244363}, {
        1.3862943611198906`, -38.3907512}, {
        2.3978952727983707`, -38.38918791}, {
        3.1354942159291497`, -38.38650154}, {
        3.784189633918261, -38.38339128}, {
        4.6443908991413725`, -38.38070812}, {
        5.3471075307174685`, -38.3803634}, {
        6.126869184114185, -38.38031467}, {6.877296071497429, -38.38026607}, {
        6.99117688712121, -38.38026672}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -38.40584824}}, {{
        0.6931471805599453, -38.39244363}}, {{
        1.3862943611198906`, -38.3907512}}, {{
        2.3978952727983707`, -38.38918791}}, {{
        3.1354942159291497`, -38.38650154}}, {{
        3.784189633918261, -38.38339128}}, {{
        4.6443908991413725`, -38.38070812}}, {{
        5.3471075307174685`, -38.3803634}}, {{
        6.126869184114185, -38.38031467}}, {{
        6.877296071497429, -38.38026607}}, {{
        6.99117688712121, -38.38026672}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP232WW7l5j4Hxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AL0vo7k=

        "]]},
      Annotation[#, "Charting`Private`Tag$57469#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2571624310692373, -38.3789869615},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1456495184816919, 
   6.99117688712121}, {-38.40584824, -38.38026607}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931673441*^9},ExpressionUUID->"77508028-49d8-4204-9695-13f627cb7d1a"],

Cell[BoxData["\<\"CN_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993167414402*^9},ExpressionUUID->"7faee304-7edb-4821-aafc-\
135e95faba1d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993167425702*^9},ExpressionUUID->"d080da84-d8d6-4fca-90c6-\
3667561183c9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4726531499999993`"}]},
        {
         RowBox[{"-", "92.19101744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39300382999999783`"}]},
        {
         RowBox[{"-", "92.21701649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30004585999999733`"}]},
        {
         RowBox[{"-", "92.25310508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2572028599999925`"}]},
        {
         RowBox[{"-", "92.27910104`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2163059599999997`"}]},
        {
         RowBox[{"-", "92.30583814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16823564999999974`"}]},
        {
         RowBox[{"-", "92.3406374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12214495999999997`"}]},
        {
         RowBox[{"-", "92.38010856`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07704563000000064`"}]},
        {
         RowBox[{"-", "92.41957187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07143277000000126`"}]},
        {
         RowBox[{"-", "92.42478045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931674375477`*^9},ExpressionUUID->"64747fba-3704-43e4-b3f9-\
aa0c3b234113"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "92.49106809964148`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9279725487545661`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -92.49106809964148, $CellContext`b -> \
-0.9279725487545661}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993167450032*^9},ExpressionUUID->"39e79a15-09ae-49db-afdd-\
8b7ecaa3692a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "92.6636705899999952862`10.966909499465334"}]},
     {"2", 
      RowBox[{"-", "92.610020320000003835`10.966657979492364"}]},
     {"6", 
      RowBox[{"-", "92.5531509399999947618`10.96639120874598"}]},
     {"19", 
      RowBox[{"-", "92.5363038999999929501`10.96631214884994"}]},
     {"53", 
      RowBox[{"-", "92.522144100000005551`10.966245688517184"}]},
     {"124", 
      RowBox[{"-", "92.508873050000005378`10.966183390380552"}]},
     {"341", 
      RowBox[{"-", "92.5022535199999964561`10.966152313056648"}]},
     {"966", 
      RowBox[{"-", "92.4966174999999992679`10.966125851355848"}]},
     {"1076", 
      RowBox[{"-", "92.4962132200000013427`10.966123953157172"}]},
     {"\[Infinity]", 
      RowBox[{"-", "92.4910680996414811261`10.96609979476785"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993167462953*^9},ExpressionUUID->"9db28b69-abc3-4220-a119-\
71db593b514f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -92.66367059}, {0.6931471805599453, -92.61002032}, {
        1.791759469228055, -92.55315094}, {
        2.9444389791664403`, -92.5363039}, {3.970291913552122, -92.5221441}, {
        4.820281565605037, -92.50887305}, {5.831882477283517, -92.50225352}, {
        6.873163834212518, -92.4966175}, {
        6.98100574072173, -92.49621322}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -92.66367059}}, {{
        0.6931471805599453, -92.61002032}}, {{
        1.791759469228055, -92.55315094}}, {{
        2.9444389791664403`, -92.5363039}}, {{
        3.970291913552122, -92.5221441}}, {{
        4.820281565605037, -92.50887305}}, {{
        5.831882477283517, -92.50225352}}, {{
        6.873163834212518, -92.4966175}}, {{
        6.98100574072173, -92.49621322}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22SxPV+TKhx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMbCf10=

        "]]},
      Annotation[#, "Charting`Private`Tag$57961#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.256788297103371, -92.48784035150001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14543761959836937`, 
   6.98100574072173}, {-92.66367059, -92.49621322}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993167531364*^9},ExpressionUUID->"8c282c83-c2e5-430c-9e5e-\
81e6f00b0727"],

Cell[BoxData["\<\"CO2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993167615123*^9},ExpressionUUID->"b0fcee94-a759-46f2-b477-\
938b29499aa8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993167626392*^9},ExpressionUUID->"6fcb74b9-002a-4cfe-abdc-\
97c398c779f5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6692380400000104`"}]},
        {
         RowBox[{"-", "187.64790705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6252068500000121`"}]},
        {
         RowBox[{"-", "187.66399603`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5461015099999997`"}]},
        {
         RowBox[{"-", "187.70127328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5121312299999943`"}]},
        {
         RowBox[{"-", "187.72003575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45689497000000756`"}]},
        {
         RowBox[{"-", "187.75336249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3896313099999986`"}]},
        {
         RowBox[{"-", "187.79322692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34092644000000405`"}]},
        {
         RowBox[{"-", "187.82582831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29544488999999885`"}]},
        {
         RowBox[{"-", "187.86398839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24415325999999027`"}]},
        {
         RowBox[{"-", "187.90835045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18115570000000503`"}]},
        {
         RowBox[{"-", "187.96566492`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993167638681*^9},ExpressionUUID->"cbc0e4c3-84c7-482d-b9ce-\
5aa488edfa3d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "188.13047833393196`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9097887283257309`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -188.13047833393196`, $CellContext`b -> \
-0.9097887283257309}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993167651598*^9},ExpressionUUID->"5adc8e84-543c-40f0-a302-\
d79541edd075"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "188.3171450899999967987`11.274889861593998"}]},
     {"2", 
      RowBox[{"-", "188.289202880000004825`11.274825416861706"}]},
     {"9", 
      RowBox[{"-", "188.2473747900000091704`11.274728928446885"}]},
     {"14", 
      RowBox[{"-", "188.2321669799999881434`11.27469384198276"}]},
     {"38", 
      RowBox[{"-", "188.2102574600000082228`11.274643288787743"}]},
     {"76", 
      RowBox[{"-", "188.1828582299999936822`11.274580060562132"}]},
     {"159", 
      RowBox[{"-", "188.1667547499999955107`11.274542894840332"}]},
     {"315", 
      RowBox[{"-", "188.1594332800000017869`11.274525996340458"}]},
     {"658", 
      RowBox[{"-", "188.1525037099999906332`11.274510001769372"}]},
     {"1404", 
      RowBox[{"-", "188.1468206199999997352`11.274496883836555"}]},
     {"\[Infinity]", 
      RowBox[{"-", "188.1304783339319612878`11.27445915971828"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993167663595*^9},ExpressionUUID->"f56c7ffc-a599-4821-8d74-\
472b582c3ba6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -188.31714509}, {0.6931471805599453, -188.28920288}, {
        2.1972245773362196`, -188.24737479}, {
        2.6390573296152584`, -188.23216698}, {
        3.6375861597263857`, -188.21025746}, {
        4.330733340286331, -188.18285823}, {
        5.0689042022202315`, -188.16675475}, {
        5.752572638825633, -188.15943328}, {
        6.489204931325317, -188.15250371}, {
        7.247080584585756, -188.14682062}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -188.31714509}}, {{
        0.6931471805599453, -188.28920288}}, {{
        2.1972245773362196`, -188.24737479}}, {{
        2.6390573296152584`, -188.23216698}}, {{
        3.6375861597263857`, -188.21025746}}, {{
        4.330733340286331, -188.18285823}}, {{
        5.0689042022202315`, -188.16675475}}, {{
        5.752572638825633, -188.15943328}}, {{
        6.489204931325317, -188.15250371}}, {{
        7.247080584585756, -188.14682062}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iUrPHui0pB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAO/UmZE=

        "]]},
      Annotation[#, "Charting`Private`Tag$58469#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26657555535748395`, -188.13830439650005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15098084551220328`, 
   7.247080584585756}, {-188.31714509, -188.14682062}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931677268867`*^9},ExpressionUUID->"f7af89a0-5163-49b8-9da4-\
846d66ee2f0f"],

Cell[BoxData["\<\"CO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993167798622*^9},ExpressionUUID->"6d086dd7-955d-4731-885e-\
6ea5e069f11e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931678104267`*^9},ExpressionUUID->"31b99084-dad4-47bc-8139-\
ac48eaca734a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4458554200000009`"}]},
        {
         RowBox[{"-", "112.74770769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3451679499999898`"}]},
        {
         RowBox[{"-", "112.77894086`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31307092000000125`"}]},
        {
         RowBox[{"-", "112.799806`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2821230200000002`"}]},
        {
         RowBox[{"-", "112.82227146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24199772999999425`"}]},
        {
         RowBox[{"-", "112.85070303`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20306854000000385`"}]},
        {
         RowBox[{"-", "112.87843491`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1707265100000086`"}]},
        {
         RowBox[{"-", "112.90369349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13387387000000217`"}]},
        {
         RowBox[{"-", "112.9326217`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09074319999999148`"}]},
        {
         RowBox[{"-", "112.96842555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05993575000000817`"}]},
        {
         RowBox[{"-", "112.99685183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993167823204*^9},ExpressionUUID->"fd214a31-494d-47cd-9189-\
f4cfd272381c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.05215502489311`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9227079813485525`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.05215502489311`, $CellContext`b -> \
-0.9227079813485525}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993167835512*^9},ExpressionUUID->"79a08a9d-785a-4cf1-917e-\
2b73bed1f5cd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.1935631099999994831`11.053821730869117"}]},
     {"7", 
      RowBox[{"-", "113.1241088099999956285`11.053555170861447"}]},
     {"11", 
      RowBox[{"-", "113.1128769200000050432`11.053512048399957"}]},
     {"20", 
      RowBox[{"-", "113.1043944799999962925`11.053479479031013"}]},
     {"44", 
      RowBox[{"-", "113.0927007599999996046`11.053434575553645"}]},
     {"84", 
      RowBox[{"-", "113.0815034499999995887`11.05339157392164"}]},
     {"158", 
      RowBox[{"-", "113.0744200000000034834`11.053364368768648"}]},
     {"323", 
      RowBox[{"-", "113.0664955700000007255`11.053333931674025"}]},
     {"690", 
      RowBox[{"-", "113.0591687499999977717`11.053305788053029"}]},
     {"1311", 
      RowBox[{"-", "113.0567875800000052777`11.053296641162131"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.0521550248931106353`11.053278845376639"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993167846963*^9},ExpressionUUID->"ae83cd0c-13bc-475e-8eaa-\
47248c919137"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.19356311}, {1.9459101490553132`, -113.12410881}, {
        2.3978952727983707`, -113.11287692}, {
        2.995732273553991, -113.10439448}, {
        3.784189633918261, -113.09270076}, {
        4.430816798843313, -113.08150345}, {5.062595033026967, -113.07442}, {
        5.777652323222656, -113.06649557}, {
        6.536691597591305, -113.05916875}, {
        7.1785454837637, -113.05678758}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.19356311}}, {{
        1.9459101490553132`, -113.12410881}}, {{
        2.3978952727983707`, -113.11287692}}, {{
        2.995732273553991, -113.10439448}}, {{
        3.784189633918261, -113.09270076}}, {{
        4.430816798843313, -113.08150345}}, {{
        5.062595033026967, -113.07442}}, {{
        5.777652323222656, -113.06649557}}, {{
        6.536691597591305, -113.05916875}}, {{
        7.1785454837637, -113.05678758}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21v3sTWHOMQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HACmHYLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$58962#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2640545702035475, -113.0499488035},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14955303091174377`, 
   7.1785454837637}, {-113.19356311, -113.05678758}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931679102583`*^9},ExpressionUUID->"811a7cc6-2902-435f-84f9-\
19cf18b1ba3f"],

Cell[BoxData["\<\"CS_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993167980811*^9},ExpressionUUID->"69d75d06-9917-4aed-9b57-\
fa2819c6860c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931679922867`*^9},ExpressionUUID->"3d06e200-1f45-4449-9a29-\
ceff4d86253e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3943314499999815`"}]},
        {
         RowBox[{"-", "435.32720272`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3462083800000073`"}]},
        {
         RowBox[{"-", "435.34457548`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2797193499999935`"}]},
        {
         RowBox[{"-", "435.37712244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24473308000000316`"}]},
        {
         RowBox[{"-", "435.39859681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21773388999997678`"}]},
        {
         RowBox[{"-", "435.41876623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18112166000003072`"}]},
        {
         RowBox[{"-", "435.44293358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1447613400000023`"}]},
        {
         RowBox[{"-", "435.47230067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11350089000001162`"}]},
        {
         RowBox[{"-", "435.49887212`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08452036999995016`"}]},
        {
         RowBox[{"-", "435.52482744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05625294999998687`"}]},
        {
         RowBox[{"-", "435.55093309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993168005137*^9},ExpressionUUID->"9efcec93-1099-4b34-b127-\
9dfed22f086d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "435.60288405772764`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9235243258834983`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -435.60288405772764`, $CellContext`b -> \
-0.9235243258834983}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931680176497`*^9},ExpressionUUID->"48c70409-9ce3-4a1e-88d1-\
38d86cc50933"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "435.7215341699999839875`11.639209024108576"}]},
     {"2", 
      RowBox[{"-", "435.6907838600000104634`11.639178373428804"}]},
     {"9", 
      RowBox[{"-", "435.6568417899999872134`11.639144538818417"}]},
     {"19", 
      RowBox[{"-", "435.6433298900000181675`11.639131068963131"}]},
     {"39", 
      RowBox[{"-", "435.6365001199999937853`11.639124260286238"}]},
     {"75", 
      RowBox[{"-", "435.6240552400000183297`11.63911185356662"}]},
     {"141", 
      RowBox[{"-", "435.6170620099999837294`11.639104881624778"}]},
     {"293", 
      RowBox[{"-", "435.6123730099999988852`11.639100206835925"}]},
     {"552", 
      RowBox[{"-", "435.6093478099999742881`11.639097190777818"}]},
     {"1102", 
      RowBox[{"-", "435.60718603999998777`11.639095035527669"}]},
     {"\[Infinity]", 
      RowBox[{"-", "435.6028840577276355361`11.63909074648826"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993168029686*^9},ExpressionUUID->"6d05a73f-0a2c-48eb-91ce-\
3a4331318694"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -435.72153417}, {0.6931471805599453, -435.69078386}, {
        2.1972245773362196`, -435.65684179}, {
        2.9444389791664403`, -435.64332989}, {
        3.6635616461296463`, -435.63650012}, {
        4.31748811353631, -435.62405524}, {
        4.948759890378168, -435.61706201}, {
        5.680172609017068, -435.61237301}, {
        6.313548046277095, -435.60934781}, {
        7.004881989712859, -435.60718604}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -435.72153417}}, {{
        0.6931471805599453, -435.69078386}}, {{
        2.1972245773362196`, -435.65684179}}, {{
        2.9444389791664403`, -435.64332989}}, {{
        3.6635616461296463`, -435.63650012}}, {{
        4.31748811353631, -435.62405524}}, {{
        4.948759890378168, -435.61706201}}, {{
        5.680172609017068, -435.61237301}}, {{
        6.313548046277095, -435.60934781}}, {{
        7.004881989712859, -435.60718604}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rZ8PZC61rD6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMbNuNk=

        "]]},
      Annotation[#, "Charting`Private`Tag$59453#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2576665575643077, -435.60146863349996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14593504145235126`, 
   7.004881989712859}, {-435.72153417, -435.60718604}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993168098248*^9},ExpressionUUID->"ce822c10-306d-4179-9290-\
6e562beed3aa"],

Cell[BoxData["\<\"C_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993168171949*^9},ExpressionUUID->"90c9349f-fc01-491d-8c67-\
5c2e5360cf46"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931681838913`*^9},ExpressionUUID->"5bf7eb0f-8bf8-4bb7-9d77-\
d948cd46d358"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08938257999999877`"}]},
        {
         RowBox[{"-", "37.6820584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06623786999999481`"}]},
        {
         RowBox[{"-", "37.7008846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05205673000000388`"}]},
        {
         RowBox[{"-", "37.71322214`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03046634000000381`"}]},
        {
         RowBox[{"-", "37.73214855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01049640000000096`"}]},
        {
         RowBox[{"-", "37.75026296`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019026699999997732`"}]},
        {
         RowBox[{"-", "37.75862807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006146000000057938`"}]},
        {
         RowBox[{"-", "37.75989694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000915500000004954`"}]},
        {
         RowBox[{"-", "37.76041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "4.73000000056345`*^-6"}]},
        {
         RowBox[{"-", "37.76049652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931681960297`*^9},ExpressionUUID->"0e85e056-4ce4-43cf-b96a-\
fc5e174ae7df"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.76050123365583`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9965445749887225`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.76050123365583, $CellContext`b -> \
-0.9965445749887225}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993168208749*^9},ExpressionUUID->"670a92a9-9c42-45ac-abb3-\
b4b243a5bd50"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.7714409800000012751`10.577163553472614"}]},
     {"2", 
      RowBox[{"-", "37.7671224699999967811`10.577113896582693"}]},
     {"10", 
      RowBox[{"-", "37.7652788700000030531`10.577092696004058"}]},
     {"24", 
      RowBox[{"-", "37.7626148900000018216`10.577062059592613"}]},
     {"41", 
      RowBox[{"-", "37.7607593600000015499`10.577040719273855"}]},
     {"77", 
      RowBox[{"-", "37.7605307400000000939`10.57703808985891"}]},
     {"154", 
      RowBox[{"-", "37.7605115400000030945`10.577037869034255"}]},
     {"303", 
      RowBox[{"-", "37.7605015500000007478`10.57703775413638"}]},
     {"540", 
      RowBox[{"-", "37.760501249999997242`10.577037750685994"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.7605012336558303332`10.577037750498015"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993168220377*^9},ExpressionUUID->"a8a990f3-9821-47c1-93b5-\
50ebcba65320"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.77144098}, {0.6931471805599453, -37.76712247}, {
        2.302585092994046, -37.76527887}, {
        3.1780538303479458`, -37.76261489}, {
        3.713572066704308, -37.76075936}, {4.343805421853684, -37.76053074}, {
        5.0369526024136295`, -37.76051154}, {
        5.713732805509369, -37.76050155}, {
        6.29156913955832, -37.76050125}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.77144098}}, {{
        0.6931471805599453, -37.76712247}}, {{
        2.302585092994046, -37.76527887}}, {{
        3.1780538303479458`, -37.76261489}}, {{
        3.713572066704308, -37.76075936}}, {{
        4.343805421853684, -37.76053074}}, {{
        5.0369526024136295`, -37.76051154}}, {{
        5.713732805509369, -37.76050155}}, {{
        6.29156913955832, -37.76050125}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Xv27pSIeOh1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAOYmjmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$59947#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.23142816170901376`, -37.759954263500006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.13107435707413168`, 
   6.29156913955832}, {-37.77144098, -37.76050125}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993168287237*^9},ExpressionUUID->"89cd5215-7e8b-41e5-a52c-\
e37e2311388f"],

Cell[BoxData["\<\"Cl2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993168370038*^9},ExpressionUUID->"0b294cb0-2629-4ae0-bc5f-\
e8a3990898f3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993168381708*^9},ExpressionUUID->"dbfe960a-4c27-46a8-814a-\
6acbf68c06c9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3706323799999609`"}]},
        {
         RowBox[{"-", "918.96025347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33104432000004635`"}]},
        {
         RowBox[{"-", "918.98097335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31874795999999606`"}]},
        {
         RowBox[{"-", "918.98789945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29850797999995393`"}]},
        {
         RowBox[{"-", "919.0009956`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2705184000000145`"}]},
        {
         RowBox[{"-", "919.02004586`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2437127700000019`"}]},
        {
         RowBox[{"-", "919.04043089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2014673200000061`"}]},
        {
         RowBox[{"-", "919.07243653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14456311999992977`"}]},
        {
         RowBox[{"-", "919.11954675`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10023180999996839`"}]},
        {
         RowBox[{"-", "919.16214614`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07855041000004803`"}]},
        {
         RowBox[{"-", "919.18339068`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993168393936*^9},ExpressionUUID->"38f7e239-5078-4bdc-8544-\
66ee9c135770"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "919.2603583724588`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9798509321496783`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -919.2603583724588, $CellContext`b -> \
-0.9798509321496783}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931684059362`*^9},ExpressionUUID->"a852e385-dcff-40ef-98da-\
50a909509d25"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "919.3308858499999587366`11.963471850923735"}]},
     {"2", 
      RowBox[{"-", "919.3120176700000456549`11.96346293745126"}]},
     {"8", 
      RowBox[{"-", "919.3066474099999823011`11.963460400465934"}]},
     {"21", 
      RowBox[{"-", "919.2995035799999641313`11.963457025598567"}]},
     {"44", 
      RowBox[{"-", "919.2905642599999964659`11.963452802474105"}]},
     {"87", 
      RowBox[{"-", "919.2841436600000406543`11.963449769221075"}]},
     {"187", 
      RowBox[{"-", "919.2739038500000106069`11.963444931633289"}]},
     {"419", 
      RowBox[{"-", "919.2641098699999702148`11.963440304618304"}]},
     {"831", 
      RowBox[{"-", "919.2623779499999727705`11.963439486394249"}]},
     {"1219", 
      RowBox[{"-", "919.2619410900000502807`11.963439280004932"}]},
     {"\[Infinity]", 
      RowBox[{"-", "919.2603583724587679171`11.963438532268018"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993168418252*^9},ExpressionUUID->"e05591b1-5b11-4b5f-9086-\
af975be3cce6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -919.33088585}, {0.6931471805599453, -919.31201767}, {
        2.0794415416798357`, -919.30664741}, {
        3.044522437723423, -919.29950358}, {
        3.784189633918261, -919.29056426}, {
        4.465908118654584, -919.28414366}, {
        5.231108616854587, -919.27390385}, {
        6.037870919922137, -919.26410987}, {
        6.7226297948554485`, -919.26237795}, {
        7.105786129481271, -919.26194109}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -919.33088585}}, {{
        0.6931471805599453, -919.31201767}}, {{
        2.0794415416798357`, -919.30664741}}, {{
        3.044522437723423, -919.29950358}}, {{
        3.784189633918261, -919.29056426}}, {{
        4.465908118654584, -919.28414366}}, {{
        5.231108616854587, -919.27390385}}, {{
        6.037870919922137, -919.26410987}}, {{
        6.7226297948554485`, -919.26237795}}, {{
        7.105786129481271, -919.26194109}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s8yPmonu6jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AD3Cjf0=

        "]]},
      Annotation[#, "Charting`Private`Tag$60474#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2613782007263619, -919.258493852},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14803721103085984`, 
   7.105786129481271}, {-919.33088585, -919.26194109}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993168484952*^9},ExpressionUUID->"35c3148f-93f0-4198-ba32-\
7d76d5309759"],

Cell[BoxData["\<\"ClF_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993168555904*^9},ExpressionUUID->"c932ffd4-8e21-4f29-966a-\
1906e695b13c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931685672894`*^9},ExpressionUUID->"ffcf82ca-06a2-42db-9f63-\
67a0bb4b6d11"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4461148499999581`"}]},
        {
         RowBox[{"-", "558.84310771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37587741999993796`"}]},
        {
         RowBox[{"-", "558.87756073`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36135416000001896`"}]},
        {
         RowBox[{"-", "558.88562169`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34396276000006765`"}]},
        {
         RowBox[{"-", "558.89748025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3120809099999633`"}]},
        {
         RowBox[{"-", "558.9163608`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27629149000006237`"}]},
        {
         RowBox[{"-", "558.94244683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23922778999997263`"}]},
        {
         RowBox[{"-", "558.97195531`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19021474999999555`"}]},
        {
         RowBox[{"-", "559.01219061`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14766116999999213`"}]},
        {
         RowBox[{"-", "559.0500921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10840052000003197`"}]},
        {
         RowBox[{"-", "559.08534627`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08254011999997601`"}]},
        {
         RowBox[{"-", "559.1107934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993168580303*^9},ExpressionUUID->"ae3d20e1-7eab-4bf1-9ec1-\
bb1dd5a1bc67"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "559.1920144624688`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9840191953754569`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -559.1920144624688, $CellContext`b -> \
-0.9840191953754569}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993168592251*^9},ExpressionUUID->"d4738248-67c5-4605-aa1d-\
d20d7456fcf3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "559.2892225599999846963`11.74763645060338"}]},
     {"2", 
      RowBox[{"-", "559.2534381499999653897`11.747608662710523"}]},
     {"4", 
      RowBox[{"-", "559.2469758500000125423`11.747603644310539"}]},
     {"11", 
      RowBox[{"-", "559.2414430100000117818`11.747599347651153"}]},
     {"25", 
      RowBox[{"-", "559.228441709999970044`11.747589251013013"}]},
     {"51", 
      RowBox[{"-", "559.218738320000056774`11.74758171533532"}]},
     {"103", 
      RowBox[{"-", "559.2111830999999710912`11.747575847841446"}]},
     {"219", 
      RowBox[{"-", "559.2024053599999433573`11.747569030821188"}]},
     {"395", 
      RowBox[{"-", "559.1977532700000210752`11.747565417844203"}]},
     {"782", 
      RowBox[{"-", "559.193746789999977409`11.7475623062466"}]},
     {"1255", 
      RowBox[{"-", "559.1933335200000101395`11.747561985282806"}]},
     {"\[Infinity]", 
      RowBox[{"-", "559.192014462468819147`11.74756096084269"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993168603849*^9},ExpressionUUID->"0fa12503-8613-48d4-9dde-\
bd3788cfacc3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -559.28922256}, {0.6931471805599453, -559.25343815}, {
        1.3862943611198906`, -559.24697585}, {
        2.3978952727983707`, -559.24144301}, {
        3.2188758248682006`, -559.22844171}, {
        3.9318256327243257`, -559.21873832}, {
        4.634728988229636, -559.2111831}, {
        5.389071729816501, -559.20240536}, {
        5.978885764901122, -559.19775327}, {
        6.661854740545311, -559.19374679}, {
        7.134890851565884, -559.19333352}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -559.28922256}}, {{
        0.6931471805599453, -559.25343815}}, {{
        1.3862943611198906`, -559.24697585}}, {{
        2.3978952727983707`, -559.24144301}}, {{
        3.2188758248682006`, -559.22844171}}, {{
        3.9318256327243257`, -559.21873832}}, {{
        4.634728988229636, -559.2111831}}, {{
        5.389071729816501, -559.20240536}}, {{
        5.978885764901122, -559.19775327}}, {{
        6.661854740545311, -559.19374679}}, {{
        7.134890851565884, -559.19333352}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vk8f2HVWNh5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMUGsO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$60966#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2624487845790837, -559.1885390680001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14864355940762258`, 
   7.134890851565884}, {-559.28922256, -559.19333352}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993168671179*^9},ExpressionUUID->"434a12af-d058-4c12-8f06-\
a479342e4651"],

Cell[BoxData["\<\"ClO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993168741124*^9},ExpressionUUID->"49f636ec-8468-4f57-89d9-\
c8a6b4a39ecc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993168752818*^9},ExpressionUUID->"882cbf32-5ce9-4c2d-a81e-\
cbbb5e542337"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41954411000006075`"}]},
        {
         RowBox[{"-", "534.24718789`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36655383999993774`"}]},
        {
         RowBox[{"-", "534.27108195`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3400599400000601`"}]},
        {
         RowBox[{"-", "534.28421106`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3183668800000987`"}]},
        {
         RowBox[{"-", "534.29740662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2879862699999194`"}]},
        {
         RowBox[{"-", "534.3190365`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24949119000007158`"}]},
        {
         RowBox[{"-", "534.34634748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20591359000002285`"}]},
        {
         RowBox[{"-", "534.37904583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1516999799999894`"}]},
        {
         RowBox[{"-", "534.42373014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09191045000000031`"}]},
        {
         RowBox[{"-", "534.48099439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931687651157`*^9},ExpressionUUID->"bc7da524-34bf-49a3-9a25-\
20f962d73e39"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "534.569022895767`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9577638425989372`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -534.569022895767, $CellContext`b -> \
-0.9577638425989372}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73399316877669*^9},ExpressionUUID->"27a2de7d-c888-4bd2-84b9-82a0f43e1968"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "534.6667320000000245273`11.728083162296882"}]},
     {"2", 
      RowBox[{"-", "534.6376357899999902656`11.728059527635262"}]},
     {"5", 
      RowBox[{"-", "534.6242710000000215587`11.72804867107241"}]},
     {"16", 
      RowBox[{"-", "534.6157735000000457148`11.728041768193343"}]},
     {"28", 
      RowBox[{"-", "534.6070227699999577453`11.728034659490152"}]},
     {"65", 
      RowBox[{"-", "534.5958386700000346536`11.72802557385619"}]},
     {"164", 
      RowBox[{"-", "534.5849594200000183264`11.728016735691025"}]},
     {"479", 
      RowBox[{"-", "534.5754301199999645178`11.728008994060401"}]},
     {"1206", 
      RowBox[{"-", "534.5729048399999783214`11.728006942492561"}]},
     {"\[Infinity]", 
      RowBox[{"-", "534.5690228957670342425`11.728003788735487"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993168789562*^9},ExpressionUUID->"f2e602e0-5ec4-4a92-8418-\
31badb5e6618"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -534.666732}, {0.6931471805599453, -534.63763579}, {
        1.6094379124341003`, -534.624271}, {
        2.772588722239781, -534.6157735}, {
        3.332204510175204, -534.60702277}, {
        4.174387269895637, -534.59583867}, {
        5.099866427824199, -534.58495942}, {
        6.171700597410915, -534.57543012}, {
        7.095064377287131, -534.57290484}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -534.666732}}, {{
        0.6931471805599453, -534.63763579}}, {{
        1.6094379124341003`, -534.624271}}, {{
        2.772588722239781, -534.6157735}}, {{
        3.332204510175204, -534.60702277}}, {{
        4.174387269895637, -534.59583867}}, {{
        5.099866427824199, -534.58495942}}, {{
        6.171700597410915, -534.57543012}}, {{
        7.095064377287131, -534.57290484}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2X+0fRPduaTiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEtvw9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$61456#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2609838133572415, -534.568213482},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14781384119348193`, 
   7.095064377287131}, {-534.666732, -534.57290484}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931688559437`*^9},ExpressionUUID->"ed8cefd0-a701-4680-a973-\
27d7128a33a2"],

Cell[BoxData["\<\"Cl_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931689343233`*^9},ExpressionUUID->"f2daf40d-61a7-425a-8fe4-\
9e04d300d73a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993168946356*^9},ExpressionUUID->"bf60b9d0-df92-4f35-b04c-\
a9396f2dac2c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16252219000000423`"}]},
        {
         RowBox[{"-", "459.46696146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14729887999999391`"}]},
        {
         RowBox[{"-", "459.47673479`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11787731999999096`"}]},
        {
         RowBox[{"-", "459.4960428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07805785000005017`"}]},
        {
         RowBox[{"-", "459.5282013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033063700000013796`"}]},
        {
         RowBox[{"-", "459.56734237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006447709999974904`"}]},
        {
         RowBox[{"-", "459.59327473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033537500000306864`"}]},
        {
         RowBox[{"-", "459.59606146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014930199999980687`"}]},
        {
         RowBox[{"-", "459.59778643`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993168958687*^9},ExpressionUUID->"b86a4ec4-3f5c-4431-9631-\
ad67e39f47b4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "459.5991705183467`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9270393878022206`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -459.5991705183467, $CellContext`b -> \
-0.9270393878022206}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993168970476*^9},ExpressionUUID->"046191e9-3931-4de3-912a-\
76a27c61eac7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "459.6294836499999973967`11.662407879406603"}]},
     {"4", 
      RowBox[{"-", "459.6240336700000170822`11.662402729801633"}]},
     {"17", 
      RowBox[{"-", "459.6139201199999888559`11.662393173497003"}]},
     {"28", 
      RowBox[{"-", "459.6062591500000280575`11.662385934497964"}]},
     {"92", 
      RowBox[{"-", "459.6004060700000195538`11.662380403727916"}]},
     {"214", 
      RowBox[{"-", "459.5997224399999936395`11.662379757738588"}]},
     {"522", 
      RowBox[{"-", "459.5994152100000178507`11.66237946742436"}]},
     {"1644", 
      RowBox[{"-", "459.5992794499999831714`11.662379339139106"}]},
     {"\[Infinity]", 
      RowBox[{"-", "459.5991705183466820017`11.662379236205041"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993168982171*^9},ExpressionUUID->"e1cd4d99-0a9c-4f00-834e-\
4c00150a165b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -459.62948365}, {1.3862943611198906`, -459.62403367}, {
        2.833213344056216, -459.61392012}, {
        3.332204510175204, -459.60625915}, {
        4.5217885770490405`, -459.60040607}, {
        5.365976015021851, -459.59972244}, {
        6.257667587882639, -459.59941521}, {
        7.404887575616125, -459.59927945}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -459.62948365}}, {{
        1.3862943611198906`, -459.62403367}}, {{
        2.833213344056216, -459.61392012}}, {{
        3.332204510175204, -459.60625915}}, {{
        4.5217885770490405`, -459.60040607}}, {{
        5.365976015021851, -459.59972244}}, {{
        6.257667587882639, -459.59941521}}, {{
        7.404887575616125, -459.59927945}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2OQGXjaftrDmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AI11orU=

        "]]},
      Annotation[#, "Charting`Private`Tag$61951#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27238030470202546`, -459.59776924},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15426849115866928`, 
   7.404887575616125}, {-459.62948365, -459.59927945}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931690520897`*^9},ExpressionUUID->"7ef6c1bb-def3-42ae-b147-\
59c43c6cfd7c"],

Cell[BoxData["\<\"F2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993169130342*^9},ExpressionUUID->"a7bf3467-a444-42a3-8cad-\
f96d31f9b26b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993169141552*^9},ExpressionUUID->"54dc7f6a-b8a7-4cb6-afd8-\
478746911e23"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.535264820000009`"}]},
        {
         RowBox[{"-", "198.68256603`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3853112900000042`"}]},
        {
         RowBox[{"-", "198.7607892`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36590126999999484`"}]},
        {
         RowBox[{"-", "198.77286153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34681949999998096`"}]},
        {
         RowBox[{"-", "198.78597267`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32292154999998957`"}]},
        {
         RowBox[{"-", "198.80493963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2844340799999827`"}]},
        {
         RowBox[{"-", "198.83196118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2425132200000064`"}]},
        {
         RowBox[{"-", "198.86706691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18091288000002237`"}]},
        {
         RowBox[{"-", "198.92444507`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11477881999999795`"}]},
        {
         RowBox[{"-", "198.9834153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06752521000001366`"}]},
        {
         RowBox[{"-", "199.0310792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993169154105*^9},ExpressionUUID->"37f2e780-edbd-499b-b115-\
d228d7c78919"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "199.09919071268482`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0086827228665765`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -199.09919071268482`, $CellContext`b -> \
-1.0086827228665765`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993169166892*^9},ExpressionUUID->"1a74fb27-6d7a-4fd0-987e-\
dce7680cb38f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "199.2178308500000127879`11.299328207045507"}]},
     {"2", 
      RowBox[{"-", "199.1461004900000091311`11.299171806842482"}]},
     {"8", 
      RowBox[{"-", "199.1387627999999949679`11.299155804636166"}]},
     {"15", 
      RowBox[{"-", "199.1327921699999876637`11.299142783311243"}]},
     {"31", 
      RowBox[{"-", "199.127861179999996466`11.299132029038985"}]},
     {"63", 
      RowBox[{"-", "199.1163952599999902304`11.299107021342293"}]},
     {"139", 
      RowBox[{"-", "199.1095801300000118772`11.299092156549257"}]},
     {"325", 
      RowBox[{"-", "199.105357950000012579`11.299082947103301"}]},
     {"661", 
      RowBox[{"-", "199.098194119999988061`11.299067320864797"}]},
     {"1301", 
      RowBox[{"-", "199.0986044100000071921`11.299068215832733"}]},
     {"\[Infinity]", 
      RowBox[{"-", "199.0991907126848161624`11.299069494734946"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931691781073`*^9},ExpressionUUID->"985b7922-e42c-4b8b-98ac-\
ca4a27ddda01"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -199.21783085}, {0.6931471805599453, -199.14610049}, {
        2.0794415416798357`, -199.1387628}, {
        2.70805020110221, -199.13279217}, {
        3.4339872044851463`, -199.12786118}, {
        4.143134726391533, -199.11639526}, {
        4.9344739331306915`, -199.10958013}, {
        5.783825182329737, -199.10535795}, {
        6.493753839851686, -199.09819412}, {
        7.170888478512505, -199.09860441}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -199.21783085}}, {{
        0.6931471805599453, -199.14610049}}, {{
        2.0794415416798357`, -199.1387628}}, {{
        2.70805020110221, -199.13279217}}, {{
        3.4339872044851463`, -199.12786118}}, {{
        4.143134726391533, -199.11639526}}, {{
        4.9344739331306915`, -199.10958013}}, {{
        5.783825182329737, -199.10535795}}, {{
        6.493753839851686, -199.09819412}}, {{
        7.170888478512505, -199.09860441}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23YkMk3QeZxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALq/g9U=

        "]]},
      Annotation[#, "Charting`Private`Tag$62460#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2637729160390342, -199.09221228349998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14939350996901052`, 
   7.170888478512505}, {-199.21783085, -199.09819412}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993169244701*^9},ExpressionUUID->"8eaf0324-d3a6-4e80-8b9e-\
54b0418c07d3"],

Cell[BoxData["\<\"F_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993169315852*^9},ExpressionUUID->"ac34c6b6-79ed-474c-b65f-\
6f8e0132b042"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993169327908*^9},ExpressionUUID->"59898e0b-f4ac-433d-8283-\
e1594f4aa779"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1843821599999984`"}]},
        {
         RowBox[{"-", "99.37181155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17253639999999848`"}]},
        {
         RowBox[{"-", "99.37976402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14887333999999441`"}]},
        {
         RowBox[{"-", "99.39570186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1179167399999983`"}]},
        {
         RowBox[{"-", "99.4205327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06858662000000493`"}]},
        {
         RowBox[{"-", "99.46278292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02759906999999373`"}]},
        {
         RowBox[{"-", "99.50082113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007023960000012153`"}]},
        {
         RowBox[{"-", "99.52111122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002352919999992764`"}]},
        {
         RowBox[{"-", "99.52547452`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010090300000058505`"}]},
        {
         RowBox[{"-", "99.52673428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993169340248*^9},ExpressionUUID->"36af2e54-a194-4ab3-84de-\
2902d96b6ebb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "99.52768014285544`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9373981501696926`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -99.52768014285544, $CellContext`b -> \
-0.9373981501696926}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993169352034*^9},ExpressionUUID->"e01e1cf4-5bee-4729-8829-\
dcb54fd22fbc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "99.5561937100000022838`10.998068284056048"}]},
     {"2", 
      RowBox[{"-", "99.552300419999994574`10.998051300005509"}]},
     {"6", 
      RowBox[{"-", "99.5445751999999970394`10.99801759761406"}]},
     {"18", 
      RowBox[{"-", "99.5384494399999937286`10.99799087123926"}]},
     {"61", 
      RowBox[{"-", "99.5313695400000000291`10.997959979951776"}]},
     {"107", 
      RowBox[{"-", "99.5284201999999993404`10.997947110631568"}]},
     {"249", 
      RowBox[{"-", "99.5281351800000066987`10.99794586693866"}]},
     {"601", 
      RowBox[{"-", "99.5278274399999958177`10.997944524102381"}]},
     {"1685", 
      RowBox[{"-", "99.5277433100000052946`10.99794415699691"}]},
     {"\[Infinity]", 
      RowBox[{"-", "99.5276801428554449558`10.997943881363703"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993169365099*^9},ExpressionUUID->"9ff31f95-c8f7-44d4-87e9-\
43d512e3542b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -99.55619371}, {0.6931471805599453, -99.55230042}, {
        1.791759469228055, -99.5445752}, {
        2.8903717578961645`, -99.53844944}, {
        4.110873864173311, -99.53136954}, {4.672828834461906, -99.5284202}, {
        5.517452896464707, -99.52813518}, {6.398594934535208, -99.52782744}, {
        7.429520842786462, -99.52774331}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -99.55619371}}, {{
        0.6931471805599453, -99.55230042}}, {{
        1.791759469228055, -99.5445752}}, {{
        2.8903717578961645`, -99.53844944}}, {{
        4.110873864173311, -99.53136954}}, {{
        4.672828834461906, -99.5284202}}, {{
        5.517452896464707, -99.52813518}}, {{
        6.398594934535208, -99.52782744}}, {{
        7.429520842786462, -99.52774331}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LCLvm44+jDiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEAToX0=

        "]]},
      Annotation[#, "Charting`Private`Tag$62950#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27328641120926767`, -99.52632079000001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15478168422471797`, 
   7.429520842786462}, {-99.55619371, -99.52774331}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993169430427*^9},ExpressionUUID->"35fa9f4a-4083-4116-a8b1-\
b045891eeba9"],

Cell[BoxData["\<\"H2CO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993169510769*^9},ExpressionUUID->"5cd308a4-ac27-4693-bb2c-\
ec3e3338c23f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993169522455*^9},ExpressionUUID->"bba5e15b-31b3-414c-a5a0-\
c7bf149e21ad"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46484773000000246`"}]},
        {
         RowBox[{"-", "113.87442573`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38159627999999657`"}]},
        {
         RowBox[{"-", "113.91073402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32947031999999865`"}]},
        {
         RowBox[{"-", "113.93914721`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30291026999999815`"}]},
        {
         RowBox[{"-", "113.95864195`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2696047700000008`"}]},
        {
         RowBox[{"-", "113.98264252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23446604999999465`"}]},
        {
         RowBox[{"-", "114.00878294`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19976125000000877`"}]},
        {
         RowBox[{"-", "114.03662836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15947513000000413`"}]},
        {
         RowBox[{"-", "114.06974364`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12120397999999`"}]},
        {
         RowBox[{"-", "114.10260037`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10629020000000367`"}]},
        {
         RowBox[{"-", "114.11641127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993169535426*^9},ExpressionUUID->"1f1c06d5-1e97-4f9b-b00a-\
ee52d6d556bf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "114.2148412671693`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9260495997689796`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -114.2148412671693, $CellContext`b -> \
-0.9260495997689796}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993169548091*^9},ExpressionUUID->"7c73cc92-b232-4cc0-bf59-\
3c6d62e7ab1a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "114.3392734600000011369`11.058195428272557"}]},
     {"2", 
      RowBox[{"-", "114.2923303000000032625`11.05801708761184"}]},
     {"9", 
      RowBox[{"-", "114.2686175300000002153`11.057926973134311"}]},
     {"18", 
      RowBox[{"-", "114.2615522199999986697`11.05790011956701"}]},
     {"45", 
      RowBox[{"-", "114.2522472899999996798`11.057864751201823"}]},
     {"96", 
      RowBox[{"-", "114.2432489899999978888`11.057830545608258"}]},
     {"205", 
      RowBox[{"-", "114.2363896100000033584`11.057804468966134"}]},
     {"419", 
      RowBox[{"-", "114.2292187700000027917`11.057777206602527"}]},
     {"865", 
      RowBox[{"-", "114.2238043499999946562`11.057756620727172"}]},
     {"1143", 
      RowBox[{"-", "114.2227014700000040648`11.05775242740676"}]},
     {"\[Infinity]", 
      RowBox[{"-", "114.2148412671693051834`11.057722540526727"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993169560688*^9},ExpressionUUID->"231d12d0-0028-4ce5-b00b-\
6344236db45d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -114.33927346}, {0.6931471805599453, -114.2923303}, {
        2.1972245773362196`, -114.26861753}, {
        2.8903717578961645`, -114.26155222}, {
        3.8066624897703196`, -114.25224729}, {
        4.564348191467836, -114.24324899}, {
        5.3230099791384085`, -114.23638961}, {
        6.037870919922137, -114.22921877}, {
        6.762729506931879, -114.22380435}, {
        7.04141166379481, -114.22270147}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -114.33927346}}, {{
        0.6931471805599453, -114.2923303}}, {{
        2.1972245773362196`, -114.26861753}}, {{
        2.8903717578961645`, -114.26155222}}, {{
        3.8066624897703196`, -114.25224729}}, {{
        4.564348191467836, -114.24324899}}, {{
        5.3230099791384085`, -114.23638961}}, {{
        6.037870919922137, -114.22921877}}, {{
        6.762729506931879, -114.22380435}}, {{
        7.04141166379481, -114.22270147}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m0Smfd3fG3Ng1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABaxuKU=

        "]]},
      Annotation[#, "Charting`Private`Tag$63459#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25901025976849407`, -114.21687287050001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14669607632905857`, 
   7.04141166379481}, {-114.33927346, -114.22270147}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993169626741*^9},ExpressionUUID->"6cd945a5-0572-4062-8f0b-\
6f1f0f6a3ba0"],

Cell[BoxData["\<\"H2O2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.73399316970315*^9},ExpressionUUID->"7d1872c2-2c08-4a36-8b53-1ce0ea2f3c8c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931697146873`*^9},ExpressionUUID->"0e3cfa20-7222-4f89-acf4-\
3703eb77cb34"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5237116399999877`"}]},
        {
         RowBox[{"-", "150.78036072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4387496800000008`"}]},
        {
         RowBox[{"-", "150.82211793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41521649000000593`"}]},
        {
         RowBox[{"-", "150.83638679`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3887220599999921`"}]},
        {
         RowBox[{"-", "150.85304744`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3447450500000002`"}]},
        {
         RowBox[{"-", "150.88135596`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30679287000000954`"}]},
        {
         RowBox[{"-", "150.90970966`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2734899300000109`"}]},
        {
         RowBox[{"-", "150.93771008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23398642999998742`"}]},
        {
         RowBox[{"-", "150.96950344`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19265455999999404`"}]},
        {
         RowBox[{"-", "151.00588848`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993169727393*^9},ExpressionUUID->"d28233ed-dad2-4152-ab77-\
aa24d23f495d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.1754850618093`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8803143917761612`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -151.1754850618093, $CellContext`b -> \
-0.8803143917761612}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993169739029*^9},ExpressionUUID->"51b159e3-5ffa-49e6-86c6-\
75cdb2a03634"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "151.3040723599999921589`11.179850617247741"}]},
     {"2", 
      RowBox[{"-", "151.2608676099999911457`11.17972658711625"}]},
     {"9", 
      RowBox[{"-", "151.2516032800000118641`11.179699986907755"}]},
     {"21", 
      RowBox[{"-", "151.2417695000000037453`11.179671749883237"}]},
     {"46", 
      RowBox[{"-", "151.2261010100000078182`11.179626755095915"}]},
     {"109", 
      RowBox[{"-", "151.2165025300000138486`11.17959918909264"}]},
     {"233", 
      RowBox[{"-", "151.2112000099999988834`11.17958395996411"}]},
     {"484", 
      RowBox[{"-", "151.2034898699999985183`11.17956181506593"}]},
     {"1024", 
      RowBox[{"-", "151.1985430400000041118`11.179547606292589"}]},
     {"\[Infinity]", 
      RowBox[{"-", "151.1754850618092973491`11.179481370757914"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993169750893*^9},ExpressionUUID->"22663427-c558-4cfc-92a6-\
4198bf12a45b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -151.30407236}, {0.6931471805599453, -151.26086761}, {
        2.1972245773362196`, -151.25160328}, {
        3.044522437723423, -151.2417695}, {
        3.828641396489095, -151.22610101}, {
        4.6913478822291435`, -151.21650253}, {
        5.4510384535657, -151.21120001}, {6.182084906716632, -151.20348987}, {
        6.931471805599453, -151.19854304}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -151.30407236}}, {{
        0.6931471805599453, -151.26086761}}, {{
        2.1972245773362196`, -151.25160328}}, {{
        3.044522437723423, -151.2417695}}, {{
        3.828641396489095, -151.22610101}}, {{
        4.6913478822291435`, -151.21650253}}, {{
        5.4510384535657, -151.21120001}}, {{
        6.182084906716632, -151.20348987}}, {{
        6.931471805599453, -151.19854304}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XLo3J819mnRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APXgoUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$63955#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25496624805753193`, -151.193266574},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14440566261665527`, 
   6.931471805599453}, {-151.30407236, -151.19854304}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993169818494*^9},ExpressionUUID->"de1e007d-ec03-4a29-b1ff-\
da273aaac3e3"],

Cell[BoxData["\<\"H2O_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993169896741*^9},ExpressionUUID->"886488f6-78ba-4240-b372-\
07847f98ea9e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993169907947*^9},ExpressionUUID->"fa6cddc5-1832-4721-8f47-\
0c81da5710ed"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2890166799999889`"}]},
        {
         RowBox[{"-", "76.02645336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2645908100000014`"}]},
        {
         RowBox[{"-", "76.04008933`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2271616399999914`"}]},
        {
         RowBox[{"-", "76.06082041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18156919999999843`"}]},
        {
         RowBox[{"-", "76.08972526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14558636000001002`"}]},
        {
         RowBox[{"-", "76.11600922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10161297999999874`"}]},
        {
         RowBox[{"-", "76.15077011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06470888000001196`"}]},
        {
         RowBox[{"-", "76.18180041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03821053000000063`"}]},
        {
         RowBox[{"-", "76.20461175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021937359999995465`"}]},
        {
         RowBox[{"-", "76.22015491`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012708230000001208`"}]},
        {
         RowBox[{"-", "76.22948423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931699210443`*^9},ExpressionUUID->"2e9bb109-0df3-43a5-bc63-\
1c51fb41c43e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "76.24233041856856`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0108558444840792`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -76.24233041856856, $CellContext`b -> \
-1.0108558444840792`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993169933139*^9},ExpressionUUID->"020cf5c7-c841-4eaa-a8ac-\
838578cd268f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "76.3154700399999939009`10.882612583459416"}]},
     {"2", 
      RowBox[{"-", "76.3046801400000020976`10.882551176180856"}]},
     {"4", 
      RowBox[{"-", "76.2879820499999965477`10.882456127201825"}]},
     {"16", 
      RowBox[{"-", "76.2712944599999929096`10.882361117203772"}]},
     {"35", 
      RowBox[{"-", "76.2615955800000051568`10.882305887540593"}]},
     {"70", 
      RowBox[{"-", "76.2523830899999950361`10.882253421089827"}]},
     {"142", 
      RowBox[{"-", "76.2465092900000058762`10.882219965647767"}]},
     {"268", 
      RowBox[{"-", "76.2428222799999986137`10.882198964203516"}]},
     {"544", 
      RowBox[{"-", "76.2420922700000005534`10.882194805899518"}]},
     {"1051", 
      RowBox[{"-", "76.2421924599999982775`10.88219537660704"}]},
     {"\[Infinity]", 
      RowBox[{"-", "76.2423304185685566381`10.882196162452633"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993169945244*^9},ExpressionUUID->"b8071664-4b8b-4cad-8294-\
99378d9ca6b9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -76.31547004}, {0.6931471805599453, -76.30468014}, {
        1.3862943611198906`, -76.28798205}, {
        2.772588722239781, -76.27129446}, {
        3.5553480614894135`, -76.26159558}, {
        4.248495242049359, -76.25238309}, {4.955827057601261, -76.24650929}, {
        5.5909869805108565`, -76.24282228}, {
        6.298949246855942, -76.24209227}, {
        6.957497370876951, -76.24219246}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -76.31547004}}, {{
        0.6931471805599453, -76.30468014}}, {{
        1.3862943611198906`, -76.28798205}}, {{
        2.772588722239781, -76.27129446}}, {{
        3.5553480614894135`, -76.26159558}}, {{
        4.248495242049359, -76.25238309}}, {{
        4.955827057601261, -76.24650929}}, {{
        5.5909869805108565`, -76.24282228}}, {{
        6.298949246855942, -76.24209227}}, {{
        6.957497370876951, -76.24219246}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f5cUhjfxBx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFv5lbU=

        "]]},
      Annotation[#, "Charting`Private`Tag$64461#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2559235686553046, -76.23842338150001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14494786189326983`, 
   6.957497370876951}, {-76.31547004, -76.24209227}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931700123243`*^9},ExpressionUUID->"bb48ada0-091b-4c23-9882-\
2db2da94a8d4"],

Cell[BoxData["\<\"H2S_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993170083639*^9},ExpressionUUID->"7914c4a5-1ecf-4534-91df-\
b0f2322ed9b7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993170094678*^9},ExpressionUUID->"115ad128-053a-4e24-9df3-\
6123d5922b71"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21233292000005122`"}]},
        {
         RowBox[{"-", "398.69412685`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20257543999997552`"}]},
        {
         RowBox[{"-", "398.70040547`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18668410000003632`"}]},
        {
         RowBox[{"-", "398.71058979`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17187997000002042`"}]},
        {
         RowBox[{"-", "398.72058809`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14877824000001283`"}]},
        {
         RowBox[{"-", "398.73561241`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1163090000000011`"}]},
        {
         RowBox[{"-", "398.7596894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08492481999996926`"}]},
        {
         RowBox[{"-", "398.78693748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05552269999998316`"}]},
        {
         RowBox[{"-", "398.81272801`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03278717000000597`"}]},
        {
         RowBox[{"-", "398.83374019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018562200000019402`"}]},
        {
         RowBox[{"-", "398.84743217`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012386499999990974`"}]},
        {
         RowBox[{"-", "398.85330565`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993170108267*^9},ExpressionUUID->"9644f62a-2a1e-4799-9fe9-\
05ab1e720a79"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "398.86508599231246`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9510630373819837`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -398.86508599231246`, $CellContext`b -> \
-0.9510630373819837}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993170120645*^9},ExpressionUUID->"e2c6972a-1d1e-45e2-9af4-\
a0d7653fca68"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "398.9064597700000263103`11.600871069199663"}]},
     {"2", 
      RowBox[{"-", "398.9029809099999965838`11.600867281704492"}]},
     {"4", 
      RowBox[{"-", "398.897273890000008123`11.600861068301377"}]},
     {"7", 
      RowBox[{"-", "398.8924680599999987862`11.600855835981783"}]},
     {"19", 
      RowBox[{"-", "398.8843906500000002779`11.60084704160638"}]},
     {"42", 
      RowBox[{"-", "398.8759984000000144988`11.60083790425658"}]},
     {"94", 
      RowBox[{"-", "398.871862299999975221`11.600833400865232"}]},
     {"186", 
      RowBox[{"-", "398.8682507099999838829`11.6008294685229"}]},
     {"387", 
      RowBox[{"-", "398.8665273600000205079`11.600827592106286"}]},
     {"727", 
      RowBox[{"-", "398.8659943700000098943`11.600827011774886"}]},
     {"1222", 
      RowBox[{"-", "398.8656921499999725711`11.600826682710663"}]},
     {"\[Infinity]", 
      RowBox[{"-", "398.8650859923124585293`11.60082602271121"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993170132228*^9},ExpressionUUID->"f215a4c7-8131-4357-9c6b-\
ef640991256c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -398.90645977}, {0.6931471805599453, -398.90298091}, {
        1.3862943611198906`, -398.89727389}, {
        1.9459101490553132`, -398.89246806}, {
        2.9444389791664403`, -398.88439065}, {
        3.7376696182833684`, -398.8759984}, {
        4.543294782270004, -398.8718623}, {
        5.225746673713202, -398.86825071}, {
        5.958424693029782, -398.86652736}, {
        6.588926477533519, -398.86599437}, {
        7.108244139731541, -398.86569215}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -398.90645977}}, {{
        0.6931471805599453, -398.90298091}}, {{
        1.3862943611198906`, -398.89727389}}, {{
        1.9459101490553132`, -398.89246806}}, {{
        2.9444389791664403`, -398.88439065}}, {{
        3.7376696182833684`, -398.8759984}}, {{
        4.543294782270004, -398.8718623}}, {{
        5.225746673713202, -398.86825071}}, {{
        5.958424693029782, -398.86652736}}, {{
        6.588926477533519, -398.86599437}}, {{
        7.108244139731541, -398.86569215}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20ZczUq6/rTiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOduxQk=

        "]]},
      Annotation[#, "Charting`Private`Tag$64968#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26146861581694797`, -398.863653769},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14808841957774047`, 
   7.108244139731541}, {-398.90645977, -398.86569215}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993170198031*^9},ExpressionUUID->"6dc4cb9a-5eef-46a9-bc48-\
949efdb5f197"],

Cell[BoxData["\<\"H3COH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993170267886*^9},ExpressionUUID->"68f8dd7a-456d-4c09-8c95-\
9d471e63e2f0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931702792053`*^9},ExpressionUUID->"1a4947df-212b-4a1c-a2a2-\
3f4ef270ffc7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44011281000000224`"}]},
        {
         RowBox[{"-", "115.04841582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4218133600000016`"}]},
        {
         RowBox[{"-", "115.05817834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3977421299999975`"}]},
        {
         RowBox[{"-", "115.07223379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3841706199999919`"}]},
        {
         RowBox[{"-", "115.07995567`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37183540000000903`"}]},
        {
         RowBox[{"-", "115.08963578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3480754199999865`"}]},
        {
         RowBox[{"-", "115.10427103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3236830700000013`"}]},
        {
         RowBox[{"-", "115.12208865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28990908000000104`"}]},
        {
         RowBox[{"-", "115.14682302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2527335500000021`"}]},
        {
         RowBox[{"-", "115.17702999`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21230597000000273`"}]},
        {
         RowBox[{"-", "115.21078246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19172178000000883`"}]},
        {
         RowBox[{"-", "115.22885099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993170292337*^9},ExpressionUUID->"c507945a-940e-49de-b71f-\
c25d64c9f617"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.39714183523537`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8777867868502615`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -115.39714183523537`, $CellContext`b -> \
-0.8777867868502615}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993170304878*^9},ExpressionUUID->"4c3064ec-e89e-40db-bceb-\
8d24256f36f2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "115.4885286300000046822`11.062538848296484"}]},
     {"2", 
      RowBox[{"-", "115.479991699999999355`11.062506743994236"}]},
     {"4", 
      RowBox[{"-", "115.4699759199999959947`11.062469075246902"}]},
     {"11", 
      RowBox[{"-", "115.4641262899999958336`11.062447073628201"}]},
     {"21", 
      RowBox[{"-", "115.4614711800000037556`11.062437086865065"}]},
     {"48", 
      RowBox[{"-", "115.4523464499999931832`11.062402763930816"}]},
     {"90", 
      RowBox[{"-", "115.4457717199999962077`11.062378031213354"}]},
     {"196", 
      RowBox[{"-", "115.4367321000000004005`11.062344023811132"}]},
     {"404", 
      RowBox[{"-", "115.4297635399999961692`11.06231780599943"}]},
     {"842", 
      RowBox[{"-", "115.4230884300000070652`11.062292690750342"}]},
     {"1179", 
      RowBox[{"-", "115.4205727700000068126`11.062283225147079"}]},
     {"\[Infinity]", 
      RowBox[{"-", "115.3971418352353737191`11.062195052315747"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993170316926*^9},ExpressionUUID->"0ac26249-17e3-497f-89c4-\
379f077971ae"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -115.48852863}, {0.6931471805599453, -115.4799917}, {
        1.3862943611198906`, -115.46997592}, {
        2.3978952727983707`, -115.46412629}, {
        3.044522437723423, -115.46147118}, {
        3.871201010907891, -115.45234645}, {
        4.499809670330265, -115.44577172}, {
        5.278114659230517, -115.4367321}, {
        6.0014148779611505`, -115.42976354}, {
        6.7357800142423265`, -115.42308843}, {
        7.072421900537371, -115.42057277}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -115.48852863}}, {{
        0.6931471805599453, -115.4799917}}, {{
        1.3862943611198906`, -115.46997592}}, {{
        2.3978952727983707`, -115.46412629}}, {{
        3.044522437723423, -115.46147118}}, {{
        3.871201010907891, -115.45234645}}, {{
        4.499809670330265, -115.44577172}}, {{
        5.278114659230517, -115.4367321}}, {{
        6.0014148779611505`, -115.42976354}}, {{
        6.7357800142423265`, -115.42308843}}, {{
        7.072421900537371, -115.42057277}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ab3TjmbdjDmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AB0BtjU=

        "]]},
      Annotation[#, "Charting`Private`Tag$65460#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26015093579450616`, -115.41717497700002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14734212292786192`, 
   7.072421900537371}, {-115.48852863, -115.42057277}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931703818903`*^9},ExpressionUUID->"2ed0242e-8b46-4026-b0a5-\
142b7a0655da"],

Cell[BoxData["\<\"H3CSH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993170452928*^9},ExpressionUUID->"be255e23-4543-4ec4-83bc-\
2d97ffbc6c24"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931704653683`*^9},ExpressionUUID->"7ab0a152-98ff-401d-a273-\
a272c5f594d7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39348446999997577`"}]},
        {
         RowBox[{"-", "437.7241693`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38195157000001245`"}]},
        {
         RowBox[{"-", "437.73076797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36548156000003473`"}]},
        {
         RowBox[{"-", "437.73938803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3511685400000033`"}]},
        {
         RowBox[{"-", "437.74805895`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33360834000001205`"}]},
        {
         RowBox[{"-", "437.75801437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30958794000002854`"}]},
        {
         RowBox[{"-", "437.77249663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28775053999999045`"}]},
        {
         RowBox[{"-", "437.78752763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26869844000003695`"}]},
        {
         RowBox[{"-", "437.80150352`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24376518000002534`"}]},
        {
         RowBox[{"-", "437.82093711`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21468483000001015`"}]},
        {
         RowBox[{"-", "437.84443203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18055096999995612`"}]},
        {
         RowBox[{"-", "437.87328953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993170478549*^9},ExpressionUUID->"4d67eef9-e4fb-43d9-8c86-\
dee74eff9b2d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "438.0259312065278`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8454215257211959`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -438.0259312065278, $CellContext`b -> \
-0.8454215257211959}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931704921722`*^9},ExpressionUUID->"b2afc3e0-716a-47e7-a9f1-\
cb5a767ae269"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "438.1176537700000039877`11.641590753247625"}]},
     {"2", 
      RowBox[{"-", "438.1127195400000005066`11.641585862047943"}]},
     {"4", 
      RowBox[{"-", "438.1048695900000211623`11.641578080442072"}]},
     {"7", 
      RowBox[{"-", "438.0992274899999756599`11.641572487377843"}]},
     {"16", 
      RowBox[{"-", "438.091622710000024199`11.641564948577388"}]},
     {"38", 
      RowBox[{"-", "438.0820845700000063516`11.641555493005882"}]},
     {"70", 
      RowBox[{"-", "438.0752781699999900411`11.641548745400742"}]},
     {"136", 
      RowBox[{"-", "438.0702019600000198807`11.641543712971675"}]},
     {"270", 
      RowBox[{"-", "438.0647022900000138179`11.641538260669016"}]},
     {"545", 
      RowBox[{"-", "438.0591168600000173683`11.641532723274928"}]},
     {"1104", 
      RowBox[{"-", "438.0538404999999784195`11.641527492227919"}]},
     {"\[Infinity]", 
      RowBox[{"-", "438.0259312065277867987`11.641499821569276"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993170504396*^9},ExpressionUUID->"1108fdf6-acf6-4794-968b-\
016897725de9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -438.11765377}, {0.6931471805599453, -438.11271954}, {
        1.3862943611198906`, -438.10486959}, {
        1.9459101490553132`, -438.09922749}, {
        2.772588722239781, -438.09162271}, {
        3.6375861597263857`, -438.08208457}, {
        4.248495242049359, -438.07527817}, {
        4.912654885736052, -438.07020196}, {
        5.598421958998375, -438.06470229}, {
        6.300785794663244, -438.05911686}, {
        7.00669522683704, -438.0538405}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -438.11765377}}, {{
        0.6931471805599453, -438.11271954}}, {{
        1.3862943611198906`, -438.10486959}}, {{
        1.9459101490553132`, -438.09922749}}, {{
        2.772588722239781, -438.09162271}}, {{
        3.6375861597263857`, -438.08208457}}, {{
        4.248495242049359, -438.07527817}}, {{
        4.912654885736052, -438.07020196}}, {{
        5.598421958998375, -438.06470229}}, {{
        6.300785794663244, -438.05911686}}, {{
        7.00669522683704, -438.0538405}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O+2vm2UlVB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAO4HlRk=

        "]]},
      Annotation[#, "Charting`Private`Tag$65958#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2577332554142531, -438.05064983649993`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1459728172257717, 
   7.00669522683704}, {-438.11765377, -438.0538405}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993170569694*^9},ExpressionUUID->"918eedfe-8c98-4616-8c17-\
0228eeacdcfc"],

Cell[BoxData["\<\"HCN_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993170640924*^9},ExpressionUUID->"ea9cf236-b07f-4e24-bda1-\
06237fdcdf7b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931706527777`*^9},ExpressionUUID->"291bb890-f49f-4ec6-8cf9-\
531e09d6153a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45114158999999177`"}]},
        {
         RowBox[{"-", "92.88127475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3852652799999987`"}]},
        {
         RowBox[{"-", "92.90484827`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2871063000000049`"}]},
        {
         RowBox[{"-", "92.94932802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2687684200000007`"}]},
        {
         RowBox[{"-", "92.96207611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2403462300000001`"}]},
        {
         RowBox[{"-", "92.98208118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20287368000001038`"}]},
        {
         RowBox[{"-", "93.01022857`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16460560000000157`"}]},
        {
         RowBox[{"-", "93.04136613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12971712000000934`"}]},
        {
         RowBox[{"-", "93.07130928`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09661622999999508`"}]},
        {
         RowBox[{"-", "93.09976544`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0708961400000021`"}]},
        {
         RowBox[{"-", "93.12214852`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993170665312*^9},ExpressionUUID->"ba9456c6-9515-4b82-a23a-\
35bb4c4aedac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "93.18384635905545`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8702566748410141`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -93.18384635905545, $CellContext`b -> \
-0.8702566748410141}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993170677491*^9},ExpressionUUID->"3d39d486-be3d-4926-9bf8-\
f18016f23d0e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "93.3324163399999946478`10.970032509689332"}]},
     {"2", 
      RowBox[{"-", "93.2901135500000009415`10.96983562168667"}]},
     {"9", 
      RowBox[{"-", "93.2364343200000007528`10.969585656260392"}]},
     {"14", 
      RowBox[{"-", "93.2308445299999988265`10.969559618287748"}]},
     {"36", 
      RowBox[{"-", "93.222427409999994552`10.969520407296876"}]},
     {"80", 
      RowBox[{"-", "93.2131022500000057107`10.969476962085102"}]},
     {"161", 
      RowBox[{"-", "93.2059717300000016849`10.969443738601855"}]},
     {"352", 
      RowBox[{"-", "93.2010264000000034912`10.96942069515872"}]},
     {"694", 
      RowBox[{"-", "93.1963816699999938464`10.969399051288988"}]},
     {"1252", 
      RowBox[{"-", "93.1930446599999982027`10.969383500567492"}]},
     {"\[Infinity]", 
      RowBox[{"-", "93.1838463590554511029`10.969340632899463"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.73399317068993*^9},ExpressionUUID->"2b7d5c4d-4bd5-48d5-af42-862bd1221e51"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -93.33241634}, {0.6931471805599453, -93.29011355}, {
        2.1972245773362196`, -93.23643432}, {
        2.6390573296152584`, -93.23084453}, {
        3.58351893845611, -93.22242741}, {4.382026634673881, -93.21310225}, {
        5.081404364984463, -93.20597173}, {5.863631175598097, -93.2010264}, {
        6.542471960506805, -93.19638167}, {
        7.132497551660044, -93.19304466}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -93.33241634}}, {{
        0.6931471805599453, -93.29011355}}, {{
        2.1972245773362196`, -93.23643432}}, {{
        2.6390573296152584`, -93.23084453}}, {{
        3.58351893845611, -93.22242741}}, {{
        4.382026634673881, -93.21310225}}, {{
        5.081404364984463, -93.20597173}}, {{
        5.863631175598097, -93.2010264}}, {{
        6.542471960506805, -93.19638167}}, {{
        7.132497551660044, -93.19304466}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BS9alI94hx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANsampU=

        "]]},
      Annotation[#, "Charting`Private`Tag$66453#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26236074978437013`, -93.186076076},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1485936989929176, 
   7.132497551660044}, {-93.33241634, -93.19304466}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993170753891*^9},ExpressionUUID->"85101cd7-aeba-4f33-b6e7-\
c3cacaf122f4"],

Cell[BoxData["\<\"HCO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931708241653`*^9},ExpressionUUID->"9f57c960-bf2d-4eb2-a256-\
a7fb6c6f03a2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993170836775*^9},ExpressionUUID->"c8960d6a-7fc9-4493-b19f-\
b03d403d90e5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4589685499999945`"}]},
        {
         RowBox[{"-", "113.24611276`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3797951799999879`"}]},
        {
         RowBox[{"-", "113.27690397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3451520799999912`"}]},
        {
         RowBox[{"-", "113.29360341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31620949999999937`"}]},
        {
         RowBox[{"-", "113.310072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2860598599999946`"}]},
        {
         RowBox[{"-", "113.32761763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2519821599999972`"}]},
        {
         RowBox[{"-", "113.35189008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2128148100000118`"}]},
        {
         RowBox[{"-", "113.3818829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16544344000000422`"}]},
        {
         RowBox[{"-", "113.42003423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11915668999999696`"}]},
        {
         RowBox[{"-", "113.45996176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993170849806*^9},ExpressionUUID->"dd90ef09-1d19-43bc-bf7e-\
c6f0119dfa04"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.562747812481`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8626125187013621`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.562747812481, $CellContext`b -> \
-0.8626125187013621}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931708625517`*^9},ExpressionUUID->"cffd74bf-d568-4b10-a838-\
8d8b13bd083b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.7050813099999970746`11.055779873092169"}]},
     {"2", 
      RowBox[{"-", "113.6566991499999943471`11.055595038988695"}]},
     {"5", 
      RowBox[{"-", "113.6387554899999940972`11.055526468919384"}]},
     {"16", 
      RowBox[{"-", "113.6262815000000045984`11.055478794317946"}]},
     {"36", 
      RowBox[{"-", "113.6136774900000006028`11.055430617474201"}]},
     {"98", 
      RowBox[{"-", "113.6038722400000011703`11.055393134753553"}]},
     {"245", 
      RowBox[{"-", "113.5946977100000054861`11.055358060168745"}]},
     {"642", 
      RowBox[{"-", "113.5854776700000030587`11.055322808743389"}]},
     {"1589", 
      RowBox[{"-", "113.5791184499999957325`11.05529849356221"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.5627478124810068039`11.055235892354702"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993170874511*^9},ExpressionUUID->"6496fc1b-0c3c-4b13-a475-\
a32e94d3f46c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.70508131}, {0.6931471805599453, -113.65669915}, {
        1.6094379124341003`, -113.63875549}, {
        2.772588722239781, -113.6262815}, {3.58351893845611, -113.61367749}, {
        4.584967478670572, -113.60387224}, {
        5.501258210544727, -113.59469771}, {
        6.464588303689961, -113.58547767}, {
        7.370860166536716, -113.57911845}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.70508131}}, {{
        0.6931471805599453, -113.65669915}}, {{
        1.6094379124341003`, -113.63875549}}, {{
        2.772588722239781, -113.6262815}}, {{
        3.58351893845611, -113.61367749}}, {{
        4.584967478670572, -113.60387224}}, {{
        5.501258210544727, -113.59469771}}, {{
        6.464588303689961, -113.58547767}}, {{
        7.370860166536716, -113.57911845}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EgvS+FlSYg6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAK14TwU=

        "]]},
      Annotation[#, "Charting`Private`Tag$66943#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.271128645448779, -113.572820307},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15355958680284826`, 
   7.370860166536716}, {-113.70508131, -113.57911845}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993170941876*^9},ExpressionUUID->"4db0ebe0-281c-48f1-a5e8-\
1eaf05bba6bc"],

Cell[BoxData["\<\"HCl_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993171013915*^9},ExpressionUUID->"e85bb4df-bf26-4548-9441-\
23fc33e4e581"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993171024846*^9},ExpressionUUID->"9ba4c4fb-9eda-4704-9984-\
1321603c4965"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20912458999998762`"}]},
        {
         RowBox[{"-", "460.08924921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1876225199999908`"}]},
        {
         RowBox[{"-", "460.10331621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16622255999999425`"}]},
        {
         RowBox[{"-", "460.11586405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1446763600000054`"}]},
        {
         RowBox[{"-", "460.13188808`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1108948299999497`"}]},
        {
         RowBox[{"-", "460.1556186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08320573000003151`"}]},
        {
         RowBox[{"-", "460.1774931`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0526478099999963`"}]},
        {
         RowBox[{"-", "460.20540452`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02765913000001774`"}]},
        {
         RowBox[{"-", "460.2285894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0154832800000122`"}]},
        {
         RowBox[{"-", "460.24025883`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009395830000016758`"}]},
        {
         RowBox[{"-", "460.24614746`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008660909999946398`"}]},
        {
         RowBox[{"-", "460.24681407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931710377293`*^9},ExpressionUUID->"94b9386c-cb50-43c9-815f-\
35e8b0d08c4f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "460.25466995800804`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9070511075765217`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -460.25466995800804`, $CellContext`b -> \
-0.9070511075765217}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993171050521*^9},ExpressionUUID->"7a2f6b41-344f-4789-8225-\
403edd77ef6e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "460.2983737999999789281`11.663039440566505"}]},
     {"2", 
      RowBox[{"-", "460.2909387299999934839`11.663032425473391"}]},
     {"8", 
      RowBox[{"-", "460.2820866100000216647`11.663024073225904"}]},
     {"13", 
      RowBox[{"-", "460.2765644400000155656`11.663018862807302"}]},
     {"29", 
      RowBox[{"-", "460.2665134299999749601`11.663009379061705"}]},
     {"62", 
      RowBox[{"-", "460.2606988300000239178`11.663003892534721"}]},
     {"133", 
      RowBox[{"-", "460.2580523299999981646`11.663001395333346"}]},
     {"269", 
      RowBox[{"-", "460.2562485299999934796`11.66299969328399"}]},
     {"482", 
      RowBox[{"-", "460.2557421100000283332`11.662999215429462"}]},
     {"947", 
      RowBox[{"-", "460.2555432899999914298`11.662999027824094"}]},
     {"1045", 
      RowBox[{"-", "460.2554749799999740389`11.662998963367167"}]},
     {"\[Infinity]", 
      RowBox[{"-", "460.2546699580080371561`11.66299820375227"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993171066115*^9},ExpressionUUID->"973edf6a-aa5b-4695-8aad-\
d8814963e220"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -460.2983738}, {0.6931471805599453, -460.29093873}, {
        2.0794415416798357`, -460.28208661}, {
        2.5649493574615367`, -460.27656444}, {
        3.367295829986474, -460.26651343}, {
        4.127134385045092, -460.26069883}, {
        4.890349128221754, -460.25805233}, {
        5.594711379601839, -460.25624853}, {6.1779441140506, -460.25574211}, {
        6.853299093186078, -460.25554329}, {
        6.951772164398911, -460.25547498}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -460.2983738}}, {{
        0.6931471805599453, -460.29093873}}, {{
        2.0794415416798357`, -460.28208661}}, {{
        2.5649493574615367`, -460.27656444}}, {{
        3.367295829986474, -460.26651343}}, {{
        4.127134385045092, -460.26069883}}, {{
        4.890349128221754, -460.25805233}}, {{
        5.594711379601839, -460.25624853}}, {{
        6.1779441140506, -460.25574211}}, {{
        6.853299093186078, -460.25554329}}, {{
        6.951772164398911, -460.25547498}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G/3OKQgfqTmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AI7GkxE=

        "]]},
      Annotation[#, "Charting`Private`Tag$67451#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25571297349514227`, -460.253330039},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14482858675831067`, 
   6.951772164398911}, {-460.2983738, -460.25547498}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993171133689*^9},ExpressionUUID->"2936a2ac-4526-4a11-94ac-\
8410e6d71e7a"],

Cell[BoxData["\<\"HF_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993171208987*^9},ExpressionUUID->"0215ed00-07ba-46e6-a400-\
aa659c8d25d1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931712204037`*^9},ExpressionUUID->"bdcdbaa5-f712-437e-9888-\
62d2f7f60b8c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2745374200000015`"}]},
        {
         RowBox[{"-", "100.01904292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23741205999999693`"}]},
        {
         RowBox[{"-", "100.04126232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20559800999998856`"}]},
        {
         RowBox[{"-", "100.06060435`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1613788500000055`"}]},
        {
         RowBox[{"-", "100.08913674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12275581999999474`"}]},
        {
         RowBox[{"-", "100.12128167`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0787136099999941`"}]},
        {
         RowBox[{"-", "100.15786131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04910203999999396`"}]},
        {
         RowBox[{"-", "100.18286949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02707714000000294`"}]},
        {
         RowBox[{"-", "100.20299013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012665229999996086`"}]},
        {
         RowBox[{"-", "100.21623459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006965850000000273`"}]},
        {
         RowBox[{"-", "100.22198544`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993171233008*^9},ExpressionUUID->"c5d3d1c1-d2be-4c4f-b411-\
c7300e63eb84"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "100.22901419724593`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.009030806862439`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -100.22901419724593`, $CellContext`b -> \
-1.009030806862439}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993171244959*^9},ExpressionUUID->"fafe4919-e041-4dd9-a8e1-\
060d2037214e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "100.2935803400000054353`11.001273135292196"}]},
     {"2", 
      RowBox[{"-", "100.278674379999998223`11.001208584228577"}]},
     {"4", 
      RowBox[{"-", "100.266202359999994087`11.001154566099974"}]},
     {"16", 
      RowBox[{"-", "100.2505155900000062275`11.001086614881407"}]},
     {"35", 
      RowBox[{"-", "100.2440374899999966374`11.001058550247821"}]},
     {"68", 
      RowBox[{"-", "100.2365749199999953589`11.001026218413493"}]},
     {"146", 
      RowBox[{"-", "100.231971529999995596`11.001006272871802"}]},
     {"273", 
      RowBox[{"-", "100.2300672700000063742`11.000998021837193"}]},
     {"530", 
      RowBox[{"-", "100.2288998199999952021`11.000992963274829"}]},
     {"1015", 
      RowBox[{"-", "100.228951289999997698`11.000993186295647"}]},
     {"\[Infinity]", 
      RowBox[{"-", "100.2290141972459309727`11.00099345887419"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993171256974*^9},ExpressionUUID->"5636f176-5543-40db-aa94-\
1d883f8dcd9a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -100.29358034}, {0.6931471805599453, -100.27867438}, {
        1.3862943611198906`, -100.26620236}, {
        2.772588722239781, -100.25051559}, {
        3.5553480614894135`, -100.24403749}, {
        4.219507705176107, -100.23657492}, {
        4.983606621708336, -100.23197153}, {
        5.60947179518496, -100.23006727}, {
        6.272877006546167, -100.22889982}, {
        6.922643891475888, -100.22895129}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -100.29358034}}, {{
        0.6931471805599453, -100.27867438}}, {{
        1.3862943611198906`, -100.26620236}}, {{
        2.772588722239781, -100.25051559}}, {{
        3.5553480614894135`, -100.24403749}}, {{
        4.219507705176107, -100.23657492}}, {{
        4.983606621708336, -100.23197153}}, {{
        5.60947179518496, -100.23006727}}, {{
        6.272877006546167, -100.22889982}}, {{
        6.922643891475888, -100.22895129}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ofc1tVfwRR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAORGdWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$67957#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25464152335181495`, -100.22566579399998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.144221747739081, 
   6.922643891475888}, {-100.29358034, -100.22889982}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993171549184*^9},ExpressionUUID->"887725c8-1383-46bd-857b-\
8ac5d3775f7c"],

Cell[BoxData["\<\"HOCl_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993171689623*^9},ExpressionUUID->"d4aba831-e1a3-41d8-b343-\
f5c2f9bc728e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73399317170146*^9},ExpressionUUID->"c66f45c7-5d79-4ff2-a28f-7b5a31c8416b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45602585000006`"}]},
        {
         RowBox[{"-", "534.87274367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3975197099999832`"}]},
        {
         RowBox[{"-", "534.90099309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3770605400000022`"}]},
        {
         RowBox[{"-", "534.9131678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3559042599999884`"}]},
        {
         RowBox[{"-", "534.92630373`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3259440300000733`"}]},
        {
         RowBox[{"-", "534.94605308`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29234042999996745`"}]},
        {
         RowBox[{"-", "534.96848649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2640561399999797`"}]},
        {
         RowBox[{"-", "534.99039493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22892253999998502`"}]},
        {
         RowBox[{"-", "535.01826645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18269300999997995`"}]},
        {
         RowBox[{"-", "535.05631214`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13578255000004447`"}]},
        {
         RowBox[{"-", "535.09727891`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1122997799999439`"}]},
        {
         RowBox[{"-", "535.11862549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931717142477`*^9},ExpressionUUID->"9e5cc235-8cd5-4f69-8b3e-\
6105abf406d7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "535.2207095387621`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9090316006168134`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -535.2207095387621, $CellContext`b -> \
-0.9090316006168134}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993171727116*^9},ExpressionUUID->"0b4f7c06-3bc1-488c-8def-\
aa07b48fbd6b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "535.3287695200000371187`11.728620583768338"}]},
     {"2", 
      RowBox[{"-", "535.2985128000000258908`11.72859603680086"}]},
     {"4", 
      RowBox[{"-", "535.2902283399999987523`11.728589315461235"}]},
     {"11", 
      RowBox[{"-", "535.2822079899999607733`11.728582808299963"}]},
     {"22", 
      RowBox[{"-", "535.2719971100000293518`11.728574523751982"}]},
     {"48", 
      RowBox[{"-", "535.260826919999999518`11.728565460691476"}]},
     {"87", 
      RowBox[{"-", "535.2544510699999591452`11.728560287488385"}]},
     {"186", 
      RowBox[{"-", "535.247188990000040576`11.728554395145668"}]},
     {"408", 
      RowBox[{"-", "535.2390051500000254237`11.72854775480491"}]},
     {"806", 
      RowBox[{"-", "535.2330614600000444625`11.72854293205082"}]},
     {"1232", 
      RowBox[{"-", "535.2309252699999433389`11.728541198717346"}]},
     {"\[Infinity]", 
      RowBox[{"-", "535.2207095387620938709`11.728532909439137"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931717395887`*^9},ExpressionUUID->"402c103d-d9f2-43ec-a204-\
6b61b8e8b188"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -535.32876952}, {0.6931471805599453, -535.2985128}, {
        1.3862943611198906`, -535.29022834}, {
        2.3978952727983707`, -535.28220799}, {
        3.091042453358316, -535.27199711}, {
        3.871201010907891, -535.26082692}, {
        4.465908118654584, -535.25445107}, {
        5.225746673713202, -535.24718899}, {
        6.0112671744041615`, -535.23900515}, {
        6.692083742506628, -535.23306146}, {
        7.116394144093465, -535.23092527}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -535.32876952}}, {{
        0.6931471805599453, -535.2985128}}, {{
        1.3862943611198906`, -535.29022834}}, {{
        2.3978952727983707`, -535.28220799}}, {{
        3.091042453358316, -535.27199711}}, {{
        3.871201010907891, -535.26082692}}, {{
        4.465908118654584, -535.25445107}}, {{
        5.225746673713202, -535.24718899}}, {{
        6.0112671744041615`, -535.23900515}}, {{
        6.692083742506628, -535.23306146}}, {{
        7.116394144093465, -535.23092527}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BtdjmI/sbDiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALePmi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$68464#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2617684043888547, -535.2260330575},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14825821133528053`, 
   7.116394144093465}, {-535.32876952, -535.23092527}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931718203707`*^9},ExpressionUUID->"23a6c4d0-084c-4e7b-8536-\
c8552c58317e"],

Cell[BoxData["\<\"H_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993171953602*^9},ExpressionUUID->"588e85e9-678a-40a3-98c5-\
ed53a6571992"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993171965609*^9},ExpressionUUID->"adde8a3b-02cb-4f47-a6f1-\
f07d1e3e37c7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.4992784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.4992784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993171977091*^9},ExpressionUUID->"da59ebe4-1772-445f-8a3f-\
62707b2df01d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.4992784`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.4992784, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993171989407*^9},ExpressionUUID->"22ed9622-ee8d-44d3-bcb8-\
c30a3ee294e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]},
     {"1", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993172002195*^9},ExpressionUUID->"027f9de5-8bbf-4e98-b379-\
3ed395958da7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.4992784}, {0., -0.4992784}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.4992784}}, {{
        0., -0.4992784}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aZHPknW/3N+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFApu30=

        "]]},
      Annotation[#, "Charting`Private`Tag$68947#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.9985568, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931720693808`*^9},ExpressionUUID->"86998ff3-ec51-4298-964c-\
7b975dc4b26b"],

Cell[BoxData["\<\"Li2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.73399317211157*^9},ExpressionUUID->"6d66cfc6-ee12-4849-aaf2-e1153bf10145"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993172122843*^9},ExpressionUUID->"73b4fda9-be0b-410d-a398-\
f643e1996478"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04877189000000115`"}]},
        {
         RowBox[{"-", "14.86937536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0273155299999992`"}]},
        {
         RowBox[{"-", "14.88135001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006261390000000588`"}]},
        {
         RowBox[{"-", "14.89621008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001001099999999866`"}]},
        {
         RowBox[{"-", "14.90041573`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008000399999996688`"}]},
        {
         RowBox[{"-", "14.900611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006253399999991416`"}]},
        {
         RowBox[{"-", "14.90077329`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005119699999998062`"}]},
        {
         RowBox[{"-", "14.90088704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003611699999996887`"}]},
        {
         RowBox[{"-", "14.90103549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025173000000044965`"}]},
        {
         RowBox[{"-", "14.9011458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001461000000002599`"}]},
        {
         RowBox[{"-", "14.90124851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00008257999999905508`"}]},
        {
         RowBox[{"-", "14.90131071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00004279999999923234`"}]},
        {
         RowBox[{"-", "14.90135027`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931721348267`*^9},ExpressionUUID->"e3ea4cc1-b3c7-47f4-8fc9-\
c9b8995c4d21"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.901392833298136`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9944695826631177`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.901392833298136`, $CellContext`b -> \
-0.9944695826631177}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931721471243`*^9},ExpressionUUID->"784d3fa4-6c4c-44c1-9a16-\
7f64ba4ef671"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.9181472500000005255`10.173714889553198"}]},
     {"2", 
      RowBox[{"-", "14.9086655399999994387`10.173438771920402"}]},
     {"4", 
      RowBox[{"-", "14.9024714700000000533`10.173258299068303"}]},
     {"7", 
      RowBox[{"-", "14.9014168300000005019`10.173227563190624"}]},
     {"15", 
      RowBox[{"-", "14.9014110399999992751`10.173227394443883"}]},
     {"23", 
      RowBox[{"-", "14.9013986299999992013`10.17322703276023"}]},
     {"40", 
      RowBox[{"-", "14.9013990100000004446`10.173227043835157"}]},
     {"84", 
      RowBox[{"-", "14.9013966599999996276`10.173226975345473"}]},
     {"158", 
      RowBox[{"-", "14.9013975300000005575`10.17322700070123"}]},
     {"290", 
      RowBox[{"-", "14.9013946100000005401`10.173226915599145"}]},
     {"510", 
      RowBox[{"-", "14.9013932899999996806`10.173226877128332"}]},
     {"879", 
      RowBox[{"-", "14.9013930699999992413`10.173226870716531"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.9013928332981357983`10.173226863817959"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993172158668*^9},ExpressionUUID->"2448e9af-80f8-4c96-92cd-\
21ad74e6a0f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.2055353917692595`, -14.904086759999998`}, {
        1.3862943611198906`, -14.90247147}, {
        1.9459101490553132`, -14.90141683}, {
        2.70805020110221, -14.90141104}, {
        3.1354942159291497`, -14.90139863}, {
        3.6888794541139363`, -14.90139901}, {
        4.430816798843313, -14.90139666}, {5.062595033026967, -14.90139753}, {
        5.66988092298052, -14.90139461}, {6.234410725718371, -14.90139329}, {
        6.778784897685177, -14.90139307}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.90247147}}, {{
        1.9459101490553132`, -14.90141683}}, {{
        2.70805020110221, -14.90141104}}, {{
        3.1354942159291497`, -14.90139863}}, {{
        3.6888794541139363`, -14.90139901}}, {{
        4.430816798843313, -14.90139666}}, {{
        5.062595033026967, -14.90139753}}, {{
        5.66988092298052, -14.90139461}}, {{
        6.234410725718371, -14.90139329}}, {{
        6.778784897685177, -14.90139307}}, {{
        1.2055353917692595`, -14.904086759999998`}}}]}, {}}}, {}, {}, {}, \
{}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TbvaY5rP6h5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAM0EpcE=

        "]]},
      Annotation[#, "Charting`Private`Tag$69295#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.249349835103654, -14.901258385499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.612503371220562, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.612503371220562, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14122468536844118`, 
   6.778784897685177}, {-14.904086759999998`, -14.90139307}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931722284203`*^9},ExpressionUUID->"d1b12023-1458-403e-860f-\
ebd3330137f3"],

Cell[BoxData["\<\"LiF_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993172324472*^9},ExpressionUUID->"79364641-6115-4fa0-ab64-\
eacf02058087"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73399317233801*^9},ExpressionUUID->"892e6d53-2ae5-47e7-bdfa-bfec142ebdbc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28160554999999476`"}]},
        {
         RowBox[{"-", "106.94441073`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2567671700000034`"}]},
        {
         RowBox[{"-", "106.95735943`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21189910000001078`"}]},
        {
         RowBox[{"-", "106.98198029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15528459000000794`"}]},
        {
         RowBox[{"-", "107.01763971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09896261999999467`"}]},
        {
         RowBox[{"-", "107.06360193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05300831000000983`"}]},
        {
         RowBox[{"-", "107.10366735`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028845240000009653`"}]},
        {
         RowBox[{"-", "107.12646699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013652359999994701`"}]},
        {
         RowBox[{"-", "107.14036588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008453660000000696`"}]},
        {
         RowBox[{"-", "107.14600177`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006207920000008471`"}]},
        {
         RowBox[{"-", "107.14893335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993172354436*^9},ExpressionUUID->"11bd9ac0-3e17-4480-b747-\
01c653403c0e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "107.15703714390025`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.305395994194473`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -107.15703714390025`, $CellContext`b -> \
-1.305395994194473}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993172373204*^9},ExpressionUUID->"fad30e9e-f29f-4105-9f10-\
1c4bff0d0aa9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "107.2260162799999960725`11.030300171140576"}]},
     {"2", 
      RowBox[{"-", "107.2141266000000001668`11.030252012037979"}]},
     {"4", 
      RowBox[{"-", "107.1938793900000064241`11.030169988500075"}]},
     {"16", 
      RowBox[{"-", "107.1729243000000053598`11.030085080950705"}]},
     {"41", 
      RowBox[{"-", "107.1625645499999990307`11.030043098334701"}]},
     {"86", 
      RowBox[{"-", "107.1566756600000047683`11.030019231952666"}]},
     {"157", 
      RowBox[{"-", "107.1553122300000069345`11.030013706082356"}]},
     {"326", 
      RowBox[{"-", "107.1540182399999991958`11.030008461581659"}]},
     {"677", 
      RowBox[{"-", "107.1544554299999987279`11.030010233506037"}]},
     {"1236", 
      RowBox[{"-", "107.1551412700000014411`11.030013013190494"}]},
     {"\[Infinity]", 
      RowBox[{"-", "107.1570371439002542502`11.030020697005565"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993172389098*^9},ExpressionUUID->"77fc9fa7-4228-49dc-9561-\
51d8a079524a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -107.22601628}, {0.6931471805599453, -107.2141266}, {
        1.3862943611198906`, -107.19387939}, {
        2.772588722239781, -107.1729243}, {
        3.713572066704308, -107.16256455}, {
        4.454347296253507, -107.15667566}, {
        5.056245805348308, -107.15531223}, {
        5.786897381366708, -107.15401824}, {
        6.517671272912275, -107.15445543}, {
        7.119635638017636, -107.15514127}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -107.22601628}}, {{
        0.6931471805599453, -107.2141266}}, {{
        1.3862943611198906`, -107.19387939}}, {{
        2.772588722239781, -107.1729243}}, {{
        3.713572066704308, -107.16256455}}, {{
        4.454347296253507, -107.15667566}}, {{
        5.056245805348308, -107.15531223}}, {{
        5.786897381366708, -107.15401824}}, {{
        6.517671272912275, -107.15445543}}, {{
        7.119635638017636, -107.15514127}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R4Jbn/Kcijqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKsRqgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$69807#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2618876390286435, -107.15041833800001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14832574245870078`, 
   7.119635638017636}, {-107.22601628, -107.15401824}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993172473041*^9},ExpressionUUID->"dc5ffd44-a9e6-4714-a02c-\
fd748bccf58a"],

Cell[BoxData["\<\"LiH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993172553575*^9},ExpressionUUID->"0c5639ce-3465-42ed-a537-\
cfbb96163a7b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993172565363*^9},ExpressionUUID->"27fc6f7b-831a-445e-9831-\
6b93afd87457"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04340861000000018`"}]},
        {
         RowBox[{"-", "7.98324961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01957604000000046`"}]},
        {
         RowBox[{"-", "8.00000071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0065571099999992555`"}]},
        {
         RowBox[{"-", "8.00933189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007993500000011977`"}]},
        {
         RowBox[{"-", "8.01395878`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002942800000003132`"}]},
        {
         RowBox[{"-", "8.01440523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025935999999937565`"}]},
        {
         RowBox[{"-", "8.01444463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021775999999995577`"}]},
        {
         RowBox[{"-", "8.0144835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00016653999999860503`"}]},
        {
         RowBox[{"-", "8.01453687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009533999999966625`"}]},
        {
         RowBox[{"-", "8.01462047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003661000000043657`"}]},
        {
         RowBox[{"-", "8.01468687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993172581678*^9},ExpressionUUID->"3494a545-02a0-4a9d-90b1-\
7cbdfe69e988"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.01472826117998`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1305976502783768`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.01472826117998, $CellContext`b -> \
-1.1305976502783768`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993172594406*^9},ExpressionUUID->"1ffb2515-be3d-49b1-8d35-\
a867944de7d1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.0266582199999998437`9.90453477084669"}]},
     {"2", 
      RowBox[{"-", "8.0195767500000005867`9.904151448085909"}]},
     {"4", 
      RowBox[{"-", "8.0158889999999995979`9.903951694673214"}]},
     {"7", 
      RowBox[{"-", "8.0147581300000005911`9.903890420714951"}]},
     {"12", 
      RowBox[{"-", "8.0146995099999998047`9.903887244270296"}]},
     {"19", 
      RowBox[{"-", "8.014703989999999223`9.903887487029083"}]},
     {"31", 
      RowBox[{"-", "8.0147012600000007154`9.903887339097963"}]},
     {"55", 
      RowBox[{"-", "8.0147034099999991952`9.903887455600499"}]},
     {"99", 
      RowBox[{"-", "8.0147158100000002179`9.903888127521483"}]},
     {"158", 
      RowBox[{"-", "8.0147234800000006771`9.903888543136606"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0147282611799806062`9.903888802214722"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993172605651*^9},ExpressionUUID->"b26dce7f-0550-437d-9788-\
445115420d7d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -8.02665822}, {0.6931471805599453, -8.01957675}, {
        1.3862943611198906`, -8.015889}, {1.9459101490553132`, -8.01475813}, {
        2.4849066497880004`, -8.01469951}, {
        2.9444389791664403`, -8.01470399}, {
        3.4339872044851463`, -8.01470126}, {4.007333185232471, -8.01470341}, {
        4.59511985013459, -8.01471581}, {5.062595033026967, -8.01472348}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -8.02665822}}, {{
        0.6931471805599453, -8.01957675}}, {{
        1.3862943611198906`, -8.015889}}, {{
        1.9459101490553132`, -8.01475813}}, {{
        2.4849066497880004`, -8.01469951}}, {{
        2.9444389791664403`, -8.01470399}}, {{
        3.4339872044851463`, -8.01470126}}, {{
        4.007333185232471, -8.01470341}}, {{
        4.59511985013459, -8.01471581}}, {{
        5.062595033026967, -8.01472348}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28w0KyrrYFQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFzhZsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$70298#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.186221757399755, -8.0141015745},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10547072985472848`, 
   5.062595033026967}, {-8.02665822, -8.01469951}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993172672984*^9},ExpressionUUID->"5a09f550-8e2c-4e13-aa32-\
47c56e1cb16a"],

Cell[BoxData["\<\"Li_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931727316313`*^9},ExpressionUUID->"f4a99e53-401d-44c2-bbcc-\
3eb2feb3ec28"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73399317274296*^9},ExpressionUUID->"a7153a8e-d541-4e92-b030-c5f860b10e9c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021324999999983163`"}]},
        {
         RowBox[{"-", "7.43241988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017429000000035444`"}]},
        {
         RowBox[{"-", "7.43246001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000992699999997626`"}]},
        {
         RowBox[{"-", "7.43253886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000051400000000256796`"}]},
        {
         RowBox[{"-", "7.43258611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993172756015*^9},ExpressionUUID->"eb581873-ff44-4422-9265-\
ebd1af47712d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.432636844280342`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9870482557166116`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.432636844280342, $CellContext`b -> \
-0.9870482557166116}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931727685204`*^9},ExpressionUUID->"16458eab-dff6-444e-99ca-\
144f8265c30b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.4326331300000001434`9.871142696835141"}]},
     {"2", 
      RowBox[{"-", "7.4326343000000001382`9.871142765199139"}]},
     {"4", 
      RowBox[{"-", "7.4326381299999999541`9.871142988988897"}]},
     {"7", 
      RowBox[{"-", "7.4326375100000001694`9.871142952761844"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.4326368442803421033`9.87114291386335"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993172781057*^9},ExpressionUUID->"705b8c6d-4d6b-4409-a799-\
1bffc715ea69"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.43263313}, {0.6931471805599453, -7.4326343}, {
        1.3862943611198906`, -7.43263813}, {
        1.9459101490553132`, -7.43263751}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.43263313}}, {{
        0.6931471805599453, -7.4326343}}, {{
        1.3862943611198906`, -7.43263813}}, {{
        1.9459101490553132`, -7.43263751}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jq9U1Fl3yx5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAK5gYEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$70746#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.07157807514428724, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox["3", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox["4", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox["7", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1823215567939546, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3364722366212129, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5877866649021191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7884573603642703, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8754687373538999, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9555114450274363, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1631508098056809`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2237754316221157`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2809338454620642`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.33500106673234, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4350845252893227`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4816045409242156`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5260563034950492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5686159179138452`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6486586255873816`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6863989535702288`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7227665977411035`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7578579175523736`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.824549292051046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8562979903656263`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8870696490323797`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.916922612182061, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9740810260220096`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0014800002101243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.028148247292285, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0541237336955462`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1823215567939546, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3364722366212129, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5877866649021191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7884573603642703, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8754687373538999, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9555114450274363, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1631508098056809`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2237754316221157`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2809338454620642`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.33500106673234, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4350845252893227`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4816045409242156`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5260563034950492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5686159179138452`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6486586255873816`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6863989535702288`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7227665977411035`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7578579175523736`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.824549292051046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8562979903656263`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8870696490323797`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.916922612182061, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9740810260220096`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0014800002101243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.028148247292285, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0541237336955462`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.040539794771985695`, 
    1.9459101490553132`}, {-14.86527626, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993172850209*^9},ExpressionUUID->"c567efa1-80bd-4888-aa69-\
655c82e73325"],

Cell[BoxData["\<\"N2H4_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931729269943`*^9},ExpressionUUID->"c08a5834-ed21-4f60-9431-\
eea2c7b9064a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931729419317`*^9},ExpressionUUID->"c731f76e-f808-416e-bea7-\
5d2dd4176de7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46141773000000796`"}]},
        {
         RowBox[{"-", "111.18001428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4274106999999958`"}]},
        {
         RowBox[{"-", "111.19743884`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41592545999999686`"}]},
        {
         RowBox[{"-", "111.20374559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39711149999999407`"}]},
        {
         RowBox[{"-", "111.21499391`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38040300000000116`"}]},
        {
         RowBox[{"-", "111.22625948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.348854259999996`"}]},
        {
         RowBox[{"-", "111.24702755`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3120211399999988`"}]},
        {
         RowBox[{"-", "111.27279498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2791079600000046`"}]},
        {
         RowBox[{"-", "111.29851542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24439164000000346`"}]},
        {
         RowBox[{"-", "111.32857251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2171375100000006`"}]},
        {
         RowBox[{"-", "111.35199614`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931729567738`*^9},ExpressionUUID->"14490505-b819-41a7-a64f-\
82dcab2f3b50"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "111.53861551450802`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8594524939890501`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -111.53861551450802`, $CellContext`b -> \
-0.8594524939890501}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931729733953`*^9},ExpressionUUID->"b66e9834-917d-41d2-bc0a-\
df73292b130a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "111.6414320100000026059`11.047825398490657"}]},
     {"2", 
      RowBox[{"-", "111.6248495399999995925`11.0477608865081"}]},
     {"8", 
      RowBox[{"-", "111.6196710499999937838`11.047740738290118"}]},
     {"17", 
      RowBox[{"-", "111.6121054099999980735`11.047711300584092"}]},
     {"32", 
      RowBox[{"-", "111.6066624799999971174`11.047690121052575"}]},
     {"78", 
      RowBox[{"-", "111.5958818099999945161`11.04764816825575"}]},
     {"174", 
      RowBox[{"-", "111.5848161199999992732`11.047605102093184"}]},
     {"367", 
      RowBox[{"-", "111.5776233800000056817`11.047577106635705"}]},
     {"774", 
      RowBox[{"-", "111.5729641500000042242`11.047558971098608"}]},
     {"1276", 
      RowBox[{"-", "111.569133649999997715`11.047544060734051"}]},
     {"\[Infinity]", 
      RowBox[{"-", "111.5386155145080238071`11.047425249460355"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993172987892*^9},ExpressionUUID->"1ba7c86c-78d4-41cb-8872-\
aa9ef45f9aaf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -111.64143201}, {0.6931471805599453, -111.62484954}, {
        2.0794415416798357`, -111.61967105}, {
        2.833213344056216, -111.61210541}, {
        3.4657359027997265`, -111.60666248}, {
        4.356708826689592, -111.59588181}, {
        5.159055299214529, -111.58481612}, {
        5.905361848054571, -111.57762338}, {
        6.651571873589727, -111.57296415}, {
        7.151485463904735, -111.56913365}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -111.64143201}}, {{
        0.6931471805599453, -111.62484954}}, {{
        2.0794415416798357`, -111.61967105}}, {{
        2.833213344056216, -111.61210541}}, {{
        3.4657359027997265`, -111.60666248}}, {{
        4.356708826689592, -111.59588181}}, {{
        5.159055299214529, -111.58481612}}, {{
        5.905361848054571, -111.57762338}}, {{
        6.651571873589727, -111.57296415}}, {{
        7.151485463904735, -111.56913365}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Hb9N1lY8ij6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALCfvyU=

        "]]},
      Annotation[#, "Charting`Private`Tag$70920#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26305919837930836`, -111.565518732},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14898928049801535`, 
   7.151485463904735}, {-111.64143201, -111.56913365}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993173071735*^9},ExpressionUUID->"22ed10a4-a233-410b-a9d5-\
5fb4bc081af1"],

Cell[BoxData["\<\"N2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993173152741*^9},ExpressionUUID->"2062eef1-1cce-46ec-a0b2-\
334e7de1f221"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993173166626*^9},ExpressionUUID->"a414d8dc-0ff5-4e61-b364-\
8c622e436221"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5006038399999966`"}]},
        {
         RowBox[{"-", "108.95188337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35326166000000114`"}]},
        {
         RowBox[{"-", "108.99318498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3095693200000085`"}]},
        {
         RowBox[{"-", "109.01844822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2779352000000017`"}]},
        {
         RowBox[{"-", "109.04256046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23128944999999135`"}]},
        {
         RowBox[{"-", "109.07399741`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.191570530000007`"}]},
        {
         RowBox[{"-", "109.10340321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14774533000000645`"}]},
        {
         RowBox[{"-", "109.13964902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10807857000000354`"}]},
        {
         RowBox[{"-", "109.17701903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06889916000000085`"}]},
        {
         RowBox[{"-", "109.21202857`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.045403060000012374`"}]},
        {
         RowBox[{"-", "109.23364627`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931731804743`*^9},ExpressionUUID->"3cf3cd9f-1864-482e-b50e-\
620ebd04d83d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "109.27541957408718`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9200548176093876`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -109.27541957408718`, $CellContext`b -> \
-0.9200548176093876}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931731947927`*^9},ExpressionUUID->"24cc581e-7922-4c28-b033-\
b042f2f79f94"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "109.4524872100000010278`11.039225634970238"}]},
     {"7", 
      RowBox[{"-", "109.3464466399999963642`11.038804674619067"}]},
     {"11", 
      RowBox[{"-", "109.3280175400000047148`11.038731473054492"}]},
     {"18", 
      RowBox[{"-", "109.3204956600000059552`11.038701592119734"}]},
     {"41", 
      RowBox[{"-", "109.3052868599999953858`11.038641168341249"}]},
     {"84", 
      RowBox[{"-", "109.2949737400000032039`11.038600190063383"}]},
     {"181", 
      RowBox[{"-", "109.2873943499999995765`11.038570071556721"}]},
     {"372", 
      RowBox[{"-", "109.2850976000000002841`11.038560944462617"}]},
     {"744", 
      RowBox[{"-", "109.2809277300000019295`11.038544373254638"}]},
     {"1259", 
      RowBox[{"-", "109.2790493300000065346`11.038536908221324"}]},
     {"\[Infinity]", 
      RowBox[{"-", "109.2754195740871807629`11.038522482682724"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931732092133`*^9},ExpressionUUID->"158f25e6-35bf-4b8a-bcf8-\
085cb809368f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -109.45248721}, {1.9459101490553132`, -109.34644664}, {
        2.3978952727983707`, -109.32801754}, {
        2.8903717578961645`, -109.32049566}, {
        3.713572066704308, -109.30528686}, {
        4.430816798843313, -109.29497374}, {
        5.198497031265826, -109.28739435}, {
        5.918893854273146, -109.2850976}, {
        6.612041034833092, -109.28092773}, {
        7.138073034044347, -109.27904933}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -109.45248721}}, {{
        1.9459101490553132`, -109.34644664}}, {{
        2.3978952727983707`, -109.32801754}}, {{
        2.8903717578961645`, -109.32049566}}, {{
        3.713572066704308, -109.30528686}}, {{
        4.430816798843313, -109.29497374}}, {{
        5.198497031265826, -109.28739435}}, {{
        5.918893854273146, -109.2850976}}, {{
        6.612041034833092, -109.28092773}}, {{
        7.138073034044347, -109.27904933}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dTeyKxcERh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAKuHoUk=

        "]]},
      Annotation[#, "Charting`Private`Tag$71411#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26256583751530316`, -109.27037743599999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1487098548759239, 
   7.138073034044347}, {-109.45248721, -109.27904933}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993173279831*^9},ExpressionUUID->"064c959d-486a-40be-95ae-\
af6bf3f598e8"],

Cell[BoxData["\<\"NH2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993173478099*^9},ExpressionUUID->"a6425710-fa8d-4ec0-ac0d-\
7c3bbad52b3b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993173492496*^9},ExpressionUUID->"e892b379-bf40-40ca-be54-\
fb03dec01617"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2166186099999976`"}]},
        {
         RowBox[{"-", "55.56243237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19797592999999836`"}]},
        {
         RowBox[{"-", "55.57385163`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16132013`"}]},
        {
         RowBox[{"-", "55.5961814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13206610000000296`"}]},
        {
         RowBox[{"-", "55.61647025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09690808999999945`"}]},
        {
         RowBox[{"-", "55.64541604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05511685999999827`"}]},
        {
         RowBox[{"-", "55.68045439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029676250000001403`"}]},
        {
         RowBox[{"-", "55.7040591`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01509845999999726`"}]},
        {
         RowBox[{"-", "55.71839845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012906809999996938`"}]},
        {
         RowBox[{"-", "55.72066327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931735073347`*^9},ExpressionUUID->"50237180-50b3-4785-a7f7-\
dc659bb75eee"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.73400098424469`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0333858052211864`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.73400098424469, $CellContext`b -> \
-1.0333858052211864`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993173521762*^9},ExpressionUUID->"70048801-f80e-4fc2-bfd3-\
03963014be73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.7790509800000009477`10.746471120943738"}]},
     {"2", 
      RowBox[{"-", "55.7718275599999984138`10.746414875910228"}]},
     {"13", 
      RowBox[{"-", "55.7575015299999989793`10.746303304974374"}]},
     {"28", 
      RowBox[{"-", "55.7485363500000019599`10.746233469684991"}]},
     {"65", 
      RowBox[{"-", "55.742324130000000082`10.746185072303224"}]},
     {"170", 
      RowBox[{"-", "55.7355712499999995657`10.746132456696971"}]},
     {"379", 
      RowBox[{"-", "55.7337353500000034501`10.746118151032684"}]},
     {"955", 
      RowBox[{"-", "55.7334969099999995024`10.746116293030575"}]},
     {"1128", 
      RowBox[{"-", "55.7335700799999997912`10.74611686319588"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.7340009842446875155`10.746120220931838"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993173535138*^9},ExpressionUUID->"e836487b-47de-4872-8e72-\
98f61044ec89"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.77905098}, {0.6931471805599453, -55.77182756}, {
        2.5649493574615367`, -55.75750153}, {
        3.332204510175204, -55.74853635}, {4.174387269895637, -55.74232413}, {
        5.135798437050262, -55.73557125}, {5.937536205082426, -55.73373535}, {
        6.86171134048073, -55.73349691}, {
        7.028201432058005, -55.73357008}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.77905098}}, {{
        0.6931471805599453, -55.77182756}}, {{
        2.5649493574615367`, -55.75750153}}, {{
        3.332204510175204, -55.74853635}}, {{
        4.174387269895637, -55.74232413}}, {{
        5.135798437050262, -55.73557125}}, {{
        5.937536205082426, -55.73373535}}, {{
        6.86171134048073, -55.73349691}}, {{
        7.028201432058005, -55.73357008}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2HB7t+z7f9T6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALL+qdE=

        "]]},
      Annotation[#, "Charting`Private`Tag$71901#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25852433653077944`, -55.73121920649999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14642086316787511`, 
   7.028201432058005}, {-55.77905098, -55.73349691}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993173608683*^9},ExpressionUUID->"ea1c6f88-d683-49da-be77-\
0ca547674f9e"],

Cell[BoxData["\<\"NH3_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993173691449*^9},ExpressionUUID->"4506a64c-02ab-481b-9911-\
ce375eed3481"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993173703486*^9},ExpressionUUID->"63ec3e10-b7a1-45f8-a124-\
15a98f17478c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27717550000000557`"}]},
        {
         RowBox[{"-", "56.19537833`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25826867000000675`"}]},
        {
         RowBox[{"-", "56.20612513`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24444751000000053`"}]},
        {
         RowBox[{"-", "56.21449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22552746000000212`"}]},
        {
         RowBox[{"-", "56.22463962`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19347951000000307`"}]},
        {
         RowBox[{"-", "56.24525954`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15496559999999704`"}]},
        {
         RowBox[{"-", "56.2717941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11869134000000514`"}]},
        {
         RowBox[{"-", "56.29871821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08804741000000149`"}]},
        {
         RowBox[{"-", "56.32386277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06433217999999385`"}]},
        {
         RowBox[{"-", "56.34382758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.044037020000004645`"}]},
        {
         RowBox[{"-", "56.36195461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.038876750000000015`"}]},
        {
         RowBox[{"-", "56.3665551`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993173716546*^9},ExpressionUUID->"050d3d80-d381-4aed-9956-\
ec29d603f60f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "56.401214546038204`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8915211800938576`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -56.401214546038204`, $CellContext`b -> \
-0.8915211800938576}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931737295113`*^9},ExpressionUUID->"3efaf3d2-e6c7-4f8a-a874-\
8d13ea9f2ee3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "56.472553830000002506`10.751837428062677"}]},
     {"2", 
      RowBox[{"-", "56.4643938000000034094`10.75177466992937"}]},
     {"4", 
      RowBox[{"-", "56.4589375099999983831`10.751732700982599"}]},
     {"11", 
      RowBox[{"-", "56.4501670799999999417`10.751665231678428"}]},
     {"26", 
      RowBox[{"-", "56.4387390500000023508`10.751577302216536"}]},
     {"54", 
      RowBox[{"-", "56.4267596999999980767`10.751485111676839"}]},
     {"114", 
      RowBox[{"-", "56.4174095500000021275`10.751413141302363"}]},
     {"229", 
      RowBox[{"-", "56.4119101799999995706`10.751370805745388"}]},
     {"456", 
      RowBox[{"-", "56.4081597599999966519`10.751341931685795"}]},
     {"913", 
      RowBox[{"-", "56.4059916300000026013`10.751325238622318"}]},
     {"1086", 
      RowBox[{"-", "56.4054318499999993719`10.751320928609065"}]},
     {"\[Infinity]", 
      RowBox[{"-", "56.4012145460382043893`10.751288456199001"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931737420683`*^9},ExpressionUUID->"89d85fa5-9f2f-4b1d-8c62-\
f16ad6fcd3df"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -56.47255383}, {0.6931471805599453, -56.4643938}, {
        1.3862943611198906`, -56.45893751}, {
        2.3978952727983707`, -56.45016708}, {
        3.258096538021482, -56.43873905}, {
        3.9889840465642745`, -56.4267597}, {
        4.736198448394496, -56.41740955}, {5.43372200355424, -56.41191018}, {
        6.1224928095143865`, -56.40815976}, {
        6.816735880594968, -56.40599163}, {
        6.990256500493881, -56.40543185}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -56.47255383}}, {{
        0.6931471805599453, -56.4643938}}, {{
        1.3862943611198906`, -56.45893751}}, {{
        2.3978952727983707`, -56.45016708}}, {{
        3.258096538021482, -56.43873905}}, {{
        3.9889840465642745`, -56.4267597}}, {{
        4.736198448394496, -56.41740955}}, {{
        5.43372200355424, -56.41191018}}, {{
        6.1224928095143865`, -56.40815976}}, {{
        6.816735880594968, -56.40599163}}, {{
        6.990256500493881, -56.40543185}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H770/I8y9jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AL0nyLE=

        "]]},
      Annotation[#, "Charting`Private`Tag$72397#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2571285757017607, -56.402075751},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14563034376028922`, 
   6.990256500493881}, {-56.47255383, -56.40543185}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993173811214*^9},ExpressionUUID->"bbe320e2-24e8-498e-9e8f-\
b2a11f697722"],

Cell[BoxData["\<\"NH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993173882846*^9},ExpressionUUID->"4dc2cace-441b-44a8-a6ca-\
d7dff86270d5"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931738947973`*^9},ExpressionUUID->"5a24f057-3ffc-4a43-a622-\
f3d894aa55b6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16177160000000157`"}]},
        {
         RowBox[{"-", "54.95930902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13418273999999997`"}]},
        {
         RowBox[{"-", "54.97813992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11615005000000167`"}]},
        {
         RowBox[{"-", "54.99035471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09767309000000068`"}]},
        {
         RowBox[{"-", "55.0049311`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06578641000000118`"}]},
        {
         RowBox[{"-", "55.03107028`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03509538000000134`"}]},
        {
         RowBox[{"-", "55.05793058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016789869999996654`"}]},
        {
         RowBox[{"-", "55.07539382`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006523669999999981`"}]},
        {
         RowBox[{"-", "55.08520546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002719620000000589`"}]},
        {
         RowBox[{"-", "55.08892593`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993173939437*^9},ExpressionUUID->"ef1419df-4df5-4816-bd73-\
bbb8536c5697"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.09158579635859`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9780286799652509`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.09158579635859, $CellContext`b -> \
-0.9780286799652509}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931739528513`*^9},ExpressionUUID->"d916a7c7-9cc5-4825-a24f-\
d4a12b0e5dff"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.1210806200000007493`10.741317723099545"}]},
     {"2", 
      RowBox[{"-", "55.1123226599999966879`10.741248714367247"}]},
     {"10", 
      RowBox[{"-", "55.1065047599999999761`10.741202865905096"}]},
     {"18", 
      RowBox[{"-", "55.1026041900000009832`10.741172124416591"}]},
     {"63", 
      RowBox[{"-", "55.0968566900000027431`10.741126822787761"}]},
     {"123", 
      RowBox[{"-", "55.0930259599999985198`10.74109662646009"}]},
     {"272", 
      RowBox[{"-", "55.0921836899999988191`10.741089986853659"}]},
     {"688", 
      RowBox[{"-", "55.091729129999997383`10.74108640351931"}]},
     {"1633", 
      RowBox[{"-", "55.0916455500000026291`10.74108574464799"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.0915857963585935408`10.741085273602142"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993173965485*^9},ExpressionUUID->"2985d7e5-86da-4b71-baae-\
cbcb217ecd98"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.12108062}, {0.6931471805599453, -55.11232266}, {
        2.302585092994046, -55.10650476}, {
        2.8903717578961645`, -55.10260419}, {
        4.143134726391533, -55.09685669}, {4.812184355372417, -55.09302596}, {
        5.605802066295998, -55.09218369}, {
        6.5337888379333435`, -55.09172913}, {
        7.398174092970465, -55.09164555}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.12108062}}, {{
        0.6931471805599453, -55.11232266}}, {{
        2.302585092994046, -55.10650476}}, {{
        2.8903717578961645`, -55.10260419}}, {{
        4.143134726391533, -55.09685669}}, {{
        4.812184355372417, -55.09302596}}, {{
        5.605802066295998, -55.09218369}}, {{
        6.5337888379333435`, -55.09172913}}, {{
        7.398174092970465, -55.09164555}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mwUjRHd2ex9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAH4UeRE=

        "]]},
      Annotation[#, "Charting`Private`Tag$72889#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2721333569354371, -55.09017379650001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1541286269368847, 
   7.398174092970465}, {-55.12108062, -55.09164555}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993174036384*^9},ExpressionUUID->"22abaf00-fbeb-471c-94a8-\
68804f9740c4"],

Cell[BoxData["\<\"NO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993174115416*^9},ExpressionUUID->"01af4d1b-951f-4b15-828e-\
0485ffd03eb2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993174127865*^9},ExpressionUUID->"db1f22d1-3eb1-43dd-b1d9-\
93de4e8b5bf0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49826236000001245`"}]},
        {
         RowBox[{"-", "129.25045963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39804616999998643`"}]},
        {
         RowBox[{"-", "129.28926254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3525984800000117`"}]},
        {
         RowBox[{"-", "129.31082571`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30848865000001524`"}]},
        {
         RowBox[{"-", "129.33615031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27192163000000846`"}]},
        {
         RowBox[{"-", "129.36062909`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23415528000001018`"}]},
        {
         RowBox[{"-", "129.38655616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17508071000000314`"}]},
        {
         RowBox[{"-", "129.43432793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11352220999998508`"}]},
        {
         RowBox[{"-", "129.49134545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07062290000001781`"}]},
        {
         RowBox[{"-", "129.53123806`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993174140925*^9},ExpressionUUID->"a984cfeb-c9fa-4954-9fea-\
cb3a63216144"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "129.59691118636889`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9299126256348371`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -129.59691118636889`, $CellContext`b -> \
-0.9299126256348371}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993174153739*^9},ExpressionUUID->"e484e99d-d0e9-4890-aa59-\
61c88e2c3f7f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "129.7487219900000070538`11.11310308879083"}]},
     {"2", 
      RowBox[{"-", "129.6873087099999963812`11.112897477804214"}]},
     {"5", 
      RowBox[{"-", "129.6634241900000006353`11.112817486395265"}]},
     {"16", 
      RowBox[{"-", "129.6446389600000088649`11.112754562615375"}]},
     {"32", 
      RowBox[{"-", "129.6325507200000117791`11.112714066527477"}]},
     {"102", 
      RowBox[{"-", "129.6207114400000079968`11.112674400804977"}]},
     {"293", 
      RowBox[{"-", "129.6094086399999980586`11.112636529097232"}]},
     {"719", 
      RowBox[{"-", "129.6048676599999964765`11.112621312940275"}]},
     {"1637", 
      RowBox[{"-", "129.6018609600000104365`11.112611237636862"}]},
     {"\[Infinity]", 
      RowBox[{"-", "129.5969111863688851827`11.112594650680395"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993174165851*^9},ExpressionUUID->"6e2e48da-ce47-4768-880c-\
46267af49e2c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -129.74872199}, {0.6931471805599453, -129.68730871}, {
        1.6094379124341003`, -129.66342419}, {
        2.772588722239781, -129.64463896}, {
        3.4657359027997265`, -129.63255072}, {
        4.624972813284271, -129.62071144}, {
        5.680172609017068, -129.60940864}, {
        6.577861357721047, -129.60486766}, {
        7.400620577371135, -129.60186096}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -129.74872199}}, {{
        0.6931471805599453, -129.68730871}}, {{
        1.6094379124341003`, -129.66342419}}, {{
        2.772588722239781, -129.64463896}}, {{
        3.4657359027997265`, -129.63255072}}, {{
        4.624972813284271, -129.62071144}}, {{
        5.680172609017068, -129.60940864}}, {{
        6.577861357721047, -129.60486766}}, {{
        7.400620577371135, -129.60186096}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rky1TyWNEw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGGTY1U=

        "]]},
      Annotation[#, "Charting`Private`Tag$73397#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27222334806085235`, -129.59451790850002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15417959536189865`, 
   7.400620577371135}, {-129.74872199, -129.60186096}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993174231941*^9},ExpressionUUID->"777e8a4c-f5d6-4e66-8367-\
95a4edee8779"],

Cell[BoxData["\<\"N_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993174320116*^9},ExpressionUUID->"cbea0e8f-559b-416d-9639-\
b09d812817da"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993174332601*^9},ExpressionUUID->"583233c8-3c76-48fc-888a-\
4184e6718dd5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10337687000000528`"}]},
        {
         RowBox[{"-", "54.38839914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09463797999999457`"}]},
        {
         RowBox[{"-", "54.39501657`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0790270700000022`"}]},
        {
         RowBox[{"-", "54.40764361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.054527539999995156`"}]},
        {
         RowBox[{"-", "54.42733564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025451429999996833`"}]},
        {
         RowBox[{"-", "54.45367171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005784760000004496`"}]},
        {
         RowBox[{"-", "54.47261371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015915500000005522`"}]},
        {
         RowBox[{"-", "54.47682989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000584469999999726`"}]},
        {
         RowBox[{"-", "54.47779121`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00014400999999963915`"}]},
        {
         RowBox[{"-", "54.47821948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993174346023*^9},ExpressionUUID->"dd3a7125-020b-4bcb-8915-\
4528d8bbda4c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "54.47835950443513`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9723243881568386`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -54.47835950443513, $CellContext`b -> \
-0.9723243881568386}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993174358931*^9},ExpressionUUID->"e178eb58-15f2-4c73-b5c3-\
1822d9ffefd4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "54.4917760100000023726`10.736330962772401"}]},
     {"6", 
      RowBox[{"-", "54.4896545499999973572`10.73631405460067"}]},
     {"14", 
      RowBox[{"-", "54.4866706800000031308`10.736290271852019"}]},
     {"38", 
      RowBox[{"-", "54.4818631799999977261`10.736251951235062"}]},
     {"74", 
      RowBox[{"-", "54.4791231399999986706`10.736230108843714"}]},
     {"127", 
      RowBox[{"-", "54.4783984700000019075`10.736224331910144"}]},
     {"277", 
      RowBox[{"-", "54.4784214399999981993`10.736224515023862"}]},
     {"656", 
      RowBox[{"-", "54.4783756799999991927`10.736224150231283"}]},
     {"1321", 
      RowBox[{"-", "54.4783634899999995582`10.736224053054189"}]},
     {"\[Infinity]", 
      RowBox[{"-", "54.4783595044351329761`10.736224021281778"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931743714314`*^9},ExpressionUUID->"cac02bf8-fbad-483e-bb3c-\
11cc6ab3d3d7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -54.49177601}, {1.791759469228055, -54.48965455}, {
        2.6390573296152584`, -54.48667068}, {
        3.6375861597263857`, -54.48186318}, {
        4.30406509320417, -54.47912314}, {4.844187086458591, -54.47839847}, {
        5.6240175061873385`, -54.47842144}, {
        6.486160788944089, -54.47837568}, {
        7.186144304522325, -54.47836349}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -54.49177601}}, {{
        1.791759469228055, -54.48965455}}, {{
        2.6390573296152584`, -54.48667068}}, {{
        3.6375861597263857`, -54.48186318}}, {{
        4.30406509320417, -54.47912314}}, {{
        4.844187086458591, -54.47839847}}, {{
        5.6240175061873385`, -54.47842144}}, {{
        6.486160788944089, -54.47837568}}, {{
        7.186144304522325, -54.47836349}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZxbHPrKy9T6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALNGnNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$73905#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26433408411817144`, -54.477692864},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14971133967754846`, 
   7.186144304522325}, {-54.49177601, -54.47836349}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993174440632*^9},ExpressionUUID->"f76d63ab-bd03-42b1-817c-\
bde6e20fe945"],

Cell[BoxData["\<\"Na2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931745121183`*^9},ExpressionUUID->"75fb6250-a4e6-45b3-b2b6-\
494963771767"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993174524066*^9},ExpressionUUID->"11d651ab-69e3-4534-8934-\
346875e2a384"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04368235999999115`"}]},
        {
         RowBox[{"-", "323.70437233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025177670000005037`"}]},
        {
         RowBox[{"-", "323.71462388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006921460000000934`"}]},
        {
         RowBox[{"-", "323.72743564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003343859999972665`"}]},
        {
         RowBox[{"-", "323.73054614`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003160379999997076`"}]},
        {
         RowBox[{"-", "323.73070108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003000779999979386`"}]},
        {
         RowBox[{"-", "323.73084848`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002862789999994675`"}]},
        {
         RowBox[{"-", "323.73097565`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025646900000424466`"}]},
        {
         RowBox[{"-", "323.73125522`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002166869999996379`"}]},
        {
         RowBox[{"-", "323.7316379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016494999999849824`"}]},
        {
         RowBox[{"-", "323.73214824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011255000000005566`"}]},
        {
         RowBox[{"-", "323.73267487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006997500000238688`"}]},
        {
         RowBox[{"-", "323.73309621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931745373087`*^9},ExpressionUUID->"92fc1d0c-41b1-4a4b-a964-\
7f5a0a209736"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "323.7337887118556`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9896418088230806`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -323.7337887118556, $CellContext`b -> \
-0.9896418088230806}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993174550362*^9},ExpressionUUID->"312970d7-731d-43dd-ae07-\
6f2d148421fe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "323.7480546900000035748`11.5102071675451"}]},
     {"2", 
      RowBox[{"-", "323.7398015499999814892`11.510196096161675"}]},
     {"4", 
      RowBox[{"-", "323.7343571000000110871`11.510188792411988"}]},
     {"7", 
      RowBox[{"-", "323.7338899999999739521`11.510188165789899"}]},
     {"11", 
      RowBox[{"-", "323.7338614600000141763`11.510188127503003"}]},
     {"21", 
      RowBox[{"-", "323.7338492599999995036`11.510188111136497"}]},
     {"34", 
      RowBox[{"-", "323.7338384399999995367`11.510188096621281"}]},
     {"76", 
      RowBox[{"-", "323.7338199100000224462`11.51018807176297"}]},
     {"154", 
      RowBox[{"-", "323.7338047700000061013`11.510188051452399"}]},
     {"331", 
      RowBox[{"-", "323.7337977399999999761`11.510188042021532"}]},
     {"674", 
      RowBox[{"-", "323.7338003699999831042`11.510188045549722"}]},
     {"1338", 
      RowBox[{"-", "323.7337959600000090177`11.510188039633631"}]},
     {"\[Infinity]", 
      RowBox[{"-", "323.7337887118555954657`11.51018802991012"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993174563046*^9},ExpressionUUID->"cab9bdaf-3ca1-41d4-8a34-\
a82c7a60f66c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.2799762307666596`, -323.7351921950001}, {
        1.3862943611198906`, -323.7343571}, {
        1.9459101490553132`, -323.73389}, {
        2.3978952727983707`, -323.73386146}, {
        3.044522437723423, -323.73384926}, {
        3.5263605246161616`, -323.73383844}, {
        4.330733340286331, -323.73381991}, {
        5.0369526024136295`, -323.73380477}, {
        5.802118375377063, -323.73379774}, {
        6.513230110912307, -323.73380037}, {
        7.198931240688173, -323.73379596}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -323.7343571}}, {{
        1.9459101490553132`, -323.73389}}, {{
        2.3978952727983707`, -323.73386146}}, {{
        3.044522437723423, -323.73384926}}, {{
        3.5263605246161616`, -323.73383844}}, {{
        4.330733340286331, -323.73381991}}, {{
        5.0369526024136295`, -323.73380477}}, {{
        5.802118375377063, -323.73379774}}, {{
        6.513230110912307, -323.73380037}}, {{
        7.198931240688173, -323.73379596}}, {{
        1.2799762307666596`, -323.7351921950001}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DZXWM/dalxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADMskaU=

        "]]},
      Annotation[#, "Charting`Private`Tag$74398#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26480443691333455`, -323.73372614825},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14997773418100363`, 
   7.198931240688173}, {-323.7351921950001, -323.73379596}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931746340923`*^9},ExpressionUUID->"feed7ea2-1614-4970-81e9-\
110105003420"],

Cell[BoxData["\<\"NaCl_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.73399317470463*^9},ExpressionUUID->"a5cdd2c7-7962-4413-b36d-006077d07a53"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.73399317471698*^9},ExpressionUUID->"a4605716-255d-45e5-8d71-597081c2eac0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2007059999999683`"}]},
        {
         RowBox[{"-", "621.4335552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19201708999992206`"}]},
        {
         RowBox[{"-", "621.43881165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16587936999997055`"}]},
        {
         RowBox[{"-", "621.45419317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1402901200000315`"}]},
        {
         RowBox[{"-", "621.47156501`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10869442999990042`"}]},
        {
         RowBox[{"-", "621.49428236`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07672782999998162`"}]},
        {
         RowBox[{"-", "621.51954747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04480876000002354`"}]},
        {
         RowBox[{"-", "621.54787273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02318080000009104`"}]},
        {
         RowBox[{"-", "621.56715642`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014139189999923474`"}]},
        {
         RowBox[{"-", "621.57576844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010444529999972474`"}]},
        {
         RowBox[{"-", "621.57924914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009718539999994391`"}]},
        {
         RowBox[{"-", "621.57997112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993174729026*^9},ExpressionUUID->"5dce2d91-acde-4163-ba20-\
1d05ce3d60b7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "621.5896359797218`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9944765079859758`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -621.5896359797218, $CellContext`b -> \
-0.9944765079859758}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993174741859*^9},ExpressionUUID->"3060d7d0-2e6d-4a29-8e5c-\
8549acc50929"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "621.6342611999999689942`11.793534942472485"}]},
     {"2", 
      RowBox[{"-", "621.6308287399999699119`11.793532544434532"}]},
     {"9", 
      RowBox[{"-", "621.6200725400000237642`11.793525029687023"}]},
     {"14", 
      RowBox[{"-", "621.611855129999980818`11.793519288560626"}]},
     {"30", 
      RowBox[{"-", "621.6029767899999569636`11.793513085587541"}]},
     {"62", 
      RowBox[{"-", "621.596275300000002062`11.793508403441663"}]},
     {"128", 
      RowBox[{"-", "621.5926814900000181296`11.79350589252513"}]},
     {"244", 
      RowBox[{"-", "621.5903372200000376324`11.793504254627074"}]},
     {"425", 
      RowBox[{"-", "621.5899076299999705952`11.793503954479823"}]},
     {"933", 
      RowBox[{"-", "621.5896936699999741904`11.793503804989522"}]},
     {"1086", 
      RowBox[{"-", "621.5896896599999763566`11.7935038021878"}]},
     {"\[Infinity]", 
      RowBox[{"-", "621.5896359797218337917`11.793503764682272"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993174754034*^9},ExpressionUUID->"43e29c72-c466-4456-92d5-\
dea5038e92bc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -621.6342612}, {0.6931471805599453, -621.63082874}, {
        2.1972245773362196`, -621.62007254}, {
        2.6390573296152584`, -621.61185513}, {
        3.4011973816621555`, -621.60297679}, {
        4.127134385045092, -621.5962753}, {
        4.852030263919617, -621.59268149}, {
        5.497168225293202, -621.59033722}, {
        6.052089168924417, -621.58990763}, {
        6.838405200847344, -621.58969367}, {
        6.990256500493881, -621.58968966}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -621.6342612}}, {{
        0.6931471805599453, -621.63082874}}, {{
        2.1972245773362196`, -621.62007254}}, {{
        2.6390573296152584`, -621.61185513}}, {{
        3.4011973816621555`, -621.60297679}}, {{
        4.127134385045092, -621.5962753}}, {{
        4.852030263919617, -621.59268149}}, {{
        5.497168225293202, -621.59033722}}, {{
        6.052089168924417, -621.58990763}}, {{
        6.838405200847344, -621.58969367}}, {{
        6.990256500493881, -621.58968966}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s7oFJ2/PaT6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANkPnJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$74890#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2571285757017607, -621.587461083},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14563034376028922`, 
   6.990256500493881}, {-621.6342612, -621.58968966}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993174822795*^9},ExpressionUUID->"034564dd-b1f6-44d7-b46e-\
813eba3ee08e"],

Cell[BoxData["\<\"Na_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993174903615*^9},ExpressionUUID->"49376b10-a500-4b18-ad31-\
dd2ffe821dfc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993174915634*^9},ExpressionUUID->"5d590b63-2fac-4c20-a561-\
060c5fa6fdf5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012358599999799935`"}]},
        {
         RowBox[{"-", "161.85300588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011703400000158126`"}]},
        {
         RowBox[{"-", "161.85306587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001039389999988316`"}]},
        {
         RowBox[{"-", "161.85318581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007383500000059939`"}]},
        {
         RowBox[{"-", "161.85347423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00031508000000712855`"}]},
        {
         RowBox[{"-", "161.85389363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007525000000896398`"}]},
        {
         RowBox[{"-", "161.85413476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003146000000242566`"}]},
        {
         RowBox[{"-", "161.85417768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993174928525*^9},ExpressionUUID->"ccca58f0-77aa-4eda-9528-\
665632146266"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "161.85420851496687`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9801324517069162`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -161.85420851496687`, $CellContext`b -> \
-0.9801324517069162}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931749410973`*^9},ExpressionUUID->"bc9e35af-4418-4cd2-85ec-\
3555ab3ac1fc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "161.854241739999991978`11.20912408551268"}]},
     {"2", 
      RowBox[{"-", "161.8542362100000104874`11.209124070674342"}]},
     {"4", 
      RowBox[{"-", "161.8542252000000019052`11.209124041131817"}]},
     {"24", 
      RowBox[{"-", "161.8542125799999951141`11.209124007269269"}]},
     {"61", 
      RowBox[{"-", "161.8542087099999946531`11.209123996885111"}]},
     {"121", 
      RowBox[{"-", "161.8542100100000027396`11.209124000373329"}]},
     {"272", 
      RowBox[{"-", "161.8542091399999947043`11.209123998038907"}]},
     {"\[Infinity]", 
      RowBox[{"-", "161.85420851496687078`11.209123996361791"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931749534407`*^9},ExpressionUUID->"6dbc7460-457d-4813-b4e9-\
448a1eb43888"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -161.85424174}, {0.6931471805599453, -161.85423621}, {
        1.3862943611198906`, -161.8542252}, {
        3.1780538303479458`, -161.85421258}, {
        4.110873864173311, -161.85420871}, {
        4.795790545596741, -161.85421001}, {
        5.605802066295998, -161.85420914}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -161.85424174}}, {{
        0.6931471805599453, -161.85423621}}, {{
        1.3862943611198906`, -161.8542252}}, {{
        3.1780538303479458`, -161.85421258}}, {{
        4.110873864173311, -161.85420871}}, {{
        4.795790545596741, -161.85421001}}, {{
        5.605802066295998, -161.85420914}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r8sl1oZapxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALYGi40=

        "]]},
      Annotation[#, "Charting`Private`Tag$75380#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.20620300569383068`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1167875430478333, 5.605802066295998}, {-323.70848348, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993175024146*^9},ExpressionUUID->"13388bef-d763-4a5d-b344-\
57e236d84314"],

Cell[BoxData["\<\"O2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993175100731*^9},ExpressionUUID->"26f58607-c05b-4adb-8321-\
b1fc8f9dbbfd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993175113356*^9},ExpressionUUID->"d2aa4e12-ed73-4007-9f1f-\
9e267ce56b44"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5671385499999815`"}]},
        {
         RowBox[{"-", "149.60675692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4399578900000165`"}]},
        {
         RowBox[{"-", "149.64506085`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36834131999998476`"}]},
        {
         RowBox[{"-", "149.67955266`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3352015399999857`"}]},
        {
         RowBox[{"-", "149.69908724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2882027899999855`"}]},
        {
         RowBox[{"-", "149.728407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23518512999999075`"}]},
        {
         RowBox[{"-", "149.76899569`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1675768800000128`"}]},
        {
         RowBox[{"-", "149.82494494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08929303000002164`"}]},
        {
         RowBox[{"-", "149.9001458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993175126289*^9},ExpressionUUID->"ed8601d7-2ace-4d19-b968-\
3dcfaa691ea7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.98592227430484`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9606178030336898`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -149.98592227430484`, $CellContext`b -> \
-0.9606178030336898}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931751390467`*^9},ExpressionUUID->"60ee660e-e1b9-476a-99ea-\
c330c5cef931"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "150.1738954699999908371`11.176594446392336"}]},
     {"2", 
      RowBox[{"-", "150.0850187400000095295`11.176337343787157"}]},
     {"7", 
      RowBox[{"-", "150.0478939799999977822`11.176229904197504"}]},
     {"19", 
      RowBox[{"-", "150.0342887799999971321`11.176190523896848"}]},
     {"55", 
      RowBox[{"-", "150.0166097899999897436`11.17613934666093"}]},
     {"154", 
      RowBox[{"-", "150.0041808199999877615`11.176103363600697"}]},
     {"451", 
      RowBox[{"-", "149.9925218200000074376`11.176069606967223"}]},
     {"1393", 
      RowBox[{"-", "149.9894388300000116487`11.176060680260152"}]},
     {"\[Infinity]", 
      RowBox[{"-", "149.9859222743048405846`11.176050497952323"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993175151917*^9},ExpressionUUID->"c1740408-345a-419d-91f0-\
b9736b60a120"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -150.17389547}, {0.6931471805599453, -150.08501874}, {
        1.9459101490553132`, -150.04789398}, {
        2.9444389791664403`, -150.03428878}, {
        4.007333185232471, -150.01660979}, {
        5.0369526024136295`, -150.00418082}, {
        6.111467339502679, -149.99252182}, {
        7.239214973779806, -149.98943883}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -150.17389547}}, {{
        0.6931471805599453, -150.08501874}}, {{
        1.9459101490553132`, -150.04789398}}, {{
        2.9444389791664403`, -150.03428878}}, {{
        4.007333185232471, -150.01660979}}, {{
        5.0369526024136295`, -150.00418082}}, {{
        6.111467339502679, -149.99252182}}, {{
        7.239214973779806, -149.98943883}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hhPvrenZn3Rg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APvSuKU=

        "]]},
      Annotation[#, "Charting`Private`Tag$75862#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2662862278766661, -149.98021599800003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15081697862041263`, 
   7.239214973779806}, {-150.17389547, -149.98943883}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993175223198*^9},ExpressionUUID->"9e65bb78-3d8f-4922-a4be-\
3b780ef08de4"],

Cell[BoxData["\<\"OH_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993175303896*^9},ExpressionUUID->"92ea2f6a-bc41-4d4c-a7cf-\
97f5fa3f295e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931753167152`*^9},ExpressionUUID->"174a3e83-534c-4430-a2e5-\
58e968a74ac8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21459810999999718`"}]},
        {
         RowBox[{"-", "75.3896135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18152718000000334`"}]},
        {
         RowBox[{"-", "75.41054052`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15371982000000628`"}]},
        {
         RowBox[{"-", "75.42869377`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12209471999999266`"}]},
        {
         RowBox[{"-", "75.45205572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07445577000000014`"}]},
        {
         RowBox[{"-", "75.49235813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0364636000000047`"}]},
        {
         RowBox[{"-", "75.5247462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016957030000000373`"}]},
        {
         RowBox[{"-", "75.54329652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007089730000004124`"}]},
        {
         RowBox[{"-", "75.55288525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003525969999998324`"}]},
        {
         RowBox[{"-", "75.55627823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931753299723`*^9},ExpressionUUID->"01af418b-9a43-4162-90c4-\
8a37dbc18e11"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.55963523094579`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9520787033902922`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -75.55963523094579, $CellContext`b -> \
-0.9520787033902922}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993175342462*^9},ExpressionUUID->"f7523acd-f849-4790-9a85-\
a9b49fc66f94"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.6042116099999930157`10.878545988993753"}]},
     {"2", 
      RowBox[{"-", "75.5920677000000011958`10.878476224934253"}]},
     {"6", 
      RowBox[{"-", "75.5824135900000015909`10.87842075622458"}]},
     {"22", 
      RowBox[{"-", "75.57415043999999682`10.878373273795024"}]},
     {"59", 
      RowBox[{"-", "75.5668138999999996486`10.878331111581032"}]},
     {"141", 
      RowBox[{"-", "75.561209800000000314`10.87829890273389"}]},
     {"310", 
      RowBox[{"-", "75.5602535499999987678`10.878293406570881"}]},
     {"699", 
      RowBox[{"-", "75.5599749800000068944`10.87829180544289"}]},
     {"1625", 
      RowBox[{"-", "75.5598042000000020835`10.878290823853161"}]},
     {"\[Infinity]", 
      RowBox[{"-", "75.5596352309457870433`10.878289852669996"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993175355916*^9},ExpressionUUID->"52da680e-02a8-4496-9ffd-\
afc1c03f4619"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.60421161}, {0.6931471805599453, -75.5920677}, {
        1.791759469228055, -75.58241359}, {3.091042453358316, -75.57415044}, {
        4.07753744390572, -75.5668139}, {4.948759890378168, -75.5612098}, {
        5.736572297479192, -75.56025355}, {6.54965074223381, -75.55997498}, {
        7.393263094763838, -75.5598042}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.60421161}}, {{
        0.6931471805599453, -75.5920677}}, {{
        1.791759469228055, -75.58241359}}, {{
        3.091042453358316, -75.57415044}}, {{
        4.07753744390572, -75.5668139}}, {{
        4.948759890378168, -75.5612098}}, {{
        5.736572297479192, -75.56025355}}, {{
        6.54965074223381, -75.55997498}}, {{
        7.393263094763838, -75.5598042}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Dcs8BS4+Djqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AP3MoRU=

        "]]},
      Annotation[#, "Charting`Private`Tag$76352#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2719527114935918, -75.5575838295},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15402631447424664`, 
   7.393263094763838}, {-75.60421161, -75.5598042}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931754249887`*^9},ExpressionUUID->"3b54cfb3-b148-42f5-bd81-\
3b9710680957"],

Cell[BoxData["\<\"O_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931754971027`*^9},ExpressionUUID->"e09441a3-f385-4af6-83db-\
cee6add6a64c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993175509357*^9},ExpressionUUID->"144462da-2a44-429f-ac09-\
a44afcfbc4e7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14126982999999882`"}]},
        {
         RowBox[{"-", "74.78747386`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12761030999999434`"}]},
        {
         RowBox[{"-", "74.79737161`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10599231999999859`"}]},
        {
         RowBox[{"-", "74.81394854`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07439112000000137`"}]},
        {
         RowBox[{"-", "74.84026548`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02945255000000202`"}]},
        {
         RowBox[{"-", "74.88138439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006702370000013502`"}]},
        {
         RowBox[{"-", "74.90341738`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021061499999888156`"}]},
        {
         RowBox[{"-", "74.90796812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007810700000021598`"}]},
        {
         RowBox[{"-", "74.90920811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017598000000873526`"}]},
        {
         RowBox[{"-", "74.90979759`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931755218277`*^9},ExpressionUUID->"cc5485e5-7b65-4ce6-b6ae-\
0ea6282af75d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "74.9099690301005`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9742021848331371`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -74.9099690301005, $CellContext`b -> \
-0.9742021848331371}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993175534835*^9},ExpressionUUID->"8263bf0b-4f3f-4b95-8d22-\
d6727fc7a2d3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "74.9287436900000045625`10.87464845096091"}]},
     {"2", 
      RowBox[{"-", "74.9249819199999933517`10.874626646818948"}]},
     {"10", 
      RowBox[{"-", "74.9199408599999969738`10.874597425881714"}]},
     {"24", 
      RowBox[{"-", "74.914656600000000708`10.874566793103986"}]},
     {"61", 
      RowBox[{"-", "74.9108369399999958205`10.874544649245529"}]},
     {"116", 
      RowBox[{"-", "74.9101197500000068885`10.874540491327085"}]},
     {"237", 
      RowBox[{"-", "74.9100742699999955221`10.874540227654846"}]},
     {"678", 
      RowBox[{"-", "74.9099891799999966224`10.874539734341514"}]},
     {"1598", 
      RowBox[{"-", "74.9099735700000053384`10.874539643841732"}]},
     {"\[Infinity]", 
      RowBox[{"-", "74.9099690301004983439`10.874539617521428"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993175547865*^9},ExpressionUUID->"b6881b2d-fefe-4183-8bbe-\
425c2f3dad71"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -74.92874369}, {0.6931471805599453, -74.92498192}, {
        2.302585092994046, -74.91994086}, {
        3.1780538303479458`, -74.9146566}, {
        4.110873864173311, -74.91083694}, {
        4.7535901911063645`, -74.91011975}, {
        5.4680601411351315`, -74.91007427}, {
        6.519147287940395, -74.90998918}, {
        7.37650812632622, -74.90997357}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -74.92874369}}, {{
        0.6931471805599453, -74.92498192}}, {{
        2.302585092994046, -74.91994086}}, {{
        3.1780538303479458`, -74.9146566}}, {{
        4.110873864173311, -74.91083694}}, {{
        4.7535901911063645`, -74.91011975}}, {{
        5.4680601411351315`, -74.91007427}}, {{
        6.519147287940395, -74.90998918}}, {{
        7.37650812632622, -74.90997357}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jzX3vbPZFXRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJ77uhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$76858#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27133639917801533`, -74.90903506400001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15367725263179627`, 
   7.37650812632622}, {-74.92874369, -74.90997357}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993175616144*^9},ExpressionUUID->"2a8e8719-4b27-40d5-8e90-\
0c7e4c104128"],

Cell[BoxData["\<\"P2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.73399317568804*^9},ExpressionUUID->"2dc1da30-de90-4c2d-b378-7accde146402"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993175699774*^9},ExpressionUUID->"1c4172e0-fe19-4255-bfa8-\
98655826135e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38272682000001623`"}]},
        {
         RowBox[{"-", "681.46428722`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3211094900000262`"}]},
        {
         RowBox[{"-", "681.4843387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25273640999989766`"}]},
        {
         RowBox[{"-", "681.51550196`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22109706999992795`"}]},
        {
         RowBox[{"-", "681.53385832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18959237000001394`"}]},
        {
         RowBox[{"-", "681.55508486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1498825600000373`"}]},
        {
         RowBox[{"-", "681.58697461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11437174000002415`"}]},
        {
         RowBox[{"-", "681.61762318`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08262418999993315`"}]},
        {
         RowBox[{"-", "681.64590821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05556760000001759`"}]},
        {
         RowBox[{"-", "681.67124151`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04586648999998033`"}]},
        {
         RowBox[{"-", "681.6805425`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993175712755*^9},ExpressionUUID->"f88c7679-3eed-474b-b6c5-\
71f96034cb64"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "681.7245172374093`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9587552352324411`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -681.7245172374093, $CellContext`b -> \
-0.9587552352324411}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993175725924*^9},ExpressionUUID->"68ac0e92-54c5-4fa2-aec0-\
7fc0297723d2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "681.8470140399999763758`11.833686942968274"}]},
     {"2", 
      RowBox[{"-", "681.8054481899999927919`11.833660467279202"}]},
     {"9", 
      RowBox[{"-", "681.7682383699999491`11.833636764827824"}]},
     {"19", 
      RowBox[{"-", "681.7549553899999636997`11.833628303329048"}]},
     {"46", 
      RowBox[{"-", "681.7446772299999793177`11.833621755841884"}]},
     {"104", 
      RowBox[{"-", "681.7368571700000074998`11.833616774169862"}]},
     {"209", 
      RowBox[{"-", "681.7319949200000337441`11.833613676705124"}]},
     {"405", 
      RowBox[{"-", "681.7285323999999491207`11.83361147091581"}]},
     {"851", 
      RowBox[{"-", "681.7268091099999764992`11.833610373094247"}]},
     {"1149", 
      RowBox[{"-", "681.7264089899999817135`11.833610118197482"}]},
     {"\[Infinity]", 
      RowBox[{"-", "681.7245172374092589962`11.833608913052954"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993175739128*^9},ExpressionUUID->"bd9ba259-c288-4a9e-b980-\
6a170efa5d3c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -681.84701404}, {0.6931471805599453, -681.80544819}, {
        2.1972245773362196`, -681.76823837}, {
        2.9444389791664403`, -681.75495539}, {
        3.828641396489095, -681.74467723}, {
        4.6443908991413725`, -681.73685717}, {
        5.342334251964811, -681.73199492}, {
        6.003887067106539, -681.7285324}, {
        6.7464121285733745`, -681.72680911}, {
        7.046647277848756, -681.72640899}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -681.84701404}}, {{
        0.6931471805599453, -681.80544819}}, {{
        2.1972245773362196`, -681.76823837}}, {{
        2.9444389791664403`, -681.75495539}}, {{
        3.828641396489095, -681.74467723}}, {{
        4.6443908991413725`, -681.73685717}}, {{
        5.342334251964811, -681.73199492}}, {{
        6.003887067106539, -681.7285324}}, {{
        6.7464121285733745`, -681.72680911}}, {{
        7.046647277848756, -681.72640899}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tQ0bz5/2bT2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APdPv1k=

        "]]},
      Annotation[#, "Charting`Private`Tag$77365#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25920284583232733`, -681.7203787375},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1468051516218491, 
   7.046647277848756}, {-681.84701404, -681.72640899}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993175809392*^9},ExpressionUUID->"9403beb9-6ecc-4c6f-ab34-\
28fbd9d66015"],

Cell[BoxData["\<\"PH2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993175880801*^9},ExpressionUUID->"51062432-6639-40df-a2f8-\
3dd30fb556b4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993175892755*^9},ExpressionUUID->"2c6403dc-4a7d-4f09-af5c-\
35c24acb8375"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16973507000000154`"}]},
        {
         RowBox[{"-", "341.86700502`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1589448999999945`"}]},
        {
         RowBox[{"-", "341.87446235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1462659900000176`"}]},
        {
         RowBox[{"-", "341.88300488`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12982792999997628`"}]},
        {
         RowBox[{"-", "341.89422416`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10511747999998988`"}]},
        {
         RowBox[{"-", "341.91384716`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07553597999998374`"}]},
        {
         RowBox[{"-", "341.93872403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.045811870000022736`"}]},
        {
         RowBox[{"-", "341.96517149`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023611099999982343`"}]},
        {
         RowBox[{"-", "341.98664492`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0111668299999792`"}]},
        {
         RowBox[{"-", "341.99834919`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993175906177*^9},ExpressionUUID->"7b5e6d82-0289-475c-a844-\
9f245b76182d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0088519831219`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9405348807120559`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.0088519831219, $CellContext`b -> \
-0.9405348807120559}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993175919347*^9},ExpressionUUID->"cd32d0c1-dcc6-41bc-8379-\
a61feab8cd98"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.0367400900000234287`11.534072758574725"}]},
     {"2", 
      RowBox[{"-", "342.0334072499999820138`11.5340685267455"}]},
     {"6", 
      RowBox[{"-", "342.0292708700000048339`11.534063274574708"}]},
     {"14", 
      RowBox[{"-", "342.024052089999997861`11.53405664793529"}]},
     {"39", 
      RowBox[{"-", "342.0189646399999787718`11.534050187957169"}]},
     {"95", 
      RowBox[{"-", "342.014260009999986778`11.534044213993406"}]},
     {"235", 
      RowBox[{"-", "342.0109833600000115439`11.534040053237561"}]},
     {"596", 
      RowBox[{"-", "342.0102560199999857105`11.534039129641245"}]},
     {"1322", 
      RowBox[{"-", "342.009516019999978198`11.534038189966896"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.0088519831218718537`11.534037346751084"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993175931509*^9},ExpressionUUID->"b9d974ea-4db9-4470-baf7-\
b7df6eed7019"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.03674009}, {0.6931471805599453, -342.03340725}, {
        1.791759469228055, -342.02927087}, {
        2.6390573296152584`, -342.02405209}, {
        3.6635616461296463`, -342.01896464}, {
        4.553876891600541, -342.01426001}, {
        5.459585514144159, -342.01098336}, {
        6.39024066706535, -342.01025602}, {
        7.186901020411631, -342.00951602}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.03674009}}, {{
        0.6931471805599453, -342.03340725}}, {{
        1.791759469228055, -342.02927087}}, {{
        2.6390573296152584`, -342.02405209}}, {{
        3.6635616461296463`, -342.01896464}}, {{
        4.553876891600541, -342.01426001}}, {{
        5.459585514144159, -342.01098336}}, {{
        6.39024066706535, -342.01025602}}, {{
        7.186901020411631, -342.00951602}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zgq/HFUSSg+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALvmbhk=

        "]]},
      Annotation[#, "Charting`Private`Tag$77861#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2643619190450893, -342.00815481649994`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.149727104591909, 
   7.186901020411631}, {-342.03674009, -342.00951602}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931759969997`*^9},ExpressionUUID->"3cfe15cb-2479-4c08-94a6-\
2ccbcfe1ddb6"],

Cell[BoxData["\<\"PH3_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993176076764*^9},ExpressionUUID->"64dc9252-eeb0-4bf9-b3e4-\
c9ddffc7a3e3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931760884943`*^9},ExpressionUUID->"1551b3e1-3279-4fab-b55e-\
53948518dd2e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1981073900000183`"}]},
        {
         RowBox[{"-", "342.47017108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1893459700000335`"}]},
        {
         RowBox[{"-", "342.4757957`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17566408999999794`"}]},
        {
         RowBox[{"-", "342.48539702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1613040299999966`"}]},
        {
         RowBox[{"-", "342.49565194`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15236929999997528`"}]},
        {
         RowBox[{"-", "342.50268167`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13891205999999556`"}]},
        {
         RowBox[{"-", "342.51206831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12001190000000861`"}]},
        {
         RowBox[{"-", "342.52761974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0996955399999706`"}]},
        {
         RowBox[{"-", "342.54346621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07807907000000114`"}]},
        {
         RowBox[{"-", "342.56345392`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05391283000000158`"}]},
        {
         RowBox[{"-", "342.58550938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03675587999998697`"}]},
        {
         RowBox[{"-", "342.60195718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03093181999997796`"}]},
        {
         RowBox[{"-", "342.60776613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993176102153*^9},ExpressionUUID->"aaf5a233-5ea6-4924-b2c2-\
aec08ffee41a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.63861770017456`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9974055899257885`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.63861770017456`, $CellContext`b -> \
-0.9974055899257885}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931761147223`*^9},ExpressionUUID->"0c7f89a8-a709-479e-971d-\
7c9be8b3bd72"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.6682784700000183875`11.53487390272845"}]},
     {"2", 
      RowBox[{"-", "342.6651416700000254423`11.534869927160088"}]},
     {"4", 
      RowBox[{"-", "342.6610611099999914586`11.534864755419436"}]},
     {"7", 
      RowBox[{"-", "342.6569559700000127123`11.534859552463715"}]},
     {"11", 
      RowBox[{"-", "342.6550509699999906843`11.534857137998538"}]},
     {"30", 
      RowBox[{"-", "342.6509803700000134086`11.53485197872943"}]},
     {"63", 
      RowBox[{"-", "342.6476316399999859641`11.534847734346224"}]},
     {"123", 
      RowBox[{"-", "342.6431617499999902066`11.534842068872294"}]},
     {"234", 
      RowBox[{"-", "342.6415329899999733243`11.534840004441303"}]},
     {"472", 
      RowBox[{"-", "342.639422210000020641`11.534837329041968"}]},
     {"874", 
      RowBox[{"-", "342.6387130599999863989`11.534836430195453"}]},
     {"1119", 
      RowBox[{"-", "342.6386979499999938525`11.53483641104353"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.6386177001745636517`11.53483630932688"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993176127339*^9},ExpressionUUID->"9a6ab7bd-3b03-4937-99e8-\
13a442f3216c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.66827847}, {0.6931471805599453, -342.66514167}, {
        1.3862943611198906`, -342.66106111}, {
        1.9459101490553132`, -342.65695597}, {
        2.3978952727983707`, -342.65505097}, {
        3.4011973816621555`, -342.65098037}, {
        4.143134726391533, -342.64763164}, {
        4.812184355372417, -342.64316175}, {
        5.455321115357702, -342.64153299}, {
        6.156978985585555, -342.63942221}, {
        6.773080375655535, -342.63871306}, {
        7.020190708311925, -342.63869795}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.66827847}}, {{
        0.6931471805599453, -342.66514167}}, {{
        1.3862943611198906`, -342.66106111}}, {{
        1.9459101490553132`, -342.65695597}}, {{
        2.3978952727983707`, -342.65505097}}, {{
        3.4011973816621555`, -342.65098037}}, {{
        4.143134726391533, -342.64763164}}, {{
        4.812184355372417, -342.64316175}}, {{
        5.455321115357702, -342.64153299}}, {{
        6.156978985585555, -342.63942221}}, {{
        6.773080375655535, -342.63871306}}, {{
        7.020190708311925, -342.63869795}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EX2Gx82zSg+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIsDg6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$78354#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25822967123673424`, -342.63721892399997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1462539730898318, 
   7.020190708311925}, {-342.66827847, -342.63869795}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993176194235*^9},ExpressionUUID->"05dbea33-175e-4641-aa5a-\
d4ed8ac18fdb"],

Cell[BoxData["\<\"P_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993176276024*^9},ExpressionUUID->"d5e2b41f-5c0d-4bba-adef-\
02ca54eb29fb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993176288094*^9},ExpressionUUID->"bdc97a12-6681-4691-98ea-\
7b22c3997ab9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10152970999996569`"}]},
        {
         RowBox[{"-", "340.70884088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08489549999995916`"}]},
        {
         RowBox[{"-", "340.71941635`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05390285999999378`"}]},
        {
         RowBox[{"-", "340.74235516`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027264919999993253`"}]},
        {
         RowBox[{"-", "340.76556734`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009290079999971113`"}]},
        {
         RowBox[{"-", "340.78273238`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021696900000165442`"}]},
        {
         RowBox[{"-", "340.78958294`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007104700000013509`"}]},
        {
         RowBox[{"-", "340.79098298`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001189700000168159`"}]},
        {
         RowBox[{"-", "340.79153533`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00002518999997391802`"}]},
        {
         RowBox[{"-", "340.79162723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993176300891*^9},ExpressionUUID->"1be511c7-a241-46d2-bb86-\
3afb3a310e1b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "340.7916519150181`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9799530821691843`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -340.7916519150181, $CellContext`b -> \
-0.9799530821691843}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993176313645*^9},ExpressionUUID->"1f930dc2-a191-4da3-8e21-\
bacd2e871031"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "340.8103705899999908979`11.532512801533292"}]},
     {"6", 
      RowBox[{"-", "340.8043118499999764026`11.532505080815366"}]},
     {"14", 
      RowBox[{"-", "340.7962580199999820252`11.532494817520169"}]},
     {"30", 
      RowBox[{"-", "340.7928322600000115017`11.532490451873226"}]},
     {"50", 
      RowBox[{"-", "340.7920224599999983184`11.532489419891164"}]},
     {"120", 
      RowBox[{"-", "340.7917526300000190531`11.532489076028286"}]},
     {"264", 
      RowBox[{"-", "340.7916934500000252228`11.532489000611115"}]},
     {"581", 
      RowBox[{"-", "340.7916543000000046959`11.532488950719552"}]},
     {"1033", 
      RowBox[{"-", "340.7916524199999912526`11.532488948323737"}]},
     {"\[Infinity]", 
      RowBox[{"-", "340.7916519150181215991`11.532488947680205"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993176326632*^9},ExpressionUUID->"5c10d33e-dd2d-411f-a2b6-\
9e6a6dcd38c2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -340.81037059}, {1.791759469228055, -340.80431185}, {
        2.6390573296152584`, -340.79625802}, {
        3.4011973816621555`, -340.79283226}, {
        3.912023005428146, -340.79202246}, {
        4.787491742782046, -340.79175263}, {
        5.575949103146316, -340.79169345}, {
        6.364750756851911, -340.7916543}, {
        6.940222469119639, -340.79165242}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -340.81037059}}, {{
        1.791759469228055, -340.80431185}}, {{
        2.6390573296152584`, -340.79625802}}, {{
        3.4011973816621555`, -340.79283226}}, {{
        3.912023005428146, -340.79202246}}, {{
        4.787491742782046, -340.79175263}}, {{
        5.575949103146316, -340.79169345}}, {{
        6.364750756851911, -340.7916543}}, {{
        6.940222469119639, -340.79165242}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kmeNZq/yKT2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADd5jCk=

        "]]},
      Annotation[#, "Charting`Private`Tag$78848#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25528813118832006`, -340.7907165115},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14458796810665916`, 
   6.940222469119639}, {-340.81037059, -340.79165242}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931763927402`*^9},ExpressionUUID->"ff70ec5a-84f2-4d54-99c0-\
9b5866d97cf3"],

Cell[BoxData["\<\"S2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993176464604*^9},ExpressionUUID->"59280713-6512-440a-9766-\
974bb3d0336d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931764772177`*^9},ExpressionUUID->"0fa69fbc-ee43-4f69-8651-\
aab3daa12bbd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.385828599999968`"}]},
        {
         RowBox[{"-", "795.04915155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3335702400000855`"}]},
        {
         RowBox[{"-", "795.06567287`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30025858999999855`"}]},
        {
         RowBox[{"-", "795.08160886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2816002300000946`"}]},
        {
         RowBox[{"-", "795.092418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24533508000001802`"}]},
        {
         RowBox[{"-", "795.1144412`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19344917000000805`"}]},
        {
         RowBox[{"-", "795.15267079`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13719613000000663`"}]},
        {
         RowBox[{"-", "795.19836686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07654499000000214`"}]},
        {
         RowBox[{"-", "795.25463459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993176490498*^9},ExpressionUUID->"20fd45a3-c01e-4dc3-8d95-\
194480112350"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "795.3256474815989`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9277274920159869`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -795.3256474815989, $CellContext`b -> \
-0.9277274920159869}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993176503622*^9},ExpressionUUID->"9069f155-2f26-4724-94d5-\
bc48a1d8ada0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "795.4349801500000012311`11.900604685659365"}]},
     {"2", 
      RowBox[{"-", "795.3992431100000430888`11.900585173382039"}]},
     {"7", 
      RowBox[{"-", "795.3818674499999588079`11.900575686026162"}]},
     {"16", 
      RowBox[{"-", "795.3740182300000469695`11.900571400173174"}]},
     {"67", 
      RowBox[{"-", "795.3597762800000054995`11.900563623635934"}]},
     {"158", 
      RowBox[{"-", "795.3461199600000099963`11.90055616673968"}]},
     {"543", 
      RowBox[{"-", "795.3355629899999712507`11.900550402124589"}]},
     {"1532", 
      RowBox[{"-", "795.331179580000025453`11.900548008548709"}]},
     {"\[Infinity]", 
      RowBox[{"-", "795.3256474815989349736`11.900544987708802"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993176517152*^9},ExpressionUUID->"31c8a442-86bc-440f-86a3-\
0517cb46fb54"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -795.43498015}, {0.6931471805599453, -795.39924311}, {
        1.9459101490553132`, -795.38186745}, {
        2.772588722239781, -795.37401823}, {
        4.204692619390966, -795.35977628}, {
        5.062595033026967, -795.34611996}, {
        6.297109319933935, -795.33556299}, {
        7.3343293503005365`, -795.33117958}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -795.43498015}}, {{
        0.6931471805599453, -795.39924311}}, {{
        1.9459101490553132`, -795.38186745}}, {{
        2.772588722239781, -795.37401823}}, {{
        4.204692619390966, -795.35977628}}, {{
        5.062595033026967, -795.34611996}}, {{
        6.297109319933935, -795.33556299}}, {{
        7.3343293503005365`, -795.33117958}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H6QF38661XFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOCWuxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$79352#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2697849012317581, -795.3259895515},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15279852813126119`, 
   7.3343293503005365`}, {-795.43498015, -795.33117958}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993176583028*^9},ExpressionUUID->"1c63cadc-33ba-41e9-9af8-\
fe54e12344cb"],

Cell[BoxData["\<\"SO2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.73399317665521*^9},ExpressionUUID->"47409195-0ea2-45bd-a620-af98ab03cc35"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993176667837*^9},ExpressionUUID->"e3c25636-723f-400c-b608-\
601fd1ee6153"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7372528900000361`"}]},
        {
         RowBox[{"-", "547.17582317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6522112599999446`"}]},
        {
         RowBox[{"-", "547.20453454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5976893299999801`"}]},
        {
         RowBox[{"-", "547.22955968`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5324520200000507`"}]},
        {
         RowBox[{"-", "547.26062249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4993914599999698`"}]},
        {
         RowBox[{"-", "547.28210254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44842524000000594`"}]},
        {
         RowBox[{"-", "547.31164379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4046594899999718`"}]},
        {
         RowBox[{"-", "547.33955573`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3571395700000721`"}]},
        {
         RowBox[{"-", "547.37567881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30259007000006477`"}]},
        {
         RowBox[{"-", "547.4196926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27036796000004415`"}]},
        {
         RowBox[{"-", "547.4478001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993176680664*^9},ExpressionUUID->"f6ac7792-5963-4f10-87ac-\
c17a347ea87d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "547.683643359045`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8723047621660454`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -547.683643359045, $CellContext`b -> \
-0.8723047621660454}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73399317669351*^9},ExpressionUUID->"fdb3443c-5396-4362-bf3b-d6e3c44282ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "547.9130760599999803162`11.738711665086909"}]},
     {"2", 
      RowBox[{"-", "547.8567457999999987805`11.738667013517542"}]},
     {"9", 
      RowBox[{"-", "547.8272490099999458835`11.738643630328239"}]},
     {"23", 
      RowBox[{"-", "547.7930745099999967351`11.738616537371932"}]},
     {"45", 
      RowBox[{"-", "547.7814939999999523934`11.738607356159196"}]},
     {"91", 
      RowBox[{"-", "547.7600690299999541821`11.738590369590069"}]},
     {"187", 
      RowBox[{"-", "547.7442152200000009543`11.738577799630646"}]},
     {"389", 
      RowBox[{"-", "547.7328183800000260817`11.738568763229932"}]},
     {"830", 
      RowBox[{"-", "547.7222826700000268829`11.73856040944033"}]},
     {"1195", 
      RowBox[{"-", "547.7181680600000390768`11.738557146912612"}]},
     {"\[Infinity]", 
      RowBox[{"-", "547.6836433590450496922`11.738529770863087"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931767057962`*^9},ExpressionUUID->"26fc5044-88ad-4ed5-beef-\
71fac1ea0be4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -547.91307606}, {0.6931471805599453, -547.8567458}, {
        2.1972245773362196`, -547.82724901}, {
        3.1354942159291497`, -547.79307451}, {
        3.8066624897703196`, -547.781494}, {
        4.51085950651685, -547.76006903}, {
        5.231108616854587, -547.74421522}, {
        5.963579343618446, -547.73281838}, {
        6.721425700790643, -547.72228267}, {
        7.085901464365611, -547.71816806}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -547.91307606}}, {{
        0.6931471805599453, -547.8567458}}, {{
        2.1972245773362196`, -547.82724901}}, {{
        3.1354942159291497`, -547.79307451}}, {{
        3.8066624897703196`, -547.781494}}, {{
        4.51085950651685, -547.76006903}}, {{
        5.231108616854587, -547.74421522}}, {{
        5.963579343618446, -547.73281838}}, {{
        6.721425700790643, -547.72228267}}, {{
        7.085901464365611, -547.71816806}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25zOZpCpkGw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIosZ5k=

        "]]},
      Annotation[#, "Charting`Private`Tag$79861#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26064676610459453`, -547.70842266},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1476229471742836, 
   7.085901464365611}, {-547.91307606, -547.71816806}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993176774125*^9},ExpressionUUID->"860f1cfe-453b-4384-8d52-\
2ad0572bf4ab"],

Cell[BoxData["\<\"SO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993176855648*^9},ExpressionUUID->"497719f5-c4e7-475c-b4ce-\
7a3c430d48a5"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993176867861*^9},ExpressionUUID->"4a96ba8b-991e-4727-a601-\
96246e0c892a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46888975000001665`"}]},
        {
         RowBox[{"-", "472.33184252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4013733200000047`"}]},
        {
         RowBox[{"-", "472.35328172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3495966199999998`"}]},
        {
         RowBox[{"-", "472.37756112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3105610100000149`"}]},
        {
         RowBox[{"-", "472.40014353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2760850700000219`"}]},
        {
         RowBox[{"-", "472.42164105`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23491087999997262`"}]},
        {
         RowBox[{"-", "472.44947077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1739926000000196`"}]},
        {
         RowBox[{"-", "472.49840896`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1027132699999811`"}]},
        {
         RowBox[{"-", "472.56219784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931768816557`*^9},ExpressionUUID->"79a249f5-ca90-462c-babf-\
ec4163ed838d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "472.6541173972467`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.894914135697532`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -472.6541173972467, $CellContext`b -> \
-0.894914135697532}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931768944273`*^9},ExpressionUUID->"a04b6f23-9dfa-4fa2-901f-\
82d552087217"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "472.8007322700000258919`11.674678140505547"}]},
     {"2", 
      RowBox[{"-", "472.7546550399999887304`11.67463581387505"}]},
     {"7", 
      RowBox[{"-", "472.727157739999995556`11.67461055283777"}]},
     {"19", 
      RowBox[{"-", "472.7107045399999947222`11.67459543701841"}]},
     {"46", 
      RowBox[{"-", "472.6977261200000270946`11.674583513164112"}]},
     {"136", 
      RowBox[{"-", "472.684381649999977526`11.674571252661954"}]},
     {"441", 
      RowBox[{"-", "472.6724015600000257109`11.674560245416707"}]},
     {"1269", 
      RowBox[{"-", "472.6649111099999913677`11.674553363087917"}]},
     {"\[Infinity]", 
      RowBox[{"-", "472.6541173972466935993`11.674543445483918"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993176906476*^9},ExpressionUUID->"a3690b59-7098-4018-b9a4-\
13be5cca4149"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -472.80073227}, {0.6931471805599453, -472.75465504}, {
        1.9459101490553132`, -472.72715774}, {
        2.9444389791664403`, -472.71070454}, {
        3.828641396489095, -472.69772612}, {
        4.912654885736052, -472.68438165}, {
        6.089044875446846, -472.67240156}, {
        7.1459844677143876`, -472.66491111}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -472.80073227}}, {{
        0.6931471805599453, -472.75465504}}, {{
        1.9459101490553132`, -472.72715774}}, {{
        2.9444389791664403`, -472.71070454}}, {{
        3.828641396489095, -472.69772612}}, {{
        4.912654885736052, -472.68438165}}, {{
        6.089044875446846, -472.67240156}}, {{
        7.1459844677143876`, -472.66491111}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W8+ddS7vqj2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEjVvYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$80356#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2628568505376712, -472.65812005199996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14887467641071642`, 
   7.1459844677143876`}, {-472.80073227, -472.66491111}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931769729156`*^9},ExpressionUUID->"051b2cc2-cdd7-4b58-94ef-\
e534acff3c46"],

Cell[BoxData["\<\"S_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993177044571*^9},ExpressionUUID->"fae528c5-34c3-4e6e-a247-\
499fd27d5849"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931770564547`*^9},ExpressionUUID->"f413a111-77e7-4476-b24d-\
9df16b7c56ad"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1326100100000076`"}]},
        {
         RowBox[{"-", "397.4926384`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12318850000002612`"}]},
        {
         RowBox[{"-", "397.49912572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10894759999996495`"}]},
        {
         RowBox[{"-", "397.50768755`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09358573999998043`"}]},
        {
         RowBox[{"-", "397.51882444`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07132049000000507`"}]},
        {
         RowBox[{"-", "397.53616297`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03787063000004309`"}]},
        {
         RowBox[{"-", "397.56514185`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008113060000027872`"}]},
        {
         RowBox[{"-", "397.59312471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003239940000014485`"}]},
        {
         RowBox[{"-", "397.59781516`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001165759999992133`"}]},
        {
         RowBox[{"-", "397.59977598`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931770697527`*^9},ExpressionUUID->"121f1045-5c6a-419d-ab62-\
8380b37607e5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "397.6008780278084`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9453470768769724`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -397.6008780278084, $CellContext`b -> \
-0.9453470768769724}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993177083002*^9},ExpressionUUID->"2bb9184c-5470-40b4-ae76-\
08667bbb80df"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "397.6252484099999833234`11.59947395343402"}]},
     {"2", 
      RowBox[{"-", "397.6223142200000211233`11.599470748639472"}]},
     {"4", 
      RowBox[{"-", "397.6166351499999791486`11.599464545752241"}]},
     {"10", 
      RowBox[{"-", "397.6124101799999834839`11.59945993102855"}]},
     {"24", 
      RowBox[{"-", "397.6074834600000258433`11.599454549756459"}]},
     {"77", 
      RowBox[{"-", "397.6030124800000180585`11.599449666214424"}]},
     {"168", 
      RowBox[{"-", "397.601237770000011551`11.599447727726897"}]},
     {"445", 
      RowBox[{"-", "397.6010550999999964006`11.599447528198866"}]},
     {"1175", 
      RowBox[{"-", "397.6009417399999961162`11.599447404377191"}]},
     {"\[Infinity]", 
      RowBox[{"-", "397.6008780278083918347`11.599447334785163"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993177096356*^9},ExpressionUUID->"712c7e15-2559-4ee9-ad6a-\
9975afb5f772"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -397.62524841}, {0.6931471805599453, -397.62231422}, {
        1.3862943611198906`, -397.61663515}, {
        2.302585092994046, -397.61241018}, {
        3.1780538303479458`, -397.60748346}, {
        4.343805421853684, -397.60301248}, {
        5.123963979403259, -397.60123777}, {6.09807428216624, -397.6010551}, {
        7.069023426578259, -397.60094174}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -397.62524841}}, {{
        0.6931471805599453, -397.62231422}}, {{
        1.3862943611198906`, -397.61663515}}, {{
        2.302585092994046, -397.61241018}}, {{
        3.1780538303479458`, -397.60748346}}, {{
        4.343805421853684, -397.60301248}}, {{
        5.123963979403259, -397.60123777}}, {{
        6.09807428216624, -397.6010551}}, {{
        7.069023426578259, -397.60094174}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26qnuRnNvVhxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMlgg20=

        "]]},
      Annotation[#, "Charting`Private`Tag$80846#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26002592682400505`, -397.59972640650005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14727132138704707`, 
   7.069023426578259}, {-397.62524841, -397.60094174}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993177162088*^9},ExpressionUUID->"1175f840-c742-41c8-8555-\
750e3a968dda"],

Cell[BoxData["\<\"Si2H6_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993177236803*^9},ExpressionUUID->"ed7274ea-48c5-46a6-8448-\
5ea94cce2fc8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993177249549*^9},ExpressionUUID->"a978ddd5-e3e1-443a-96b7-\
1883ea966792"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2856666000000132`"}]},
        {
         RowBox[{"-", "581.33740471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27489391999995405`"}]},
        {
         RowBox[{"-", "581.34317939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26343366000003243`"}]},
        {
         RowBox[{"-", "581.34973686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2583772799999906`"}]},
        {
         RowBox[{"-", "581.35314862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25120796999999584`"}]},
        {
         RowBox[{"-", "581.35758163`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2426124900000559`"}]},
        {
         RowBox[{"-", "581.36367464`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23043316999996932`"}]},
        {
         RowBox[{"-", "581.3731534`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21165902999996433`"}]},
        {
         RowBox[{"-", "581.38893812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18985275000000001`"}]},
        {
         RowBox[{"-", "581.40786655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16618257000004633`"}]},
        {
         RowBox[{"-", "581.43065626`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.148642089999953`"}]},
        {
         RowBox[{"-", "581.44788198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931772622337`*^9},ExpressionUUID->"9c5adc2e-478f-4fb6-ba40-\
2e4487dd9f9c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "581.5938567208608`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9820552231249262`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -581.5938567208608, $CellContext`b -> \
-0.9820552231249262}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931772759438`*^9},ExpressionUUID->"d8356584-918d-483a-afe2-\
7bb7b68c2449"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "581.6230713100000002669`11.764641625402382"}]},
     {"2", 
      RowBox[{"-", "581.6180733099999997648`11.764637893409525"}]},
     {"4", 
      RowBox[{"-", "581.6131705200000396871`11.764634232478555"}]},
     {"7", 
      RowBox[{"-", "581.611525899999946887`11.764633004427958"}]},
     {"19", 
      RowBox[{"-", "581.6087896000000228014`11.764630961203688"}]},
     {"41", 
      RowBox[{"-", "581.6062871300000551855`11.764629092574344"}]},
     {"91", 
      RowBox[{"-", "581.6035865699999476419`11.76462707601941"}]},
     {"193", 
      RowBox[{"-", "581.6005971499999986918`11.764624843756787"}]},
     {"396", 
      RowBox[{"-", "581.5977192999999942913`11.764622694794985"}]},
     {"794", 
      RowBox[{"-", "581.5968388300000242452`11.764622037324127"}]},
     {"1268", 
      RowBox[{"-", "581.5965240699999867502`11.764621802284045"}]},
     {"\[Infinity]", 
      RowBox[{"-", "581.5938567208607992143`11.764619810494857"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.73399317728891*^9},ExpressionUUID->"c6bf1318-85ae-4bf7-b270-bdacdc44e15f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -581.62307131}, {0.6931471805599453, -581.61807331}, {
        1.3862943611198906`, -581.61317052}, {
        1.9459101490553132`, -581.6115259}, {
        2.9444389791664403`, -581.6087896}, {
        3.713572066704308, -581.60628713}, {
        4.51085950651685, -581.60358657}, {
        5.262690188904886, -581.60059715}, {
        5.981414211254481, -581.5977193}, {
        6.677083461247136, -581.59683883}, {
        7.145196134997171, -581.59652407}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -581.62307131}}, {{
        0.6931471805599453, -581.61807331}}, {{
        1.3862943611198906`, -581.61317052}}, {{
        1.9459101490553132`, -581.6115259}}, {{
        2.9444389791664403`, -581.6087896}}, {{
        3.713572066704308, -581.60628713}}, {{
        4.51085950651685, -581.60358657}}, {{
        5.262690188904886, -581.60059715}}, {{
        5.981414211254481, -581.5977193}}, {{
        6.677083461247136, -581.59683883}}, {{
        7.145196134997171, -581.59652407}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2t698Nj+g03Rg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ADGbyH0=

        "]]},
      Annotation[#, "Charting`Private`Tag$81344#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2628278526219663, -581.5951967079999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14885825281244108`, 
   7.145196134997171}, {-581.62307131, -581.59652407}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931773677073`*^9},ExpressionUUID->"8b699f4a-eb9a-4006-9ad5-\
6ff25add4573"],

Cell[BoxData["\<\"Si2_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993177439266*^9},ExpressionUUID->"5d055bc6-fce7-4fd1-a7fe-\
394bb82ce962"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931774518414`*^9},ExpressionUUID->"a930e071-483a-4222-9875-\
9c5411a203f7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28563926000003903`"}]},
        {
         RowBox[{"-", "577.73064613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2227601400001049`"}]},
        {
         RowBox[{"-", "577.75280397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18732048000003942`"}]},
        {
         RowBox[{"-", "577.76942919`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16264286000000538`"}]},
        {
         RowBox[{"-", "577.78671035`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1267283799999177`"}]},
        {
         RowBox[{"-", "577.81078846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0884382200000573`"}]},
        {
         RowBox[{"-", "577.84286097`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05703470000003108`"}]},
        {
         RowBox[{"-", "577.8723351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03182991999995011`"}]},
        {
         RowBox[{"-", "577.89641582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993177464849*^9},ExpressionUUID->"5167f853-fbe9-4bf6-a13a-\
4f869f697edc"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "577.9268262179935`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9554029037397093`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -577.9268262179935, $CellContext`b -> \
-0.9554029037397093}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73399317747759*^9},ExpressionUUID->"f0841a2e-42ef-4154-bcef-7636a0a8e98b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "578.0162853900000072827`11.761940074675506"}]},
     {"2", 
      RowBox[{"-", "577.9755641100000502774`11.761909477526894"}]},
     {"7", 
      RowBox[{"-", "577.9567496700000219789`11.761895340007982"}]},
     {"17", 
      RowBox[{"-", "577.9493532100000265928`11.761889782044829"}]},
     {"51", 
      RowBox[{"-", "577.9375168399999438407`11.761880887627374"}]},
     {"151", 
      RowBox[{"-", "577.9312991900000042733`11.76187621531327"}]},
     {"416", 
      RowBox[{"-", "577.9293698000000176762`11.761874765444004"}]},
     {"1178", 
      RowBox[{"-", "577.9282457399999657355`11.761873920749903"}]},
     {"\[Infinity]", 
      RowBox[{"-", "577.9268262179934936285`11.761872854023476"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993177490231*^9},ExpressionUUID->"df593502-b47b-4ea0-b7ae-\
77cecaa53c18"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -578.01628539}, {0.6931471805599453, -577.97556411}, {
        1.9459101490553132`, -577.95674967}, {
        2.833213344056216, -577.94935321}, {
        3.9318256327243257`, -577.93751684}, {
        5.017279836814924, -577.93129919}, {
        6.030685260261263, -577.9293698}, {
        7.071573364211532, -577.92824574}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -578.01628539}}, {{
        0.6931471805599453, -577.97556411}}, {{
        1.9459101490553132`, -577.95674967}}, {{
        2.833213344056216, -577.94935321}}, {{
        3.9318256327243257`, -577.93751684}}, {{
        5.017279836814924, -577.93129919}}, {{
        6.030685260261263, -577.9293698}}, {{
        7.071573364211532, -577.92824574}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d6zuKmfxNx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHBdiYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$81833#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2601197233580414, -577.9238437575001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14732444508774026`, 
   7.071573364211532}, {-578.01628539, -577.92824574}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993177557838*^9},ExpressionUUID->"df608b3f-5b06-4cc0-9d12-\
da276d2d0964"],

Cell[BoxData["\<\"SiH2_1A1_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931776287622`*^9},ExpressionUUID->"208fb023-750f-4bb5-93fd-\
29676b5c0522"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931776412897`*^9},ExpressionUUID->"d4f7fd8c-93a3-4725-8447-\
a4e305fcde76"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14262044999998125`"}]},
        {
         RowBox[{"-", "290.01759857`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11072340999999142`"}]},
        {
         RowBox[{"-", "290.03677541`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10009870000004639`"}]},
        {
         RowBox[{"-", "290.04588447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09237583000003724`"}]},
        {
         RowBox[{"-", "290.0532861`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08154149000000643`"}]},
        {
         RowBox[{"-", "290.06136879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0668500799999947`"}]},
        {
         RowBox[{"-", "290.07402437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.052534670000000006`"}]},
        {
         RowBox[{"-", "290.08751288`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.036764419999997244`"}]},
        {
         RowBox[{"-", "290.10205895`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023236690000032922`"}]},
        {
         RowBox[{"-", "290.11513985`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012869570000020758`"}]},
        {
         RowBox[{"-", "290.12488978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007166639999979907`"}]},
        {
         RowBox[{"-", "290.13056172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004822970000020632`"}]},
        {
         RowBox[{"-", "290.13296706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993177654817*^9},ExpressionUUID->"864bfe32-156c-4cf3-afc7-\
b6167f20895d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.1379169388908`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0263134315335563`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.1379169388908, $CellContext`b -> \
-1.0263134315335563`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.73399317766774*^9},ExpressionUUID->"6ea6dc18-9a1a-42e2-9cf0-a5de6751caf2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.1602190199999995457`11.462637870388553"}]},
     {"2", 
      RowBox[{"-", "290.1474988200000098004`11.462618831135757"}]},
     {"4", 
      RowBox[{"-", "290.1459831700000222554`11.462616562496002"}]},
     {"7", 
      RowBox[{"-", "290.1456619300000170369`11.462616081659304"}]},
     {"14", 
      RowBox[{"-", "290.1429102800000237039`11.462611962927802"}]},
     {"30", 
      RowBox[{"-", "290.1408744500000125299`11.462608915626609"}]},
     {"60", 
      RowBox[{"-", "290.1400475500000197826`11.462607677887805"}]},
     {"115", 
      RowBox[{"-", "290.1388233700000114368`11.46260584547706"}]},
     {"214", 
      RowBox[{"-", "290.1383765400000243062`11.462605176638776"}]},
     {"396", 
      RowBox[{"-", "290.1377593500000102722`11.462604252795128"}]},
     {"726", 
      RowBox[{"-", "290.1377283599999827857`11.462604206407553"}]},
     {"1218", 
      RowBox[{"-", "290.1377900300000192146`11.462604298718672"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1379169388907826033`11.46260448868296"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993177680128*^9},ExpressionUUID->"43ec8316-4132-4039-9dbc-\
e422cbf134ba"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.16021902}, {0.6931471805599453, -290.14749882}, {
        1.3862943611198906`, -290.14598317}, {
        1.9459101490553132`, -290.14566193}, {
        2.6390573296152584`, -290.14291028}, {
        3.4011973816621555`, -290.14087445}, {
        4.0943445622221, -290.14004755}, {4.74493212836325, -290.13882337}, {
        5.365976015021851, -290.13837654}, {
        5.981414211254481, -290.13775935}, {
        6.587550014824796, -290.13772836}, {
        7.1049654482698426`, -290.13779003}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.16021902}}, {{
        0.6931471805599453, -290.14749882}}, {{
        1.3862943611198906`, -290.14598317}}, {{
        1.9459101490553132`, -290.14566193}}, {{
        2.6390573296152584`, -290.14291028}}, {{
        3.4011973816621555`, -290.14087445}}, {{
        4.0943445622221, -290.14004755}}, {{
        4.74493212836325, -290.13882337}}, {{
        5.365976015021851, -290.13837654}}, {{
        5.981414211254481, -290.13775935}}, {{
        6.587550014824796, -290.13772836}}, {{
        7.1049654482698426`, -290.13779003}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sxNTXpgoFR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPkSiVE=

        "]]},
      Annotation[#, "Charting`Private`Tag$82332#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26134801290836335`, -290.136603827},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14802011350562172`, 
   7.1049654482698426`}, {-290.16021902, -290.13772836}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993177748239*^9},ExpressionUUID->"63c753bd-5e71-4dff-8302-\
01e1e2507195"],

Cell[BoxData["\<\"SiH2_3B1_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993177822988*^9},ExpressionUUID->"ea88753d-0aa7-4b62-adb3-\
57efb1cc4dc4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.7339931778356743`*^9},ExpressionUUID->"b0196e12-dc83-4a4d-84da-\
f9fe1ce357ba"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11390348000003314`"}]},
        {
         RowBox[{"-", "290.00861654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10661327999997638`"}]},
        {
         RowBox[{"-", "290.01396015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10119677000000138`"}]},
        {
         RowBox[{"-", "290.01961031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09132163999998966`"}]},
        {
         RowBox[{"-", "290.02749285`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07098360000003368`"}]},
        {
         RowBox[{"-", "290.04197865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.046421010000017304`"}]},
        {
         RowBox[{"-", "290.06372064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02552042000002075`"}]},
        {
         RowBox[{"-", "290.08324673`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009593080000001919`"}]},
        {
         RowBox[{"-", "290.09879715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0044240800000352465`"}]},
        {
         RowBox[{"-", "290.10387948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993177849328*^9},ExpressionUUID->"31908cf6-6240-4875-942d-\
0345bf2d8e13"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.1082293802721`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9832327336137935`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.1082293802721, $CellContext`b -> \
-0.9832327336137935}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993177862447*^9},ExpressionUUID->"6a03fcc1-29a1-473c-9a59-\
ed554d1b772f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.1225200200000244877`11.462581441111599"}]},
     {"2", 
      RowBox[{"-", "290.1205734299999789982`11.46257852718361"}]},
     {"4", 
      RowBox[{"-", "290.1208070800000200506`11.462578876944619"}]},
     {"16", 
      RowBox[{"-", "290.1188144899999770132`11.462575894139551"}]},
     {"39", 
      RowBox[{"-", "290.1129622500000095897`11.462567133517883"}]},
     {"117", 
      RowBox[{"-", "290.1101416500000027554`11.462562911104097"}]},
     {"305", 
      RowBox[{"-", "290.1087671500000055858`11.46256085347462"}]},
     {"700", 
      RowBox[{"-", "290.1083902299999977004`11.462560289222859"}]},
     {"1547", 
      RowBox[{"-", "290.1083035600000243903`11.462560159477187"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1082293802721210341`11.462560048429518"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993177874917*^9},ExpressionUUID->"6eaf4e54-6910-4feb-bd1c-\
6dd066a0d92a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.12252002}, {0.6931471805599453, -290.12057343}, {
        1.3862943611198906`, -290.12080708}, {
        2.772588722239781, -290.11881449}, {
        3.6635616461296463`, -290.11296225}, {
        4.762173934797756, -290.11014165}, {
        5.720311776607412, -290.10876715}, {
        6.551080335043404, -290.10839023}, {
        7.344072850573066, -290.10830356}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.12252002}}, {{
        0.6931471805599453, -290.12057343}}, {{
        1.3862943611198906`, -290.12080708}}, {{
        2.772588722239781, -290.11881449}}, {{
        3.6635616461296463`, -290.11296225}}, {{
        4.762173934797756, -290.11014165}}, {{
        5.720311776607412, -290.10876715}}, {{
        6.551080335043404, -290.10839023}}, {{
        7.344072850573066, -290.10830356}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2h7l3++1WLDqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMdHjZU=

        "]]},
      Annotation[#, "Charting`Private`Tag$82828#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2701433047248556, -290.10759273700006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15300151772027223`, 
   7.344072850573066}, {-290.12252002, -290.10830356}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931779425383`*^9},ExpressionUUID->"6ce4bdce-c5ed-439c-a3e7-\
881679e9ecce"],

Cell[BoxData["\<\"SiH3_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993178017861*^9},ExpressionUUID->"c6c3684a-f6b2-4c01-a2a1-\
8df6699d1b3f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993178030718*^9},ExpressionUUID->"5b44cfc5-dec5-41bd-b262-\
6e06c910c7ed"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1400105199999757`"}]},
        {
         RowBox[{"-", "290.62270235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13535345000002508`"}]},
        {
         RowBox[{"-", "290.62631867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1294894000000113`"}]},
        {
         RowBox[{"-", "290.63174656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12165931999999202`"}]},
        {
         RowBox[{"-", "290.63762453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11128181999998787`"}]},
        {
         RowBox[{"-", "290.64612751`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09353346999995438`"}]},
        {
         RowBox[{"-", "290.65873892`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07480500000002621`"}]},
        {
         RowBox[{"-", "290.67592792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.056307220000007874`"}]},
        {
         RowBox[{"-", "290.69320247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03678160000004027`"}]},
        {
         RowBox[{"-", "290.71183562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026150169999993977`"}]},
        {
         RowBox[{"-", "290.72192695`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931780447407`*^9},ExpressionUUID->"1846800e-b1a4-4412-a3f9-\
7d8100319acc"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.7467486339151`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9491978031144266`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.7467486339151, $CellContext`b -> \
-0.9491978031144266}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993178057764*^9},ExpressionUUID->"2e0d9a37-facd-4017-9ca0-\
443c0802d76f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.7627128699999730088`11.463538712252042"}]},
     {"2", 
      RowBox[{"-", "290.7616721200000142744`11.463537157744634"}]},
     {"4", 
      RowBox[{"-", "290.7612359600000218052`11.463536506276297"}]},
     {"9", 
      RowBox[{"-", "290.7592838499999743362`11.463533590504376"}]},
     {"23", 
      RowBox[{"-", "290.7574093299999731244`11.463530790606448"}]},
     {"61", 
      RowBox[{"-", "290.7522723899999732566`11.463523117665597"}]},
     {"143", 
      RowBox[{"-", "290.7507329200000185665`11.463520818164753"}]},
     {"345", 
      RowBox[{"-", "290.7495096900000248752`11.463518991021788"}]},
     {"838", 
      RowBox[{"-", "290.7486172200000282828`11.463517657931348"}]},
     {"1306", 
      RowBox[{"-", "290.7480771200000049248`11.46351685117715"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.74674863391510371`11.463514866794315"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.7339931780698833`*^9},ExpressionUUID->"987fd024-4b19-4e0f-9108-\
6f951acfd612"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.76271287}, {0.6931471805599453, -290.76167212}, {
        1.3862943611198906`, -290.76123596}, {
        2.1972245773362196`, -290.75928385}, {
        3.1354942159291497`, -290.75740933}, {
        4.110873864173311, -290.75227239}, {
        4.962844630259907, -290.75073292}, {
        5.84354441703136, -290.74950969}, {
        6.731018100482083, -290.74861722}, {
        7.174724309836376, -290.74807712}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.76271287}}, {{
        0.6931471805599453, -290.76167212}}, {{
        1.3862943611198906`, -290.76123596}}, {{
        2.1972245773362196`, -290.75928385}}, {{
        3.1354942159291497`, -290.75740933}}, {{
        4.110873864173311, -290.75227239}}, {{
        4.962844630259907, -290.75073292}}, {{
        5.84354441703136, -290.74950969}}, {{
        6.731018100482083, -290.74861722}}, {{
        7.174724309836376, -290.74807712}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2P/g3rfukXXRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AFlSuAk=

        "]]},
      Annotation[#, "Charting`Private`Tag$83337#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26391401269905945`, -290.7473453325},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14947342312159118`, 
   7.174724309836376}, {-290.76271287, -290.74807712}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993178136314*^9},ExpressionUUID->"b5d08eda-f13b-4ac8-b2e2-\
d45d1d261e5c"],

Cell[BoxData["\<\"SiH4_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.7339931782152853`*^9},ExpressionUUID->"849c6360-9a12-499e-a90d-\
23004ede85e8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993178227866*^9},ExpressionUUID->"d36f7e9b-0e35-4480-9420-\
4ba93e5df9f7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16257135000000744`"}]},
        {
         RowBox[{"-", "291.24275917`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1557323200000269`"}]},
        {
         RowBox[{"-", "291.24815763`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14866910999995753`"}]},
        {
         RowBox[{"-", "291.25352514`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1418974799999546`"}]},
        {
         RowBox[{"-", "291.25914289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13586211000000503`"}]},
        {
         RowBox[{"-", "291.26392461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13140233999996553`"}]},
        {
         RowBox[{"-", "291.2690994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12525128999999424`"}]},
        {
         RowBox[{"-", "291.27418929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11559873999999581`"}]},
        {
         RowBox[{"-", "291.28161034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10410119000005125`"}]},
        {
         RowBox[{"-", "291.29129577`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08960990999997875`"}]},
        {
         RowBox[{"-", "291.30395984`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07371416000000863`"}]},
        {
         RowBox[{"-", "291.31885193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.057166840000036245`"}]},
        {
         RowBox[{"-", "291.33437509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.047329499999989366`"}]},
        {
         RowBox[{"-", "291.34396317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993178241393*^9},ExpressionUUID->"a064cbab-f474-4471-af30-\
8fb96fbfc125"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "291.39009342801285`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9746618496475513`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -291.39009342801285`, $CellContext`b -> \
-0.9746618496475513}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993178254898*^9},ExpressionUUID->"cc460789-caae-4bd1-8512-\
c3670f587a5f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "291.4053305200000067998`11.464497491820547"}]},
     {"2", 
      RowBox[{"-", "291.4038899500000070475`11.46449534486892"}]},
     {"4", 
      RowBox[{"-", "291.4021942499999795473`11.46449281767103"}]},
     {"7", 
      RowBox[{"-", "291.40104036999997561`11.46449109796981"}]},
     {"11", 
      RowBox[{"-", "291.3997867200000086996`11.464489229567256"}]},
     {"17", 
      RowBox[{"-", "291.4005017399999815098`11.464490295212714"}]},
     {"30", 
      RowBox[{"-", "291.3994405799999753981`11.46448871368911"}]},
     {"60", 
      RowBox[{"-", "291.3972090799999818955`11.464485387904254"}]},
     {"115", 
      RowBox[{"-", "291.3953969600000277751`11.464482687136575"}]},
     {"226", 
      RowBox[{"-", "291.3935697499999832871`11.464479963861889"}]},
     {"432", 
      RowBox[{"-", "291.3925660900000025322`11.464478467999264"}]},
     {"795", 
      RowBox[{"-", "291.3915419300000166913`11.464476941577969"}]},
     {"1176", 
      RowBox[{"-", "291.3912926699999843549`11.464476570076831"}]},
     {"\[Infinity]", 
      RowBox[{"-", "291.3900934280128467435`11.464474782702732"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.73399317826772*^9},ExpressionUUID->"5e0b1120-f686-41bf-a0cc-bbaf007fb995"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -291.40533052}, {0.6931471805599453, -291.40388995}, {
        1.3862943611198906`, -291.40219425}, {
        1.9459101490553132`, -291.40104037}, {
        2.3978952727983707`, -291.39978672}, {
        2.833213344056216, -291.40050174}, {
        3.4011973816621555`, -291.39944058}, {
        4.0943445622221, -291.39720908}, {4.74493212836325, -291.39539696}, {
        5.420534999272286, -291.39356975}, {
        6.068425588244111, -291.39256609}, {
        6.678342114654332, -291.39154193}, {
        7.069874128458572, -291.39129267}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -291.40533052}}, {{
        0.6931471805599453, -291.40388995}}, {{
        1.3862943611198906`, -291.40219425}}, {{
        1.9459101490553132`, -291.40104037}}, {{
        2.3978952727983707`, -291.39978672}}, {{
        2.833213344056216, -291.40050174}}, {{
        3.4011973816621555`, -291.39944058}}, {{
        4.0943445622221, -291.39720908}}, {{
        4.74493212836325, -291.39539696}}, {{
        5.420534999272286, -291.39356975}}, {{
        6.068425588244111, -291.39256609}}, {{
        6.678342114654332, -291.39154193}}, {{
        7.069874128458572, -291.39129267}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2RtazL9maFR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAB40eN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$83831#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2600572189179098, -291.3905907775},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14728904434288695`, 
   7.069874128458572}, {-291.40533052, -291.39129267}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993178336145*^9},ExpressionUUID->"542a7e5a-19a1-4eda-8fc3-\
99e59ed1043b"],

Cell[BoxData["\<\"SiO_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993178414105*^9},ExpressionUUID->"60fe1376-bdcd-4fed-91ce-\
42bc430b6cea"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993178426819*^9},ExpressionUUID->"1d887f42-488d-4c8c-a3aa-\
186fb2d03142"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4506889900000033`"}]},
        {
         RowBox[{"-", "363.78758396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39319892999998274`"}]},
        {
         RowBox[{"-", "363.80694991`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3028671199999735`"}]},
        {
         RowBox[{"-", "363.84602708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2613620299999866`"}]},
        {
         RowBox[{"-", "363.86865165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22511266000003616`"}]},
        {
         RowBox[{"-", "363.89477987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17647327999998197`"}]},
        {
         RowBox[{"-", "363.93062289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11940829999997504`"}]},
        {
         RowBox[{"-", "363.97128306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07938882000001968`"}]},
        {
         RowBox[{"-", "364.0016746`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05551431999998613`"}]},
        {
         RowBox[{"-", "364.02405039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04209365000002663`"}]},
        {
         RowBox[{"-", "364.03893015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.7339931784396687`*^9},ExpressionUUID->"0a91cbb5-5cbb-407c-8113-\
fd131469db97"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "364.0856002051858`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1087196093883653`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -364.0856002051858, $CellContext`b -> \
-1.1087196093883653`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993178452957*^9},ExpressionUUID->"8a7afaa6-ee12-4f91-8ac3-\
0c9aa1fff105"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "364.2382729500000095868`11.561385578080763"}]},
     {"2", 
      RowBox[{"-", "364.200148839999997108`11.561340118944837"}]},
     {"9", 
      RowBox[{"-", "364.148894199999972443`11.561278995483296"}]},
     {"22", 
      RowBox[{"-", "364.1300136799999904724`11.561256477446415"}]},
     {"46", 
      RowBox[{"-", "364.1198925300000155403`11.56124440587714"}]},
     {"86", 
      RowBox[{"-", "364.1070961699999770644`11.561229143085116"}]},
     {"185", 
      RowBox[{"-", "364.0906913599999938924`11.561209575548432"}]},
     {"380", 
      RowBox[{"-", "364.0810634200000208693`11.561198091001861"}]},
     {"769", 
      RowBox[{"-", "364.0795647099999996499`11.561196303260372"}]},
     {"1302", 
      RowBox[{"-", "364.0810238000000254033`11.5611980437411"}]},
     {"\[Infinity]", 
      RowBox[{"-", "364.0856002051858126833`11.561203502677156"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993178465967*^9},ExpressionUUID->"9bdb58a1-a8d9-4890-a2f8-\
57e81c98e971"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -364.23827295}, {0.6931471805599453, -364.20014884}, {
        2.1972245773362196`, -364.1488942}, {
        3.091042453358316, -364.13001368}, {
        3.828641396489095, -364.11989253}, {
        4.454347296253507, -364.10709617}, {
        5.220355825078324, -364.09069136}, {
        5.940171252720432, -364.08106342}, {
        6.645090969505644, -364.07956471}, {
        7.171656822768514, -364.0810238}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -364.23827295}}, {{
        0.6931471805599453, -364.20014884}}, {{
        2.1972245773362196`, -364.1488942}}, {{
        3.091042453358316, -364.13001368}}, {{
        3.828641396489095, -364.11989253}}, {{
        4.454347296253507, -364.10709617}}, {{
        5.220355825078324, -364.09069136}}, {{
        5.940171252720432, -364.08106342}}, {{
        6.645090969505644, -364.07956471}}, {{
        7.171656822768514, -364.0810238}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d2WC5sUdLDuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMQen6k=

        "]]},
      Annotation[#, "Charting`Private`Tag$84328#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26380117870209707`, -364.07162929799995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14940951714101072`, 
   7.171656822768514}, {-364.23827295, -364.07956471}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993178533606*^9},ExpressionUUID->"721bced7-4e30-4f6e-bced-\
569548fcd041"],

Cell[BoxData["\<\"Si_CIPSI3-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993178615963*^9},ExpressionUUID->"5d188523-4c4c-41ff-8595-\
3cc508eaa952"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993178628263*^9},ExpressionUUID->"8c2b3212-4c92-458e-a09c-\
44f172ab3543"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08417110999999977`"}]},
        {
         RowBox[{"-", "288.84592414`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06579114000004438`"}]},
        {
         RowBox[{"-", "288.85947945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048635949999948025`"}]},
        {
         RowBox[{"-", "288.87330229`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019694539999989047`"}]},
        {
         RowBox[{"-", "288.89663507`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006723729999976058`"}]},
        {
         RowBox[{"-", "288.90891762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018332600000121602`"}]},
        {
         RowBox[{"-", "288.91375485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006043500000032509`"}]},
        {
         RowBox[{"-", "288.91492829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007892000002129862`"}]},
        {
         RowBox[{"-", "288.91543084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000015970000049492228`"}]},
        {
         RowBox[{"-", "288.91549337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.73399317864156*^9},ExpressionUUID->"bac6b9f4-6352-4e1e-9945-06540b950b8e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "288.91550923344874`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9933280392252952`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -288.91550923344874`, $CellContext`b -> \
-0.9933280392252952}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.7339931786546164`*^9},ExpressionUUID->"a2fc7d23-135f-4104-8b17-\
7bb375342002"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "288.9300952500000221335`11.460792780751364"}]},
     {"2", 
      RowBox[{"-", "288.9252705900000250949`11.460785528683322"}]},
     {"10", 
      RowBox[{"-", "288.9219382399999744848`11.460780519673348"}]},
     {"21", 
      RowBox[{"-", "288.9163296099999911348`11.460772088950787"}]},
     {"38", 
      RowBox[{"-", "288.9156413499999871419`11.46077105436795"}]},
     {"79", 
      RowBox[{"-", "288.9155881099999874095`11.460770974338221"}]},
     {"149", 
      RowBox[{"-", "288.9155326399999808018`11.460770890956368"}]},
     {"299", 
      RowBox[{"-", "288.9155097600000203784`11.460770856563414"}]},
     {"539", 
      RowBox[{"-", "288.91550934000002826`11.460770855932077"}]},
     {"\[Infinity]", 
      RowBox[{"-", "288.9155092334487449079`11.46077085577191"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993178668195*^9},ExpressionUUID->"b7d85df9-5d7f-42e6-8943-\
a13c335e3256"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -288.93009525}, {0.6931471805599453, -288.92527059}, {
        2.302585092994046, -288.92193824}, {
        3.044522437723423, -288.91632961}, {
        3.6375861597263857`, -288.91564135}, {
        4.3694478524670215`, -288.91558811}, {
        5.003946305945459, -288.91553264}, {
        5.700443573390687, -288.91550976}, {
        6.289715570908998, -288.91550934}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -288.93009525}}, {{
        0.6931471805599453, -288.92527059}}, {{
        2.302585092994046, -288.92193824}}, {{
        3.044522437723423, -288.91632961}}, {{
        3.6375861597263857`, -288.91564135}}, {{
        4.3694478524670215`, -288.91558811}}, {{
        5.003946305945459, -288.91553264}}, {{
        5.700443573390687, -288.91550976}}, {{
        6.289715570908998, -288.91550934}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k3uZ3i7lKzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALAakKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$84818#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.23135998031012922`, -288.91478004450005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.13103574106060412`, 
   6.289715570908998}, {-288.93009525, -288.91550934}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.7339931787355003`*^9},ExpressionUUID->"22d96973-486c-4b77-8708-\
73a6d9c936a2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.1892335553209409937`10.181535860031797"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.6174116773458528939`10.164870478383635"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.1102627477796573885`10.887112182955208"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.3514073479146020418`10.894046801671797"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.5628063012313333502`10.9007100929497"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.022959840582217339`10.59132020697755"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.0418938828158488263`10.591530876692056"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.4290283057048895898`11.698473781240411"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.7157599092376898398`10.598962876623075"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.3871674015306680872`10.60624339451627"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.3802713924614451457`10.584108041369532"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.4910680996414811261`10.96609979476785"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.1304783339319612878`11.27445915971828"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.0521550248931106353`11.053278845376639"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.6028840577276355361`11.63909074648826"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.7605012336558303332`10.577037750498015"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.2603583724587679171`11.963438532268018"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.192014462468819147`11.74756096084269"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.5690228957670342425`11.728003788735487"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.5991705183466820017`11.662379236205041"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.0991907126848161624`11.299069494734946"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.5276801428554449558`10.997943881363703"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.2148412671693051834`11.057722540526727"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.1754850618092973491`11.179481370757914"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.2423304185685566381`10.882196162452633"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.8650859923124585293`11.60082602271121"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.3971418352353737191`11.062195052315747"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.0259312065277867987`11.641499821569276"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.1838463590554511029`10.969340632899463"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.5627478124810068039`11.055235892354702"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.2546699580080371561`11.66299820375227"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.2290141972459309727`11.00099345887419"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.2207095387620938709`11.728532909439137"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.9013928332981357983`10.173226863817959"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.1570371439002542502`11.030020697005565"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.0147282611799806062`9.903888802214722"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.4326368442803421033`9.87114291386335"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.5386155145080238071`11.047425249460355"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.2754195740871807629`11.038522482682724"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.7340009842446875155`10.746120220931838"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.4012145460382043893`10.751288456199001"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.0915857963585935408`10.741085273602142"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.5969111863688851827`11.112594650680395"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.4783595044351329761`10.736224021281778"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7337887118555954657`11.51018802991012"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.5896359797218337917`11.793503764682272"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.85420851496687078`11.209123996361791"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "149.9859222743048405846`11.176050497952323"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.5596352309457870433`10.878289852669996"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.9099690301004983439`10.874539617521428"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.7245172374092589962`11.833608913052954"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.0088519831218718537`11.534037346751084"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.6386177001745636517`11.53483630932688"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.7916519150181215991`11.532488947680205"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.3256474815989349736`11.900544987708802"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.6836433590450496922`11.738529770863087"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.6541173972466935993`11.674543445483918"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.6008780278083918347`11.599447334785163"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.5938567208607992143`11.764619810494857"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.9268262179934936285`11.761872854023476"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1379169388907826033`11.46260448868296"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1082293802721210341`11.462560048429518"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.74674863391510371`11.463514866794315"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.3900934280128467435`11.464474782702732"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.0856002051858126833`11.561203502677156"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9155092334487449079`11.46077085577191"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.733817456862773*^9, 3.733821759395097*^9, 3.733821860039947*^9, 
   3.733830055016387*^9, {3.7339931532758417`*^9, 
   3.733993178821909*^9}},ExpressionUUID->"27e58ada-826b-4fd4-b317-\
003fb1ecd804"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.733993156660039*^9},ExpressionUUID->"b5bd3b10-fd76-405a-9db7-\
b8058e0ab7e9"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "CIPSI with cc-pVDZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "4"]}], TraditionalForm]],ExpressionUUID->
  "1fd694a3-7588-4636-958e-dcf0a740d622"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
   3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
   3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
   3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
   3.7338176094924707`*^9}, {3.7339931362841883`*^9, 
   3.7339931368254023`*^9}, {3.733996771987162*^9, 3.733996771987287*^9}, 
   3.7340686265706463`*^9},ExpressionUUID->"1320466a-b5a1-4bd8-b06b-\
a147b7b809e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<CIPSI4-cc-pVDZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.733993147870695*^9, 
  3.7339931509625397`*^9}, {3.733996776394577*^9, 
  3.73399677644531*^9}},ExpressionUUID->"4f2659d9-f76c-4146-aad9-\
90e0189a3197"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996776976244*^9},ExpressionUUID->"aa81c8f8-f4ce-4c5d-b72e-\
be5f343e4b44"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967769973373`*^9},ExpressionUUID->"a2ff9099-819c-49bf-94e4-\
8c209e6749e8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05155627999999979`"}]},
        {
         RowBox[{"-", "15.14854261`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03951346999999927`"}]},
        {
         RowBox[{"-", "15.15781224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02666822000000124`"}]},
        {
         RowBox[{"-", "15.16712572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01723448999999988`"}]},
        {
         RowBox[{"-", "15.17376825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011408149999999395`"}]},
        {
         RowBox[{"-", "15.17877195`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004619950000000372`"}]},
        {
         RowBox[{"-", "15.18454406`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002466830000001252`"}]},
        {
         RowBox[{"-", "15.18658646`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012998700000004249`"}]},
        {
         RowBox[{"-", "15.18788929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007029899999988487`"}]},
        {
         RowBox[{"-", "15.18850274`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00032796999999895604`"}]},
        {
         RowBox[{"-", "15.18889867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000821399999999528`"}]},
        {
         RowBox[{"-", "15.18914795`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000018799999999430383`"}]},
        {
         RowBox[{"-", "15.18921388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777019474*^9},ExpressionUUID->"909c7dbe-1fdb-4418-925b-\
efb2a2be6de7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.189233448740136`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0408904326112174`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.189233448740136`, $CellContext`b -> \
-1.0408904326112174`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777044609*^9},ExpressionUUID->"d80f14d6-c2e3-4393-9939-\
6d944e1e11de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.2000988899999995851`10.181846413421194"}]},
     {"2", 
      RowBox[{"-", "15.1973257099999994324`10.181767171393917"}]},
     {"4", 
      RowBox[{"-", "15.1937939400000008305`10.181666232155948"}]},
     {"7", 
      RowBox[{"-", "15.1910027400000000597`10.181586442070525"}]},
     {"15", 
      RowBox[{"-", "15.1901800999999991859`10.181562923038067"}]},
     {"27", 
      RowBox[{"-", "15.1891640100000007152`10.181533871569497"}]},
     {"47", 
      RowBox[{"-", "15.1890532900000003735`10.181530705808678"}]},
     {"87", 
      RowBox[{"-", "15.1891891599999997453`10.181534590667479"}]},
     {"174", 
      RowBox[{"-", "15.1892057299999994058`10.181535064442318"}]},
     {"339", 
      RowBox[{"-", "15.1892266399999993354`10.181535662307112"}]},
     {"695", 
      RowBox[{"-", "15.1892300900000005726`10.181535760950435"}]},
     {"1445", 
      RowBox[{"-", "15.1892326799999999309`10.181535835004393"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.1892334487401363674`10.18153585698441"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777068089*^9},ExpressionUUID->"c7558469-6f42-4a81-9b2f-\
cae2e6d91707"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.20009889}, {0.6931471805599453, -15.19732571}, {
        1.3862943611198906`, -15.19379394}, {
        1.9459101490553132`, -15.19100274}, {2.70805020110221, -15.1901801}, {
        3.295836866004329, -15.18916401}, {
        3.8501476017100584`, -15.18905329}, {
        4.465908118654584, -15.18918916}, {5.159055299214529, -15.18920573}, {
        5.82600010738045, -15.18922664}, {6.543911845564792, -15.18923009}, {
        7.275864600546533, -15.18923268}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.20009889}}, {{
        0.6931471805599453, -15.19732571}}, {{
        1.3862943611198906`, -15.19379394}}, {{
        1.9459101490553132`, -15.19100274}}, {{
        2.70805020110221, -15.1901801}}, {{
        3.295836866004329, -15.18916401}}, {{
        3.8501476017100584`, -15.18905329}}, {{
        4.465908118654584, -15.18918916}}, {{
        5.159055299214529, -15.18920573}}, {{
        5.82600010738045, -15.18922664}}, {{
        6.543911845564792, -15.18923009}}, {{
        7.275864600546533, -15.18923268}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP297wfmzxO0Duw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOT1qgU=

        "]]},
      Annotation[#, "Charting`Private`Tag$118846#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26763434240291617`, -15.188501010000001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15158051251138613`, 
   7.275864600546533}, {-15.20009889, -15.18905329}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967772863913`*^9},ExpressionUUID->"e502c1cd-f138-49ce-9970-\
8601fbcc28d4"],

Cell[BoxData["\<\"Be_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777450735*^9},ExpressionUUID->"c37a7f51-05cf-4a83-9fe3-\
17c6f73e14bc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777463859*^9},ExpressionUUID->"7ba72980-46dc-44c0-bafd-\
3ad81e9c6060"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06413049000000015`"}]},
        {
         RowBox[{"-", "14.57188341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03560419000000081`"}]},
        {
         RowBox[{"-", "14.58929016`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020290700000007433`"}]},
        {
         RowBox[{"-", "14.61538113`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006955499999996562`"}]},
        {
         RowBox[{"-", "14.61670522`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00040157000000107246`"}]},
        {
         RowBox[{"-", "14.61700084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003114899999996368`"}]},
        {
         RowBox[{"-", "14.61709341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019973999999933767`"}]},
        {
         RowBox[{"-", "14.61720785`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007117000000000928`"}]},
        {
         RowBox[{"-", "14.61733778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003388000000015268`"}]},
        {
         RowBox[{"-", "14.61737599`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777478549*^9},ExpressionUUID->"d59f767f-4007-425a-bf2b-\
1260d876caf5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.617410705870203`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0246714937310162`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.617410705870203`, $CellContext`b -> \
-1.0246714937310162`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777493185*^9},ExpressionUUID->"fcbde4f1-bb84-48f0-899a-\
7e064dd9159b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.6360139000000000209`10.165422813269505"}]},
     {"2", 
      RowBox[{"-", "14.6248943499999999318`10.165092737429244"}]},
     {"4", 
      RowBox[{"-", "14.6174102000000001311`10.164870434490558"}]},
     {"7", 
      RowBox[{"-", "14.6174007699999997101`10.164870154317926"}]},
     {"11", 
      RowBox[{"-", "14.6174024100000004012`10.164870203043616"}]},
     {"25", 
      RowBox[{"-", "14.6174049000000003673`10.164870277023459"}]},
     {"46", 
      RowBox[{"-", "14.6174075899999991179`10.164870356945446"}]},
     {"86", 
      RowBox[{"-", "14.6174089499999997344`10.164870397352098"}]},
     {"146", 
      RowBox[{"-", "14.6174098699999994722`10.164870424686004"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.6174107058702027473`10.16487044952035"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777508153*^9},ExpressionUUID->"28bf590f-b3fd-4d57-9099-\
788fa41b82ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -14.6360139}, {0.6931471805599453, -14.62489435}, {
        1.3862943611198906`, -14.6174102}, {
        1.9459101490553132`, -14.61740077}, {
        2.3978952727983707`, -14.61740241}, {
        3.2188758248682006`, -14.6174049}, {
        3.828641396489095, -14.61740759}, {4.454347296253507, -14.61740895}, {
        4.983606621708336, -14.61740987}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -14.6360139}}, {{
        0.6931471805599453, -14.62489435}}, {{
        1.3862943611198906`, -14.6174102}}, {{
        1.9459101490553132`, -14.61740077}}, {{
        2.3978952727983707`, -14.61740241}}, {{
        3.2188758248682006`, -14.6174049}}, {{
        3.828641396489095, -14.61740759}}, {{
        4.454347296253507, -14.61740895}}, {{
        4.983606621708336, -14.61740987}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UZe7HWVtdA+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAKT1a90=

        "]]},
      Annotation[#, "Charting`Private`Tag$119357#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1833162591969538, -14.616470113499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10382513795225702`, 
   4.983606621708336}, {-14.6360139, -14.61740077}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777588656*^9},ExpressionUUID->"18c09b57-5a79-4ecd-a4ba-\
6e31914cd068"],

Cell[BoxData["\<\"C2H2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777825068*^9},ExpressionUUID->"3efb1481-4753-4501-b7de-\
5743bf5db37e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777838003*^9},ExpressionUUID->"43d02727-9861-4435-a2af-\
5287cc9578f5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40025823999999943`"}]},
        {
         RowBox[{"-", "76.82402761`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3386140199999943`"}]},
        {
         RowBox[{"-", "76.84797992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2556396100000029`"}]},
        {
         RowBox[{"-", "76.89078287`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23085892000000285`"}]},
        {
         RowBox[{"-", "76.90962015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19035268999999744`"}]},
        {
         RowBox[{"-", "76.93823182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15084289000000695`"}]},
        {
         RowBox[{"-", "76.96966305`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11541286000000639`"}]},
        {
         RowBox[{"-", "77.00094996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08052254999999775`"}]},
        {
         RowBox[{"-", "77.03282598`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05192839000000049`"}]},
        {
         RowBox[{"-", "77.05963473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03497086000000138`"}]},
        {
         RowBox[{"-", "77.07637888`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023427889999993567`"}]},
        {
         RowBox[{"-", "77.08772797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01599029999999857`"}]},
        {
         RowBox[{"-", "77.09481732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014690489999992451`"}]},
        {
         RowBox[{"-", "77.09605437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967778521967`*^9},ExpressionUUID->"7cbba97f-1af0-442c-aa84-\
64874de9f04f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "77.11003554467513`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9517160200330862`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -77.11003554467513, $CellContext`b -> \
-0.9517160200330862}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777866866*^9},ExpressionUUID->"43395347-4bf6-4e7c-8daf-\
5823314bad7a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "77.224285850000001119`10.887753900750267"}]},
     {"2", 
      RowBox[{"-", "77.1865939399999945181`10.887541876974833"}]},
     {"9", 
      RowBox[{"-", "77.1464224799999982451`10.887315791277725"}]},
     {"22", 
      RowBox[{"-", "77.1404790699999978187`10.887282331662657"}]},
     {"51", 
      RowBox[{"-", "77.1285845099999960439`10.887215361115704"}]},
     {"102", 
      RowBox[{"-", "77.1205059400000010328`10.88716987004194"}]},
     {"210", 
      RowBox[{"-", "77.1163628200000061952`10.887146537953202"}]},
     {"445", 
      RowBox[{"-", "77.1133485299999961171`10.887129562112392"}]},
     {"849", 
      RowBox[{"-", "77.1115631199999995715`10.887119506749707"}]},
     {"1692", 
      RowBox[{"-", "77.1113497399999943127`10.88711830498591"}]},
     {"3856", 
      RowBox[{"-", "77.1111558599999966646`10.887117213043929"}]},
     {"9518", 
      RowBox[{"-", "77.1108076200000027711`10.887115251731714"}]},
     {"11832", 
      RowBox[{"-", "77.1107448599999969474`10.88711489826203"}]},
     {"\[Infinity]", 
      RowBox[{"-", "77.1100355446751279942`10.8871109033175"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967778816423`*^9},ExpressionUUID->"29777769-bc6e-406a-af37-\
1896d5530bf1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -77.22428585}, {0.6931471805599453, -77.18659394}, {
        2.1972245773362196`, -77.14642248}, {
        3.091042453358316, -77.14047907}, {
        3.9318256327243257`, -77.12858451}, {
        4.624972813284271, -77.12050594}, {
        5.3471075307174685`, -77.11636282}, {
        6.09807428216624, -77.11334853}, {6.744059186311348, -77.11156312}, {
        7.433666540166168, -77.11134974}, {8.257385655730436, -77.11115586}, {
        9.160940021681055, -77.11080762}, {
        9.378563004390635, -77.11074486}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -77.22428585}}, {{
        0.6931471805599453, -77.18659394}}, {{
        2.1972245773362196`, -77.14642248}}, {{
        3.091042453358316, -77.14047907}}, {{
        3.9318256327243257`, -77.12858451}}, {{
        4.624972813284271, -77.12050594}}, {{
        5.3471075307174685`, -77.11636282}}, {{
        6.09807428216624, -77.11334853}}, {{
        6.744059186311348, -77.11156312}}, {{
        7.433666540166168, -77.11134974}}, {{
        8.257385655730436, -77.11115586}}, {{
        9.160940021681055, -77.11080762}}, {{
        9.378563004390635, -77.11074486}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+wrbLnG5Bx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAAHUjs0=

        "]]},
      Annotation[#, "Charting`Private`Tag$119813#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34497969384640037`, -77.1050678105},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19538672925813827`, 
   9.378563004390635}, {-77.22428585, -77.11074486}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996777959796*^9},ExpressionUUID->"98905cf1-5940-437d-a218-\
8cb643ba1f26"],

Cell[BoxData["\<\"C2H4_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778119268*^9},ExpressionUUID->"4deeead8-e532-4c06-8334-\
c8a62d8798a6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778133169*^9},ExpressionUUID->"e3df33c5-b3fd-49e7-9260-\
2b4298fbf9da"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3982499899999965`"}]},
        {
         RowBox[{"-", "78.038415`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3389767099999972`"}]},
        {
         RowBox[{"-", "78.06716563`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31924537999999814`"}]},
        {
         RowBox[{"-", "78.07770231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2965880900000002`"}]},
        {
         RowBox[{"-", "78.09297067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26831036000000097`"}]},
        {
         RowBox[{"-", "78.1133436`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23076688000000445`"}]},
        {
         RowBox[{"-", "78.14050089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1867526099999992`"}]},
        {
         RowBox[{"-", "78.17697618`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14275883999999905`"}]},
        {
         RowBox[{"-", "78.21544663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10449997000000621`"}]},
        {
         RowBox[{"-", "78.2513975`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07194377999999801`"}]},
        {
         RowBox[{"-", "78.28290629`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0480459399999944`"}]},
        {
         RowBox[{"-", "78.30747336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0331978399999997`"}]},
        {
         RowBox[{"-", "78.32260308`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02472797000000071`"}]},
        {
         RowBox[{"-", "78.33097469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967781497707`*^9},ExpressionUUID->"69de12e0-0f44-4ab6-93fa-\
46bf6a6d53b4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "78.35541578778928`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.988398877436548`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -78.35541578778928, $CellContext`b -> \
-0.988398877436548}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778168149*^9},ExpressionUUID->"759405e7-dd8c-4fff-891f-\
172a543b2a3f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "78.436664989999997033`10.894519119834717"}]},
     {"2", 
      RowBox[{"-", "78.4061423400000023776`10.894350086662447"}]},
     {"8", 
      RowBox[{"-", "78.3969476900000046271`10.894299154174295"}]},
     {"18", 
      RowBox[{"-", "78.3895587599999998929`10.89425821989237"}]},
     {"41", 
      RowBox[{"-", "78.3816539599999941856`10.894214423445767"}]},
     {"83", 
      RowBox[{"-", "78.3712677700000028835`10.894156872173843"}]},
     {"187", 
      RowBox[{"-", "78.3637287899999961382`10.894115092896877"}]},
     {"382", 
      RowBox[{"-", "78.3582054700000014691`10.89408448138854"}]},
     {"779", 
      RowBox[{"-", "78.3558974700000021585`10.894071689283098"}]},
     {"1579", 
      RowBox[{"-", "78.354850069999997686`10.894065883937296"}]},
     {"3085", 
      RowBox[{"-", "78.355519299999997429`10.894069593237417"}]},
     {"6259", 
      RowBox[{"-", "78.3558009199999929706`10.894071154145868"}]},
     {"15654", 
      RowBox[{"-", "78.3557026600000057215`10.894070609530129"}]},
     {"\[Infinity]", 
      RowBox[{"-", "78.3554157877892833994`10.8940690195087"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778184966*^9},ExpressionUUID->"fc20e754-6980-4a70-86c3-\
24e38b3ec7f9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -78.43666499}, {0.6931471805599453, -78.40614234}, {
        2.0794415416798357`, -78.39694769}, {
        2.8903717578961645`, -78.38955876}, {
        3.713572066704308, -78.38165396}, {4.418840607796598, -78.37126777}, {
        5.231108616854587, -78.36372879}, {5.945420608606575, -78.35820547}, {
        6.658011045870748, -78.35589747}, {7.364547014255642, -78.35485007}, {
        8.034306936339489, -78.3555193}, {8.7417757069247, -78.35580092}, {
        9.658481754364784, -78.35570266}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -78.43666499}}, {{
        0.6931471805599453, -78.40614234}}, {{
        2.0794415416798357`, -78.39694769}}, {{
        2.8903717578961645`, -78.38955876}}, {{
        3.713572066704308, -78.38165396}}, {{
        4.418840607796598, -78.37126777}}, {{
        5.231108616854587, -78.36372879}}, {{
        5.945420608606575, -78.35820547}}, {{
        6.658011045870748, -78.35589747}}, {{
        7.364547014255642, -78.35485007}}, {{
        8.034306936339489, -78.3555193}}, {{
        8.7417757069247, -78.35580092}}, {{
        9.658481754364784, -78.35570266}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28U53FPdPCz6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFr4lEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$120376#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35527618432396507`, -78.35075932400001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20121836988259967`, 
   9.658481754364784}, {-78.43666499, -78.35485007}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778265068*^9},ExpressionUUID->"8e7c758d-ba02-4509-af69-\
2a731b98f806"],

Cell[BoxData["\<\"C2H6_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778358714*^9},ExpressionUUID->"ef9dccaf-369c-43c4-9c38-\
af8bf9be43f6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399677837144*^9},ExpressionUUID->"f695d56c-5580-4bf6-ac3f-720452b43d55"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41520241000000624`"}]},
        {
         RowBox[{"-", "79.23429209`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39396757000000093`"}]},
        {
         RowBox[{"-", "79.24555086`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3855105300000048`"}]},
        {
         RowBox[{"-", "79.25052754`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37555038000000707`"}]},
        {
         RowBox[{"-", "79.25725885`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3524239600000101`"}]},
        {
         RowBox[{"-", "79.27179693`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32134883999999886`"}]},
        {
         RowBox[{"-", "79.29176864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2876455199999981`"}]},
        {
         RowBox[{"-", "79.31568041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24764454999998975`"}]},
        {
         RowBox[{"-", "79.34690842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20449004000001025`"}]},
        {
         RowBox[{"-", "79.38309883`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16392046999999366`"}]},
        {
         RowBox[{"-", "79.41908938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12979740000000106`"}]},
        {
         RowBox[{"-", "79.45262052`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09770668000000171`"}]},
        {
         RowBox[{"-", "79.48402778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07049266999999304`"}]},
        {
         RowBox[{"-", "79.51093004`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04961929000000964`"}]},
        {
         RowBox[{"-", "79.53230631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778386512*^9},ExpressionUUID->"cf3d49e8-14f1-465d-9f54-\
75e637878677"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "79.58312104820959`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0240924086089322`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -79.58312104820959, $CellContext`b -> \
-1.0240924086089322`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399677840103*^9},ExpressionUUID->"a8428b7b-85a5-499a-b78e-59e120c2b5f5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "79.6494945000000029722`10.901183023871523"}]},
     {"2", 
      RowBox[{"-", "79.6395184299999954192`10.901128625240029"}]},
     {"4", 
      RowBox[{"-", "79.6360380699999979015`10.901109645539984"}]},
     {"7", 
      RowBox[{"-", "79.6328092300000065507`10.901092036730493"}]},
     {"19", 
      RowBox[{"-", "79.624220890000003692`10.901045195863606"}]},
     {"41", 
      RowBox[{"-", "79.6131174799999996594`10.900984630298389"}]},
     {"87", 
      RowBox[{"-", "79.6033259299999969016`10.900931213502375"}]},
     {"194", 
      RowBox[{"-", "79.5945529699999951845`10.900883347938484"}]},
     {"410", 
      RowBox[{"-", "79.5875888700000047038`10.90084534781902"}]},
     {"785", 
      RowBox[{"-", "79.5830098499999962769`10.900820360250522"}]},
     {"1583", 
      RowBox[{"-", "79.5824179199999974799`10.900817130002142"}]},
     {"3225", 
      RowBox[{"-", "79.5817344600000069477`10.900813400231309"}]},
     {"6511", 
      RowBox[{"-", "79.5814227099999982329`10.900811698941801"}]},
     {"13262", 
      RowBox[{"-", "79.5819256000000052609`10.900814443321764"}]},
     {"\[Infinity]", 
      RowBox[{"-", "79.5831210482095912084`10.900820967072699"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967784161663`*^9},ExpressionUUID->"0083bc02-704b-40d5-a8fa-\
afd9131995f3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -79.6494945}, {0.6931471805599453, -79.63951843}, {
        1.3862943611198906`, -79.63603807}, {
        1.9459101490553132`, -79.63280923}, {
        2.9444389791664403`, -79.62422089}, {
        3.713572066704308, -79.61311748}, {4.465908118654584, -79.60332593}, {
        5.267858159063328, -79.59455297}, {6.016157159698354, -79.58758887}, {
        6.665683717782408, -79.58300985}, {7.367077059881012, -79.58241792}, {
        8.078688229229872, -79.58173446}, {8.781248333236862, -79.58142271}, {
        9.492658081928813, -79.5819256}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -79.6494945}}, {{
        0.6931471805599453, -79.63951843}}, {{
        1.3862943611198906`, -79.63603807}}, {{
        1.9459101490553132`, -79.63280923}}, {{
        2.9444389791664403`, -79.62422089}}, {{
        3.713572066704308, -79.61311748}}, {{
        4.465908118654584, -79.60332593}}, {{
        5.267858159063328, -79.59455297}}, {{
        6.016157159698354, -79.58758887}}, {{
        6.665683717782408, -79.58300985}}, {{
        7.367077059881012, -79.58241792}}, {{
        8.078688229229872, -79.58173446}}, {{
        8.781248333236862, -79.58142271}}, {{
        9.492658081928813, -79.5819256}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2N159vBX4NPjAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5APmg8ok=

        "]]},
      Annotation[#, "Charting`Private`Tag$120940#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34917655053969926`, -79.5780191205},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19776371004018362`, 
   9.492658081928813}, {-79.6494945, -79.58142271}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778493165*^9},ExpressionUUID->"9064d5c5-b346-44ca-924a-\
eacfd676cbd0"],

Cell[BoxData["\<\"CH2_1A1_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967787039223`*^9},ExpressionUUID->"5bbaacda-d723-4c40-b1fa-\
5414e9217e43"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778718326*^9},ExpressionUUID->"f954fc7c-c20a-464e-97c4-\
a371791ffe4b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17897516000000024`"}]},
        {
         RowBox[{"-", "38.88025521`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14226126999999877`"}]},
        {
         RowBox[{"-", "38.89998739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12519436999999556`"}]},
        {
         RowBox[{"-", "38.91292912`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10771682000000027`"}]},
        {
         RowBox[{"-", "38.92684908`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08787011999999805`"}]},
        {
         RowBox[{"-", "38.94187043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0670096099999995`"}]},
        {
         RowBox[{"-", "38.96058945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04218922999999819`"}]},
        {
         RowBox[{"-", "38.98256712`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02706209999999487`"}]},
        {
         RowBox[{"-", "38.99647568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015846209999999417`"}]},
        {
         RowBox[{"-", "39.00728771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008684869999996181`"}]},
        {
         RowBox[{"-", "39.01431059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0051255199999999945`"}]},
        {
         RowBox[{"-", "39.01789839`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002940739999999664`"}]},
        {
         RowBox[{"-", "39.02001726`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015637799999979052`"}]},
        {
         RowBox[{"-", "39.0213655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007391700000027868`"}]},
        {
         RowBox[{"-", "39.02218482`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778732492*^9},ExpressionUUID->"38002cd6-f35c-4946-93f8-\
b36b7f55df98"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.022919248110746`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9935848461763782`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.022919248110746`, $CellContext`b -> \
-0.9935848461763782}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778746245*^9},ExpressionUUID->"fb5aa675-a47f-4706-9b24-\
1e07985f5332"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.059230370000001642`10.591723681620675"}]},
     {"2", 
      RowBox[{"-", "39.0422486599999984946`10.591534823146954"}]},
     {"4", 
      RowBox[{"-", "39.038123489999996707`10.591488933545758"}]},
     {"12", 
      RowBox[{"-", "39.0345658999999969296`10.59144935397654"}]},
     {"28", 
      RowBox[{"-", "39.0297405499999996437`10.591395664320505"}]},
     {"59", 
      RowBox[{"-", "39.0275990600000000086`10.591371834728184"}]},
     {"108", 
      RowBox[{"-", "39.0247563499999969849`10.59134020023719"}]},
     {"210", 
      RowBox[{"-", "39.0235377799999980653`10.591326638935618"}]},
     {"388", 
      RowBox[{"-", "39.0231339199999993639`10.591322144338587"}]},
     {"684", 
      RowBox[{"-", "39.022995459999997081`10.591320603393138"}]},
     {"1261", 
      RowBox[{"-", "39.0230239099999991481`10.591320920018587"}]},
     {"2611", 
      RowBox[{"-", "39.0229580000000026985`10.591320186493334"}]},
     {"5705", 
      RowBox[{"-", "39.0229292799999996078`10.591319866862463"}]},
     {"12551", 
      RowBox[{"-", "39.0229239900000024477`10.591319807988922"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0229192481107460821`10.591319755215418"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967787605257`*^9},ExpressionUUID->"a9a43c72-37da-4880-9835-\
8b581aebc1f0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.05923037}, {0.6931471805599453, -39.04224866}, {
        1.3862943611198906`, -39.03812349}, {
        2.4849066497880004`, -39.0345659}, {
        3.332204510175204, -39.02974055}, {4.07753744390572, -39.02759906}, {
        4.68213122712422, -39.02475635}, {
        5.3471075307174685`, -39.02353778}, {
        5.961005339623274, -39.02313392}, {6.52795791762255, -39.02299546}, {
        7.13966033596492, -39.02302391}, {7.8674885686991285`, -39.022958}, {
        8.649098262296176, -39.02292928}, {
        9.437555622660446, -39.02292399}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.05923037}}, {{
        0.6931471805599453, -39.04224866}}, {{
        1.3862943611198906`, -39.03812349}}, {{
        2.4849066497880004`, -39.0345659}}, {{
        3.332204510175204, -39.02974055}}, {{
        4.07753744390572, -39.02759906}}, {{
        4.68213122712422, -39.02475635}}, {{
        5.3471075307174685`, -39.02353778}}, {{
        5.961005339623274, -39.02313392}}, {{
        6.52795791762255, -39.02299546}}, {{
        7.13966033596492, -39.02302391}}, {{
        7.8674885686991285`, -39.022958}}, {{
        8.649098262296176, -39.02292928}}, {{
        9.437555622660446, -39.02292399}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2l7umsbxvcj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANOzqM0=

        "]]},
      Annotation[#, "Charting`Private`Tag$121504#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3471496697137469, -39.02110867100001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1966157421387593, 
   9.437555622660446}, {-39.05923037, -39.02292399}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996778837985*^9},ExpressionUUID->"63dd2807-15bc-40d7-95f4-\
a792c035a879"],

Cell[BoxData["\<\"CH2_3B1_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779120894*^9},ExpressionUUID->"203821bb-69bc-4604-8494-\
0f61484659b0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967791352873`*^9},ExpressionUUID->"db6ef913-d29c-4947-a427-\
0efeca1de086"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14540699999999873`"}]},
        {
         RowBox[{"-", "38.92036094`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13503501000000284`"}]},
        {
         RowBox[{"-", "38.92750545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12648727000000548`"}]},
        {
         RowBox[{"-", "38.93568806`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10295338000000243`"}]},
        {
         RowBox[{"-", "38.9514376`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07049199000000073`"}]},
        {
         RowBox[{"-", "38.97702461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04174331999999481`"}]},
        {
         RowBox[{"-", "39.00204466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01952144000000544`"}]},
        {
         RowBox[{"-", "39.02290331`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007872130000002642`"}]},
        {
         RowBox[{"-", "39.03438689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033175800000009303`"}]},
        {
         RowBox[{"-", "39.03870698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012944300000015119`"}]},
        {
         RowBox[{"-", "39.04065873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00039788000000129387`"}]},
        {
         RowBox[{"-", "39.0415361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967791513042`*^9},ExpressionUUID->"17f7023e-71a4-4823-9d1c-\
b494bce45c84"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.041925468106186`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9786068819322289`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.041925468106186`, $CellContext`b -> \
-0.9786068819322289}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779166404*^9},ExpressionUUID->"51e330aa-6e06-4017-8b6a-\
2a2a54771ac6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.0657679400000006353`10.591796365925163"}]},
     {"2", 
      RowBox[{"-", "39.0625404600000010191`10.591760484519718"}]},
     {"4", 
      RowBox[{"-", "39.0621753300000023046`10.591756425011981"}]},
     {"23", 
      RowBox[{"-", "39.0543909800000008659`10.591669869741539"}]},
     {"49", 
      RowBox[{"-", "39.0475166000000015742`10.591593418207879"}]},
     {"135", 
      RowBox[{"-", "39.0437879799999976171`10.591551945751986"}]},
     {"358", 
      RowBox[{"-", "39.0424247500000021205`10.591536781915865"}]},
     {"879", 
      RowBox[{"-", "39.0422590200000030336`10.591534938388529"}]},
     {"2274", 
      RowBox[{"-", "39.0420245600000015429`10.591532330317364"}]},
     {"6435", 
      RowBox[{"-", "39.0419531599999984905`10.591531536079497"}]},
     {"17961", 
      RowBox[{"-", "39.041933980000003146`10.591531322725153"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0419254681061858037`10.59153122804058"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779182341*^9},ExpressionUUID->"d4d001c6-ba5d-406b-b172-\
16f0b4a18f62"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.06576794}, {0.6931471805599453, -39.06254046}, {
        1.3862943611198906`, -39.06217533}, {
        3.1354942159291497`, -39.05439098}, {
        3.8918202981106265`, -39.0475166}, {4.90527477843843, -39.04378798}, {
        5.8805329864007, -39.04242475}, {6.778784897685177, -39.04225902}, {
        7.729295674310482, -39.04202456}, {8.769507120030227, -39.04195316}, {
        9.795958019593462, -39.04193398}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.06576794}}, {{
        0.6931471805599453, -39.06254046}}, {{
        1.3862943611198906`, -39.06217533}}, {{
        3.1354942159291497`, -39.05439098}}, {{
        3.8918202981106265`, -39.0475166}}, {{
        4.90527477843843, -39.04378798}}, {{
        5.8805329864007, -39.04242475}}, {{
        6.778784897685177, -39.04225902}}, {{
        7.729295674310482, -39.04202456}}, {{
        8.769507120030227, -39.04195316}}, {{
        9.795958019593462, -39.04193398}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2UYaBF2JbnQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAP/bfIU=

        "]]},
      Annotation[#, "Charting`Private`Tag$122065#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3603330912155147, -39.040742282000004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20408245874153047`, 
   9.795958019593462}, {-39.06576794, -39.04193398}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779262369*^9},ExpressionUUID->"e2421859-00b5-43f9-a841-\
9956853b1e2a"],

Cell[BoxData["\<\"CH3Cl_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967794249353`*^9},ExpressionUUID->"7a86a2bd-d521-4714-a959-\
243939b6bf36"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779453609*^9},ExpressionUUID->"43cecd86-a025-4278-9b5e-\
077227722c98"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3953324900000439`"}]},
        {
         RowBox[{"-", "499.11515602`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36660732999996526`"}]},
        {
         RowBox[{"-", "499.13012807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35222974999999224`"}]},
        {
         RowBox[{"-", "499.1395418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34183007000001453`"}]},
        {
         RowBox[{"-", "499.14671196`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3277084000000059`"}]},
        {
         RowBox[{"-", "499.15645938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30424432999996043`"}]},
        {
         RowBox[{"-", "499.1719034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2695769099999552`"}]},
        {
         RowBox[{"-", "499.19548973`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2300723600000083`"}]},
        {
         RowBox[{"-", "499.22485201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1888890000000174`"}]},
        {
         RowBox[{"-", "499.25847975`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14757551000002422`"}]},
        {
         RowBox[{"-", "499.29479488`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11109055999997963`"}]},
        {
         RowBox[{"-", "499.32901597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08162885999996661`"}]},
        {
         RowBox[{"-", "499.35806865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05874605000002475`"}]},
        {
         RowBox[{"-", "499.38116862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0422863100000086`"}]},
        {
         RowBox[{"-", "499.3978351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967794727783`*^9},ExpressionUUID->"6a60ad5b-224a-4fee-a08a-\
4b726c1c225f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "499.44065254060865`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0125603442077546`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -499.44065254060865`, $CellContext`b -> \
-1.0125603442077546`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779488179*^9},ExpressionUUID->"a5e959a1-9448-46fa-b88e-\
0a37ffebb299"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "499.5104885100000160492`11.698544611789615"}]},
     {"2", 
      RowBox[{"-", "499.4967353999999772896`11.69853265411876"}]},
     {"4", 
      RowBox[{"-", "499.4917715500000099382`11.69852833820792"}]},
     {"7", 
      RowBox[{"-", "499.4885420300000191673`11.69852553021922"}]},
     {"16", 
      RowBox[{"-", "499.484167780000007042`11.698521726886819"}]},
     {"34", 
      RowBox[{"-", "499.4761477299999796742`11.698514753509787"}]},
     {"81", 
      RowBox[{"-", "499.4650666399999749956`11.698505118395785"}]},
     {"159", 
      RowBox[{"-", "499.4549243700000147328`11.69849629940741"}]},
     {"331", 
      RowBox[{"-", "499.4473687500000096406`11.698489729467395"}]},
     {"673", 
      RowBox[{"-", "499.4423703900000077738`11.698485383121483"}]},
     {"1397", 
      RowBox[{"-", "499.4401065299999800118`11.698483414557757"}]},
     {"2775", 
      RowBox[{"-", "499.4396975099999735903`11.698483058889078"}]},
     {"5422", 
      RowBox[{"-", "499.4399146700000073906`11.698483247723427"}]},
     {"10591", 
      RowBox[{"-", "499.4401214100000174767`11.698483427496848"}]},
     {"\[Infinity]", 
      RowBox[{"-", "499.4406525406086529983`11.69848388934795"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779503297*^9},ExpressionUUID->"c31417db-7540-40d5-b40e-\
84736cebf05d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -499.51048851}, {0.6931471805599453, -499.4967354}, {
        1.3862943611198906`, -499.49177155}, {
        1.9459101490553132`, -499.48854203}, {
        2.772588722239781, -499.48416778}, {
        3.5263605246161616`, -499.47614773}, {
        4.394449154672439, -499.46506664}, {
        5.0689042022202315`, -499.45492437}, {
        5.802118375377063, -499.44736875}, {
        6.511745329644728, -499.44237039}, {
        7.242082359256962, -499.44010653}, {
        7.928406026180535, -499.43969751}, {
        8.598220030058611, -499.43991467}, {
        9.267759862843668, -499.44012141}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -499.51048851}}, {{
        0.6931471805599453, -499.4967354}}, {{
        1.3862943611198906`, -499.49177155}}, {{
        1.9459101490553132`, -499.48854203}}, {{
        2.772588722239781, -499.48416778}}, {{
        3.5263605246161616`, -499.47614773}}, {{
        4.394449154672439, -499.46506664}}, {{
        5.0689042022202315`, -499.45492437}}, {{
        5.802118375377063, -499.44736875}}, {{
        6.511745329644728, -499.44237039}}, {{
        7.242082359256962, -499.44010653}}, {{
        7.928406026180535, -499.43969751}}, {{
        8.598220030058611, -499.43991467}}, {{
        9.267759862843668, -499.44012141}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LGvXvuQxrz+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHcUh+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$122645#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3409039272465282, -499.43615796},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19307833047590978`, 
   9.267759862843668}, {-499.51048851, -499.43969751}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967795823793`*^9},ExpressionUUID->"469ae821-2afc-41ee-baba-\
ff5b4ab862a6"],

Cell[BoxData["\<\"CH3_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967798491287`*^9},ExpressionUUID->"ae6a3c19-c8c0-4030-8444-\
10fce7b8ec5a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779861867*^9},ExpressionUUID->"c6c4c38e-b25f-49ea-ae02-\
3703988180c0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19006122000000403`"}]},
        {
         RowBox[{"-", "39.55931269`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17867683000000056`"}]},
        {
         RowBox[{"-", "39.56690848`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16163204999999436`"}]},
        {
         RowBox[{"-", "39.57922485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13549224999999865`"}]},
        {
         RowBox[{"-", "39.59798105`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09785013999999848`"}]},
        {
         RowBox[{"-", "39.62735654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0632731699999951`"}]},
        {
         RowBox[{"-", "39.65521521`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04133354999999739`"}]},
        {
         RowBox[{"-", "39.67691279`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02285770000000298`"}]},
        {
         RowBox[{"-", "39.69440537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009940819999997075`"}]},
        {
         RowBox[{"-", "39.70669207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0050898900000007075`"}]},
        {
         RowBox[{"-", "39.7113653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026484099999990462`"}]},
        {
         RowBox[{"-", "39.7137273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967798769293`*^9},ExpressionUUID->"7cd6b159-4daa-4b8c-88eb-\
e983ff1b20b3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.7162894935957`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9674459753951766`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.7162894935957, $CellContext`b -> \
-0.9674459753951766}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967798914833`*^9},ExpressionUUID->"426f5b57-51d8-4dbf-8ea6-\
eea346c28e00"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.749373910000002752`10.599330292500072"}]},
     {"2", 
      RowBox[{"-", "39.7455853100000027212`10.599288896967789"}]},
     {"6", 
      RowBox[{"-", "39.7408568999999971538`10.599237227215905"}]},
     {"27", 
      RowBox[{"-", "39.7334732999999999947`10.599156530549754"}]},
     {"58", 
      RowBox[{"-", "39.7252066799999994373`10.599066165407423"}]},
     {"136", 
      RowBox[{"-", "39.7184883799999965959`10.59899271160791"}]},
     {"304", 
      RowBox[{"-", "39.7182463400000003162`10.59899006505813"}]},
     {"786", 
      RowBox[{"-", "39.7172630700000013348`10.598979313475157"}]},
     {"1790", 
      RowBox[{"-", "39.7166328899999996338`10.598972422620987"}]},
     {"4670", 
      RowBox[{"-", "39.7164551899999977991`10.598970479498005"}]},
     {"14110", 
      RowBox[{"-", "39.7163757100000012201`10.598969610393254"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.7162894935957027087`10.598968667624721"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996779906583*^9},ExpressionUUID->"ad756830-e818-4e87-af4a-\
7bc861806db9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.74937391}, {0.6931471805599453, -39.74558531}, {
        1.791759469228055, -39.7408569}, {3.295836866004329, -39.7334733}, {
        4.060443010546419, -39.72520668}, {4.912654885736052, -39.71848838}, {
        5.717027701406222, -39.71824634}, {6.666956792429207, -39.71726307}, {
        7.489970898834801, -39.71663289}, {8.448914350662942, -39.71645519}, {
        9.55463904484686, -39.71637571}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.74937391}}, {{
        0.6931471805599453, -39.74558531}}, {{
        1.791759469228055, -39.7408569}}, {{
        3.295836866004329, -39.7334733}}, {{
        4.060443010546419, -39.72520668}}, {{
        4.912654885736052, -39.71848838}}, {{
        5.717027701406222, -39.71824634}}, {{
        6.666956792429207, -39.71726307}}, {{
        7.489970898834801, -39.71663289}}, {{
        8.448914350662942, -39.71645519}}, {{
        9.55463904484686, -39.71637571}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2iruPxa+/7Xxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOaMr+k=

        "]]},
      Annotation[#, "Charting`Private`Tag$123214#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35145644924078623`, -39.714725800000004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19905498010097628`, 
   9.55463904484686}, {-39.74937391, -39.71637571}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967799890223`*^9},ExpressionUUID->"6ca6b6d3-7171-4555-8eba-\
da5f9060fe1a"],

Cell[BoxData["\<\"CH4_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780275494*^9},ExpressionUUID->"0257e016-e6f3-4b5d-b16f-\
05865efb0c88"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967802912407`*^9},ExpressionUUID->"555fca9e-b6e3-41ce-906c-\
5e0f74c56ff8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23293600000000225`"}]},
        {
         RowBox[{"-", "40.19822375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22538183999999717`"}]},
        {
         RowBox[{"-", "40.20259817`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21076559000000117`"}]},
        {
         RowBox[{"-", "40.21127156`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19071205999999563`"}]},
        {
         RowBox[{"-", "40.22553098`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14806922999999728`"}]},
        {
         RowBox[{"-", "40.25528971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11703849000000588`"}]},
        {
         RowBox[{"-", "40.27944399`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0836497899999955`"}]},
        {
         RowBox[{"-", "40.30722087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05982112000000228`"}]},
        {
         RowBox[{"-", "40.33016873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04058548000000428`"}]},
        {
         RowBox[{"-", "40.34863271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024617489999997133`"}]},
        {
         RowBox[{"-", "40.36408575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013834160000001816`"}]},
        {
         RowBox[{"-", "40.37428225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008390120000001389`"}]},
        {
         RowBox[{"-", "40.37925098`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005526809999999216`"}]},
        {
         RowBox[{"-", "40.38204168`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780309238*^9},ExpressionUUID->"1943a437-a7f6-44ae-bb3b-\
09fb837158ae"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "40.38742833693444`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9746412368911761`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -40.38742833693444, $CellContext`b -> \
-0.9746412368911761}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780326981*^9},ExpressionUUID->"1ddb8b1d-b920-418a-96cd-\
08b7c202884d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "40.4311597499999990646`10.606716199058173"}]},
     {"2", 
      RowBox[{"-", "40.4279800099999988561`10.606682042287753"}]},
     {"4", 
      RowBox[{"-", "40.4220371500000013043`10.606618196876212"}]},
     {"16", 
      RowBox[{"-", "40.4162430399999976771`10.606555940479888"}]},
     {"41", 
      RowBox[{"-", "40.403358939999996835`10.606417471755849"}]},
     {"79", 
      RowBox[{"-", "40.3964824800000030791`10.606343550604823"}]},
     {"164", 
      RowBox[{"-", "40.3908706599999973719`10.606283214862442"}]},
     {"295", 
      RowBox[{"-", "40.3899898499999991941`10.606273744031846"}]},
     {"608", 
      RowBox[{"-", "40.3892181900000011296`10.606265446657112"}]},
     {"1242", 
      RowBox[{"-", "40.388703239999998118`10.60625990950192"}]},
     {"2559", 
      RowBox[{"-", "40.3881164100000020767`10.606253599349284"}]},
     {"6111", 
      RowBox[{"-", "40.3876411000000032914`10.606248488298231"}]},
     {"16409", 
      RowBox[{"-", "40.3875684899999995991`10.606247707511095"}]},
     {"\[Infinity]", 
      RowBox[{"-", "40.3874283369344411199`10.60624620041842"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780343902*^9},ExpressionUUID->"c9db577e-6ace-48b0-88b4-\
46fc6f838abc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -40.43115975}, {0.6931471805599453, -40.42798001}, {
        1.3862943611198906`, -40.42203715}, {
        2.772588722239781, -40.41624304}, {3.713572066704308, -40.40335894}, {
        4.3694478524670215`, -40.39648248}, {
        5.099866427824199, -40.39087066}, {5.68697535633982, -40.38998985}, {
        6.410174881966167, -40.38921819}, {7.124478262493424, -40.38870324}, {
        7.847371836159788, -40.38811641}, {8.717845704894916, -40.3876411}, {
        9.70558524377515, -40.38756849}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -40.43115975}}, {{
        0.6931471805599453, -40.42798001}}, {{
        1.3862943611198906`, -40.42203715}}, {{
        2.772588722239781, -40.41624304}}, {{
        3.713572066704308, -40.40335894}}, {{
        4.3694478524670215`, -40.39648248}}, {{
        5.099866427824199, -40.39087066}}, {{
        5.68697535633982, -40.38998985}}, {{
        6.410174881966167, -40.38921819}}, {{
        7.124478262493424, -40.38870324}}, {{
        7.847371836159788, -40.38811641}}, {{
        8.717845704894916, -40.3876411}}, {{
        9.70558524377515, -40.38756849}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q8OKHKYbuhxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHZceN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$123777#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3570088322091771, -40.385388926999994`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20219969257864898`, 
   9.70558524377515}, {-40.43115975, -40.38756849}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780432034*^9},ExpressionUUID->"2eabc7aa-96b0-4e32-95bb-\
46dde7ca6093"],

Cell[BoxData["\<\"CH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780719324*^9},ExpressionUUID->"a0f84539-c2f4-4d4a-a0e3-\
105887f1d0a0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780734914*^9},ExpressionUUID->"45f7c925-0fa3-45b1-9497-\
006a9d449c94"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13788397999999802`"}]},
        {
         RowBox[{"-", "38.26808794`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10347002999999688`"}]},
        {
         RowBox[{"-", "38.2889611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08831596000000275`"}]},
        {
         RowBox[{"-", "38.30232863`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07640290999999877`"}]},
        {
         RowBox[{"-", "38.31271348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0611069999999998`"}]},
        {
         RowBox[{"-", "38.32533499`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04156820000000039`"}]},
        {
         RowBox[{"-", "38.3417373`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02390881000000178`"}]},
        {
         RowBox[{"-", "38.35683646`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012109029999997745`"}]},
        {
         RowBox[{"-", "38.36821818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005065870000002803`"}]},
        {
         RowBox[{"-", "38.37527246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020342100000050323`"}]},
        {
         RowBox[{"-", "38.37822032`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007223200000012753`"}]},
        {
         RowBox[{"-", "38.37952272`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00018915000000419013`"}]},
        {
         RowBox[{"-", "38.38005353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000054200000001003446`"}]},
        {
         RowBox[{"-", "38.380193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00005278999999802636`"}]},
        {
         RowBox[{"-", "38.3801945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780752043*^9},ExpressionUUID->"25e54255-6ed6-4890-9997-\
9e850b2c17d3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.380250659574536`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0638297887631598`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.380250659574536`, $CellContext`b -> \
-1.0638297887631598`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780768487*^9},ExpressionUUID->"ef004335-6fda-4508-b714-\
bc62c323e10e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "38.4059719199999989314`10.58439876005109"}]},
     {"2", 
      RowBox[{"-", "38.3924311299999985181`10.584245613886457"}]},
     {"4", 
      RowBox[{"-", "38.3906445900000008464`10.584225404108286"}]},
     {"11", 
      RowBox[{"-", "38.3891163899999980913`10.584208115989155"}]},
     {"23", 
      RowBox[{"-", "38.3864419900000015673`10.58417785955892"}]},
     {"44", 
      RowBox[{"-", "38.3833054999999987444`10.584142372655686"}]},
     {"101", 
      RowBox[{"-", "38.3807452699999984702`10.584113403528844"}]},
     {"197", 
      RowBox[{"-", "38.3803272099999972511`10.5841086729761"}]},
     {"443", 
      RowBox[{"-", "38.3803383300000007239`10.584108798804989"}]},
     {"928", 
      RowBox[{"-", "38.3802545300000019779`10.584107850561201"}]},
     {"2183", 
      RowBox[{"-", "38.3802450399999983688`10.584107743176423"}]},
     {"4896", 
      RowBox[{"-", "38.3802426800000020535`10.584107716471669"}]},
     {"9923", 
      RowBox[{"-", "38.3802471999999994523`10.584107767618061"}]},
     {"10236", 
      RowBox[{"-", "38.3802472899999997935`10.584107768636462"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.3802506595745356321`10.584107806765127"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780784745*^9},ExpressionUUID->"eba4e579-849d-438a-a8cb-\
79401157a7ab"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -38.40597192}, {0.6931471805599453, -38.39243113}, {
        1.3862943611198906`, -38.39064459}, {
        2.3978952727983707`, -38.38911639}, {
        3.1354942159291497`, -38.38644199}, {
        3.784189633918261, -38.3833055}, {4.61512051684126, -38.38074527}, {
        5.2832037287379885`, -38.38032721}, {
        6.093569770045136, -38.38033833}, {6.833031732786201, -38.38025453}, {
        7.688455356549944, -38.38024504}, {8.496173824192162, -38.38024268}, {
        9.202610573914242, -38.3802472}, {
        9.23366619727968, -38.38024729}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -38.40597192}}, {{
        0.6931471805599453, -38.39243113}}, {{
        1.3862943611198906`, -38.39064459}}, {{
        2.3978952727983707`, -38.38911639}}, {{
        3.1354942159291497`, -38.38644199}}, {{
        3.784189633918261, -38.3833055}}, {{
        4.61512051684126, -38.38074527}}, {{
        5.2832037287379885`, -38.38032721}}, {{
        6.093569770045136, -38.38033833}}, {{
        6.833031732786201, -38.38025453}}, {{
        7.688455356549944, -38.38024504}}, {{
        8.496173824192162, -38.38024268}}, {{
        9.202610573914242, -38.3802472}}, {{
        9.23366619727968, -38.38024729}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Nyfv5F1j4Hxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJEwloU=

        "]]},
      Annotation[#, "Charting`Private`Tag$124357#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.33964983082441536`, -38.378956218000006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19236804577666003`, 
   9.23366619727968}, {-38.40597192, -38.38024268}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996780866571*^9},ExpressionUUID->"00b9bcff-aff8-4106-9def-\
4bd2a3b52e74"],

Cell[BoxData["\<\"CN_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678103158*^9},ExpressionUUID->"c62ee7aa-816b-44e9-acf0-e9274f986de3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781044285*^9},ExpressionUUID->"70e23621-45ee-47f1-9592-\
61cd8ec55da5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4740785799999969`"}]},
        {
         RowBox[{"-", "92.19010501`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38595326999998747`"}]},
        {
         RowBox[{"-", "92.21983099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28549053999999785`"}]},
        {
         RowBox[{"-", "92.26091006`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24635739999999373`"}]},
        {
         RowBox[{"-", "92.28865516`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20937246999999104`"}]},
        {
         RowBox[{"-", "92.3146128`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1605634299999963`"}]},
        {
         RowBox[{"-", "92.34827885`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12116210000000649`"}]},
        {
         RowBox[{"-", "92.38114947`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07902398000000233`"}]},
        {
         RowBox[{"-", "92.41800827`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04507467000000531`"}]},
        {
         RowBox[{"-", "92.44982359`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02525173999998742`"}]},
        {
         RowBox[{"-", "92.46859996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014143969999992123`"}]},
        {
         RowBox[{"-", "92.47943788`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967810586*^9},ExpressionUUID->"6c52e702-ecd7-447d-89ce-c00ed913c0e2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "92.49323823914881`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.975706194855582`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -92.49323823914881, $CellContext`b -> \
-0.975706194855582}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781073412*^9},ExpressionUUID->"225ab17b-7a7c-45ab-9b9d-\
b6a7ebc9962c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "92.6641835899999932735`10.966911903778167"}]},
     {"2", 
      RowBox[{"-", "92.6057842599999929689`10.96663811404419"}]},
     {"6", 
      RowBox[{"-", "92.5464005999999983487`10.966359532435693"}]},
     {"19", 
      RowBox[{"-", "92.5350125599999984161`10.9663060882475"}]},
     {"47", 
      RowBox[{"-", "92.5239852699999971719`10.966254330794373"}]},
     {"111", 
      RowBox[{"-", "92.5088422799999960944`10.96618324592691"}]},
     {"285", 
      RowBox[{"-", "92.5023115700000033712`10.966152585599055"}]},
     {"756", 
      RowBox[{"-", "92.497032250000003728`10.966127798705248"}]},
     {"1837", 
      RowBox[{"-", "92.4948982599999993681`10.966117779024074"}]},
     {"4744", 
      RowBox[{"-", "92.4938516999999933432`10.966112865047057"}]},
     {"15564", 
      RowBox[{"-", "92.4935818499999982123`10.966111597994873"}]},
     {"\[Infinity]", 
      RowBox[{"-", "92.4932382391488090434`10.966109984601047"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967810887537`*^9},ExpressionUUID->"a59378d9-c517-4261-9707-\
87114b12d0f7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -92.66418359}, {0.6931471805599453, -92.60578426}, {
        1.791759469228055, -92.5464006}, {
        2.9444389791664403`, -92.53501256}, {
        3.8501476017100584`, -92.52398527}, {
        4.709530201312334, -92.50884228}, {5.652489180268651, -92.50231157}, {
        6.628041376179533, -92.49703225}, {7.515889085215125, -92.49489826}, {
        8.464635940677562, -92.4938517}, {
        9.652715834104445, -92.49358185}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -92.66418359}}, {{
        0.6931471805599453, -92.60578426}}, {{
        1.791759469228055, -92.5464006}}, {{
        2.9444389791664403`, -92.53501256}}, {{
        3.8501476017100584`, -92.52398527}}, {{
        4.709530201312334, -92.50884228}}, {{
        5.652489180268651, -92.50231157}}, {{
        6.628041376179533, -92.49703225}}, {{
        7.515889085215125, -92.49489826}}, {{
        8.464635940677562, -92.4938517}}, {{
        9.652715834104445, -92.49358185}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PybKmU+UDz+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AB2/gJU=

        "]]},
      Annotation[#, "Charting`Private`Tag$124924#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3550640915539721, -92.485051763},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20109824654384262`, 
   9.652715834104445}, {-92.66418359, -92.49358185}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781162862*^9},ExpressionUUID->"f7ea7efd-30c9-44a7-b8ab-\
a14eb60dea5a"],

Cell[BoxData["\<\"CO2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781318268*^9},ExpressionUUID->"ee0911be-a50c-42cc-a099-\
ba27c4bccd1e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781331748*^9},ExpressionUUID->"f7258dfc-941b-43ac-b94e-\
df8b57a1d0d0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6840918199999919`"}]},
        {
         RowBox[{"-", "187.64752056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6435717699999941`"}]},
        {
         RowBox[{"-", "187.6624046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5661079200000074`"}]},
        {
         RowBox[{"-", "187.69817486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5144219900000166`"}]},
        {
         RowBox[{"-", "187.7272367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43537584000000606`"}]},
        {
         RowBox[{"-", "187.77120889`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37335242000000335`"}]},
        {
         RowBox[{"-", "187.81144639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3211447599999815`"}]},
        {
         RowBox[{"-", "187.8520047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25631900000001906`"}]},
        {
         RowBox[{"-", "187.90366894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19540759000000207`"}]},
        {
         RowBox[{"-", "187.95645189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13730326000001014`"}]},
        {
         RowBox[{"-", "188.0089634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09293353999998999`"}]},
        {
         RowBox[{"-", "188.05321742`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06466927000002443`"}]},
        {
         RowBox[{"-", "188.0825904`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05711211999999932`"}]},
        {
         RowBox[{"-", "188.09078943`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781346998*^9},ExpressionUUID->"a3606829-a362-4616-9b77-\
9fc846426dc7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "188.15275246967053`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0849367817307463`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -188.15275246967053`, $CellContext`b -> \
-1.0849367817307463`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678136228*^9},ExpressionUUID->"5e457807-87e1-40ea-a2df-df1c759ca402"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "188.33161237999999571`11.27492322458322"}]},
     {"2", 
      RowBox[{"-", "188.3059763699999962228`11.274864103677444"}]},
     {"9", 
      RowBox[{"-", "188.2642827800000020488`11.274767934127663"}]},
     {"19", 
      RowBox[{"-", "188.2416586900000083915`11.274715740967478"}]},
     {"50", 
      RowBox[{"-", "188.2065847300000029918`11.274634813893988"}]},
     {"102", 
      RowBox[{"-", "188.1847988099999895439`11.27458453907228"}]},
     {"218", 
      RowBox[{"-", "188.1731494599999905404`11.274557653770945"}]},
     {"471", 
      RowBox[{"-", "188.1599879400000077112`11.274527276560205"}]},
     {"983", 
      RowBox[{"-", "188.1518594800000130363`11.27450851475215"}]},
     {"2045", 
      RowBox[{"-", "188.1462666600000090966`11.27449560514301"}]},
     {"4268", 
      RowBox[{"-", "188.1461509599999999409`11.274495338074797"}]},
     {"8873", 
      RowBox[{"-", "188.1472596700000110559`11.274497897283231"}]},
     {"12411", 
      RowBox[{"-", "188.1479015500000002703`11.274499378912394"}]},
     {"\[Infinity]", 
      RowBox[{"-", "188.1527524696705313545`11.274510575957217"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781377535*^9},ExpressionUUID->"f60bd022-95b5-49eb-b73b-\
7deb4bebb722"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -188.33161238}, {0.6931471805599453, -188.30597637}, {
        2.1972245773362196`, -188.26428278}, {
        2.9444389791664403`, -188.24165869}, {
        3.912023005428146, -188.20658473}, {
        4.624972813284271, -188.18479881}, {
        5.384495062789089, -188.17314946}, {
        6.154858094016418, -188.15998794}, {
        6.890609120147166, -188.15185948}, {
        7.623153068476902, -188.14626666}, {
        8.358900612421644, -188.14615096}, {
        9.090768236835338, -188.14725967}, {
        9.426338455129521, -188.14790155}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -188.33161238}}, {{
        0.6931471805599453, -188.30597637}}, {{
        2.1972245773362196`, -188.26428278}}, {{
        2.9444389791664403`, -188.24165869}}, {{
        3.912023005428146, -188.20658473}}, {{
        4.624972813284271, -188.18479881}}, {{
        5.384495062789089, -188.17314946}}, {{
        6.154858094016418, -188.15998794}}, {{
        6.890609120147166, -188.15185948}}, {{
        7.623153068476902, -188.14626666}}, {{
        8.358900612421644, -188.14615096}}, {{
        9.090768236835338, -188.14725967}}, {{
        9.426338455129521, -188.14790155}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JzarRj5uST+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AN/arn0=

        "]]},
      Annotation[#, "Charting`Private`Tag$125487#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3467370590591263, -188.136877889},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1963820511485317, 
   9.426338455129521}, {-188.33161238, -188.14615096}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967814508038`*^9},ExpressionUUID->"6cac11d8-7d4c-41d3-b617-\
38d9c0778731"],

Cell[BoxData["\<\"CO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781604933*^9},ExpressionUUID->"72454c93-0f5e-431b-aa13-\
d49896e7567f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781617428*^9},ExpressionUUID->"2169c624-9f8a-457b-855c-\
e1cd10cd0be5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45252606999999045`"}]},
        {
         RowBox[{"-", "112.74646583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4157072100000079`"}]},
        {
         RowBox[{"-", "112.75982549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3232352800000058`"}]},
        {
         RowBox[{"-", "112.79603374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29119341999999904`"}]},
        {
         RowBox[{"-", "112.81739087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25579960999999685`"}]},
        {
         RowBox[{"-", "112.84179129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22059396999999592`"}]},
        {
         RowBox[{"-", "112.86694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18287501999999733`"}]},
        {
         RowBox[{"-", "112.89492607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.144040430000004`"}]},
        {
         RowBox[{"-", "112.92559328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1011106400000017`"}]},
        {
         RowBox[{"-", "112.96023498`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0642866600000076`"}]},
        {
         RowBox[{"-", "112.99379864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04122304000000554`"}]},
        {
         RowBox[{"-", "113.01571655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027472180000003732`"}]},
        {
         RowBox[{"-", "113.02935122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018611539999994875`"}]},
        {
         RowBox[{"-", "113.03786469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015701749999990966`"}]},
        {
         RowBox[{"-", "113.04061092`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967816326427`*^9},ExpressionUUID->"c4d3d22d-c501-42c5-a12a-\
41ad37ff9499"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.05543007083301`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9437897580209041`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.05543007083301`, $CellContext`b -> \
-0.9437897580209041}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781647367*^9},ExpressionUUID->"fef6c5ed-839c-4764-a3fc-\
7dfcb38c103d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.1989918999999957805`11.053842559235498"}]},
     {"2", 
      RowBox[{"-", "113.175532700000005093`11.0537525473301"}]},
     {"9", 
      RowBox[{"-", "113.1192690200000043887`11.053536590038345"}]},
     {"18", 
      RowBox[{"-", "113.1085842899999960309`11.05349556662575"}]},
     {"33", 
      RowBox[{"-", "113.097590900000000147`11.053453354085672"}]},
     {"54", 
      RowBox[{"-", "113.0875339699999955201`11.053414733781093"}]},
     {"114", 
      RowBox[{"-", "113.077801089999994133`11.053377354612634"}]},
     {"232", 
      RowBox[{"-", "113.0696337100000050668`11.053345985271033"}]},
     {"497", 
      RowBox[{"-", "113.0613456199999973251`11.053314149988978"}]},
     {"1024", 
      RowBox[{"-", "113.0580853000000018937`11.053301626173756"}]},
     {"1991", 
      RowBox[{"-", "113.0569395899999989297`11.05329722509045"}]},
     {"3947", 
      RowBox[{"-", "113.0568233999999989692`11.053296778760467"}]},
     {"8754", 
      RowBox[{"-", "113.0564762300000012374`11.053295445145721"}]},
     {"12767", 
      RowBox[{"-", "113.056312669999996956`11.053294816846845"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.0554300708330117686`11.053291426417466"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678166194*^9},ExpressionUUID->"92a2564f-da29-411a-af3f-4e8a2e1fec82"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.1989919}, {0.6931471805599453, -113.1755327}, {
        2.1972245773362196`, -113.11926902}, {
        2.8903717578961645`, -113.10858429}, {
        3.4965075614664802`, -113.0975909}, {
        3.9889840465642745`, -113.08753397}, {
        4.736198448394496, -113.07780109}, {
        5.44673737166631, -113.06963371}, {
        6.208590026096629, -113.06134562}, {
        6.931471805599453, -113.0580853}, {
        7.596392304064196, -113.05693959}, {
        8.280711075662847, -113.0568234}, {9.07726601775084, -113.05647623}, {
        9.45461899582035, -113.05631267}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.1989919}}, {{
        0.6931471805599453, -113.1755327}}, {{
        2.1972245773362196`, -113.11926902}}, {{
        2.8903717578961645`, -113.10858429}}, {{
        3.4965075614664802`, -113.0975909}}, {{
        3.9889840465642745`, -113.08753397}}, {{
        4.736198448394496, -113.07780109}}, {{
        5.44673737166631, -113.06963371}}, {{
        6.208590026096629, -113.06134562}}, {{
        6.931471805599453, -113.0580853}}, {{
        7.596392304064196, -113.05693959}}, {{
        8.280711075662847, -113.0568234}}, {{
        9.07726601775084, -113.05647623}}, {{
        9.45461899582035, -113.05631267}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YTETtXqcYw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAG8ZcPE=

        "]]},
      Annotation[#, "Charting`Private`Tag$126051#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3477773263436523, -113.04917870850001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19697122907959064`, 
   9.45461899582035}, {-113.1989919, -113.05631267}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781740201*^9},ExpressionUUID->"3f2c287f-3d75-41ba-bc39-\
ef81882dc6a2"],

Cell[BoxData["\<\"CS_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678186596*^9},ExpressionUUID->"7e8ea054-15f6-42b8-ba28-3303244197ee"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781884367*^9},ExpressionUUID->"a319577f-cfc6-442d-b89a-\
592cf331900b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3988062199999831`"}]},
        {
         RowBox[{"-", "435.32653671`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3491717399999743`"}]},
        {
         RowBox[{"-", "435.34414585`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28039018999999143`"}]},
        {
         RowBox[{"-", "435.37706353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24807568999995055`"}]},
        {
         RowBox[{"-", "435.39657032`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2260643600000094`"}]},
        {
         RowBox[{"-", "435.41025793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19545580999999856`"}]},
        {
         RowBox[{"-", "435.43207013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1564982000000441`"}]},
        {
         RowBox[{"-", "435.46198687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12155658000000358`"}]},
        {
         RowBox[{"-", "435.49100794`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08764872000000423`"}]},
        {
         RowBox[{"-", "435.52331582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05928582999996479`"}]},
        {
         RowBox[{"-", "435.54829597`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.040939920000027996`"}]},
        {
         RowBox[{"-", "435.56561722`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029172109999990425`"}]},
        {
         RowBox[{"-", "435.57726021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020902330000012626`"}]},
        {
         RowBox[{"-", "435.58520602`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018131629999970755`"}]},
        {
         RowBox[{"-", "435.58790231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967819079733`*^9},ExpressionUUID->"0193310d-341f-4604-b6b5-\
8c890465d3e0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "435.6055469964157`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9731439708276335`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -435.6055469964157, $CellContext`b -> \
-0.9731439708276335}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996781927598*^9},ExpressionUUID->"cbff471f-a0da-4262-bd35-\
fcc1d32cdf84"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "435.7253429300000107105`11.639212820377734"}]},
     {"2", 
      RowBox[{"-", "435.6933175899999923786`11.639180899031361"}]},
     {"9", 
      RowBox[{"-", "435.6574537199999781478`11.639145148834396"}]},
     {"19", 
      RowBox[{"-", "435.6446460099999740123`11.639132381006151"}]},
     {"33", 
      RowBox[{"-", "435.6363222900000096161`11.639124083004024"}]},
     {"55", 
      RowBox[{"-", "435.6275259399999981724`11.639115313659872"}]},
     {"120", 
      RowBox[{"-", "435.6184850700000197321`11.639106300361897"}]},
     {"235", 
      RowBox[{"-", "435.6125645199999780743`11.639100397766493"}]},
     {"500", 
      RowBox[{"-", "435.6109645399999976689`11.639098802624805"}]},
     {"929", 
      RowBox[{"-", "435.60758179999999129`11.639095430094867"}]},
     {"1814", 
      RowBox[{"-", "435.6065571400000067115`11.639094408522409"}]},
     {"3729", 
      RowBox[{"-", "435.6064323200000103498`11.639094284078357"}]},
     {"8881", 
      RowBox[{"-", "435.6061083499999995183`11.639093961083963"}]},
     {"12576", 
      RowBox[{"-", "435.6060339399999747911`11.639093886898008"}]},
     {"\[Infinity]", 
      RowBox[{"-", "435.60554699641568277`11.639093401420276"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967819450912`*^9},ExpressionUUID->"9eff890e-2366-46e2-8413-\
bbbf992ea254"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -435.72534293}, {0.6931471805599453, -435.69331759}, {
        2.1972245773362196`, -435.65745372}, {
        2.9444389791664403`, -435.64464601}, {
        3.4965075614664802`, -435.63632229}, {
        4.007333185232471, -435.62752594}, {
        4.787491742782046, -435.61848507}, {
        5.459585514144159, -435.61256452}, {
        6.214608098422191, -435.61096454}, {
        6.834108738813838, -435.6075818}, {
        7.503289630675082, -435.60655714}, {
        8.22389538017882, -435.60643232}, {
        9.091669442258505, -435.60610835}, {
        9.439545514668987, -435.60603394}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -435.72534293}}, {{
        0.6931471805599453, -435.69331759}}, {{
        2.1972245773362196`, -435.65745372}}, {{
        2.9444389791664403`, -435.64464601}}, {{
        3.4965075614664802`, -435.63632229}}, {{
        4.007333185232471, -435.62752594}}, {{
        4.787491742782046, -435.61848507}}, {{
        5.459585514144159, -435.61256452}}, {{
        6.214608098422191, -435.61096454}}, {{
        6.834108738813838, -435.6075818}}, {{
        7.503289630675082, -435.60655714}}, {{
        8.22389538017882, -435.60643232}}, {{
        9.091669442258505, -435.60610835}}, {{
        9.439545514668987, -435.60603394}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+2R4gjZYVh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALLwccE=

        "]]},
      Annotation[#, "Charting`Private`Tag$126615#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34722286561119653`, -435.6000684905},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19665719822227057`, 
   9.439545514668987}, {-435.72534293, -435.60603394}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782250988*^9},ExpressionUUID->"6dafda67-c565-4a79-9fb3-\
c692f581f775"],

Cell[BoxData["\<\"C_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782508107*^9},ExpressionUUID->"83a81b07-7146-4273-97c9-\
c8345ceae5f8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782521131*^9},ExpressionUUID->"378dc846-7475-4f08-8dba-\
e965b82b8222"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08946006999999412`"}]},
        {
         RowBox[{"-", "37.6820584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06628320000000087`"}]},
        {
         RowBox[{"-", "37.7008846`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05690793000000127`"}]},
        {
         RowBox[{"-", "37.70899018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04282865999999785`"}]},
        {
         RowBox[{"-", "37.72039781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0217693200000042`"}]},
        {
         RowBox[{"-", "37.74053171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005812899999995125`"}]},
        {
         RowBox[{"-", "37.75471198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011788099999989754`"}]},
        {
         RowBox[{"-", "37.75934781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003429799999992156`"}]},
        {
         RowBox[{"-", "37.76016449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000612899999978822`"}]},
        {
         RowBox[{"-", "37.76044042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "3.4299999995823782`*^-6"}]},
        {
         RowBox[{"-", "37.76049778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782566741*^9},ExpressionUUID->"3b483e95-72cc-496a-9f2f-\
90c68b173447"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.76050118035948`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9913584514636032`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.76050118035948, $CellContext`b -> \
-0.9913584514636032}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782582959*^9},ExpressionUUID->"b1e0efe8-40d6-404d-b66b-\
bf7f4cf638ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.7715184699999966256`10.577164444448549"}]},
     {"2", 
      RowBox[{"-", "37.7671678000000028419`10.57711441784446"}]},
     {"7", 
      RowBox[{"-", "37.7658981100000019637`10.577099817103603"}]},
     {"13", 
      RowBox[{"-", "37.763226469999999324`10.577069093100999"}]},
     {"35", 
      RowBox[{"-", "37.7623010300000032657`10.577058449984728"}]},
     {"55", 
      RowBox[{"-", "37.7605248799999984044`10.577038022461396"}]},
     {"115", 
      RowBox[{"-", "37.7605266200000002641`10.577038042473628"}]},
     {"220", 
      RowBox[{"-", "37.7605074700000002963`10.577037822224012"}]},
     {"399", 
      RowBox[{"-", "37.7605017099999997754`10.577037755976587"}]},
     {"693", 
      RowBox[{"-", "37.7605012100000010378`10.577037750225943"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.7605011803594834419`10.577037749885038"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782599326*^9},ExpressionUUID->"dea3f5b3-7166-415b-9660-\
2a705f828d16"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.77151847}, {0.6931471805599453, -37.7671678}, {
        1.9459101490553132`, -37.76589811}, {
        2.5649493574615367`, -37.76322647}, {
        3.5553480614894135`, -37.76230103}, {
        4.007333185232471, -37.76052488}, {4.74493212836325, -37.76052662}, {
        5.393627546352362, -37.76050747}, {5.988961416889864, -37.76050171}, {
        6.541029999189903, -37.76050121}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.77151847}}, {{
        0.6931471805599453, -37.7671678}}, {{
        1.9459101490553132`, -37.76589811}}, {{
        2.5649493574615367`, -37.76322647}}, {{
        3.5553480614894135`, -37.76230103}}, {{
        4.007333185232471, -37.76052488}}, {{
        4.74493212836325, -37.76052662}}, {{
        5.393627546352362, -37.76050747}}, {{
        5.988961416889864, -37.76050171}}, {{
        6.541029999189903, -37.76050121}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2AdKeUhEPnQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADe/YOU=

        "]]},
      Annotation[#, "Charting`Private`Tag$127175#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.24060429358999322`, -37.75995034700001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.13627145831645635`, 
   6.541029999189903}, {-37.77151847, -37.76050121}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782686872*^9},ExpressionUUID->"3455e3c5-8d11-45de-8333-\
250010101c3f"],

Cell[BoxData["\<\"Cl2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967829361677`*^9},ExpressionUUID->"94f29c15-f91f-455a-88ae-\
ce4d1eee6f3b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782949081*^9},ExpressionUUID->"3acbc8f5-a97f-4653-b799-\
9ea9b4bf0ce0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.371227709999971`"}]},
        {
         RowBox[{"-", "918.95997535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3321854199999734`"}]},
        {
         RowBox[{"-", "918.98054462`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3195175900000322`"}]},
        {
         RowBox[{"-", "918.9877246`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29941607999990083`"}]},
        {
         RowBox[{"-", "919.00061974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2770392700000457`"}]},
        {
         RowBox[{"-", "919.01508114`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24037744000008843`"}]},
        {
         RowBox[{"-", "919.04032819`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19652687999996488`"}]},
        {
         RowBox[{"-", "919.07498539`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1501467100000582`"}]},
        {
         RowBox[{"-", "919.11369324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10556348000000071`"}]},
        {
         RowBox[{"-", "919.15713664`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06334083000001556`"}]},
        {
         RowBox[{"-", "919.19881632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03729239000006146`"}]},
        {
         RowBox[{"-", "919.22622509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02729616999999962`"}]},
        {
         RowBox[{"-", "919.23651487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02224010999998427`"}]},
        {
         RowBox[{"-", "919.24141338`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996782966551*^9},ExpressionUUID->"a17805a7-4cd4-4eaf-85a6-\
e77255e53d08"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "919.2629604742272`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.968839372964622`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -919.2629604742272, $CellContext`b -> \
-0.968839372964622}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967829855328`*^9},ExpressionUUID->"a07eae67-8efd-45a8-bd37-\
dc6a24565189"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "919.331203060000007099`11.963472000774601"}]},
     {"2", 
      RowBox[{"-", "919.3127300400000194713`11.963463273983615"}]},
     {"8", 
      RowBox[{"-", "919.3072421900000108508`11.963460681448987"}]},
     {"22", 
      RowBox[{"-", "919.3000358199999482167`11.963457277038744"}]},
     {"42", 
      RowBox[{"-", "919.2921204100000522885`11.963453537635338"}]},
     {"89", 
      RowBox[{"-", "919.2807056300000567717`11.96344814500047"}]},
     {"179", 
      RowBox[{"-", "919.2715122700000165423`11.963443801772707"}]},
     {"358", 
      RowBox[{"-", "919.2638399500000332409`11.96344017709806"}]},
     {"749", 
      RowBox[{"-", "919.2627001199999767778`11.963439638599572"}]},
     {"1494", 
      RowBox[{"-", "919.2621571500000072774`11.963439382079924"}]},
     {"2996", 
      RowBox[{"-", "919.2635174800000186224`11.963440024751192"}]},
     {"5851", 
      RowBox[{"-", "919.2638110399999504807`11.963440163439898"}]},
     {"17719", 
      RowBox[{"-", "919.2636534900000242487`11.9634400890074"}]},
     {"\[Infinity]", 
      RowBox[{"-", "919.2629604742271567375`11.963439761600744"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783001704*^9},ExpressionUUID->"00296d94-9969-4a11-8561-\
2245864abfb0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -919.33120306}, {0.6931471805599453, -919.31273004}, {
        2.0794415416798357`, -919.30724219}, {
        3.091042453358316, -919.30003582}, {
        3.7376696182833684`, -919.29212041}, {
        4.48863636973214, -919.28070563}, {
        5.187385805840755, -919.27151227}, {5.8805329864007, -919.26383995}, {
        6.618738983517219, -919.26270012}, {
        7.309212365692763, -919.26215715}, {
        8.005033344637111, -919.26351748}, {
        8.674367865788236, -919.26381104}, {
        9.78239278915807, -919.26365349}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -919.33120306}}, {{
        0.6931471805599453, -919.31273004}}, {{
        2.0794415416798357`, -919.30724219}}, {{
        3.091042453358316, -919.30003582}}, {{
        3.7376696182833684`, -919.29212041}}, {{
        4.48863636973214, -919.28070563}}, {{
        5.187385805840755, -919.27151227}}, {{
        5.8805329864007, -919.26383995}}, {{
        6.618738983517219, -919.26270012}}, {{
        7.309212365692763, -919.26215715}}, {{
        8.005033344637111, -919.26351748}}, {{
        8.674367865788236, -919.26381104}}, {{
        9.78239278915807, -919.26365349}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2k9JZu6V29RxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANHrgWU=

        "]]},
      Annotation[#, "Charting`Private`Tag$127706#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35983410975744207`, -919.2587048545},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2037998497741265, 
   9.78239278915807}, {-919.33120306, -919.26215715}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783080042*^9},ExpressionUUID->"ba8969ba-5763-4246-87c5-\
4b1f306ce0ea"],

Cell[BoxData["\<\"ClF_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783290525*^9},ExpressionUUID->"43e62113-0d38-4b0a-9e9b-\
dd3500b29f7d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783304338*^9},ExpressionUUID->"434dc02b-5ebe-4ff2-bc3a-\
faabb77b1d9e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45334623000007923`"}]},
        {
         RowBox[{"-", "558.84256376`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38198899999997593`"}]},
        {
         RowBox[{"-", "558.87732141`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36327260999996724`"}]},
        {
         RowBox[{"-", "558.88887628`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33865285000001677`"}]},
        {
         RowBox[{"-", "558.90514178`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29914379000001645`"}]},
        {
         RowBox[{"-", "558.92959133`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.253376909999929`"}]},
        {
         RowBox[{"-", "558.96313252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2170323699999699`"}]},
        {
         RowBox[{"-", "558.99521172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17434151000009024`"}]},
        {
         RowBox[{"-", "559.03234728`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1262610600000471`"}]},
        {
         RowBox[{"-", "559.0739734`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08385149999992336`"}]},
        {
         RowBox[{"-", "559.11181751`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05353539999998702`"}]},
        {
         RowBox[{"-", "559.14092018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03575340999998389`"}]},
        {
         RowBox[{"-", "559.1589909`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025195800000005875`"}]},
        {
         RowBox[{"-", "559.1694199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0239804999999933`"}]},
        {
         RowBox[{"-", "559.17063195`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678332062*^9},ExpressionUUID->"d163e9c5-156f-42ef-be90-30ebc86561db"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "559.1945483204665`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9973257632876235`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -559.1945483204665, $CellContext`b -> \
-0.9973257632876235}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783336747*^9},ExpressionUUID->"946a0b65-8cc2-43ff-aae0-\
153dc4e036cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "559.2959099900000410344`11.747641643438264"}]},
     {"2", 
      RowBox[{"-", "559.2593104100000118706`11.747613222855444"}]},
     {"8", 
      RowBox[{"-", "559.2521488899999440036`11.747607661520167"}]},
     {"13", 
      RowBox[{"-", "559.2437946300000248812`11.747601173863167"}]},
     {"32", 
      RowBox[{"-", "559.2287351200000102835`11.747589478873941"}]},
     {"68", 
      RowBox[{"-", "559.2165094299999736904`11.74757998435513"}]},
     {"144", 
      RowBox[{"-", "559.212244090000012875`11.747576671826517"}]},
     {"296", 
      RowBox[{"-", "559.2066887900000438094`11.747572357457251"}]},
     {"595", 
      RowBox[{"-", "559.2002344600000469654`11.747567344827509"}]},
     {"1209", 
      RowBox[{"-", "559.1956690099999605081`11.747563799124709"}]},
     {"2331", 
      RowBox[{"-", "559.1944555799999534429`11.74756285672377"}]},
     {"4482", 
      RowBox[{"-", "559.1947443100000327831`11.747563080963856"}]},
     {"9583", 
      RowBox[{"-", "559.1946156999999857362`11.747562981079835"}]},
     {"10992", 
      RowBox[{"-", "559.1946124500000223634`11.747562978555745"}]},
     {"\[Infinity]", 
      RowBox[{"-", "559.1945483204665379162`11.747562928750002"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783351926*^9},ExpressionUUID->"61dc4668-94c8-442e-b911-\
68eee25fda5d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -559.29590999}, {0.6931471805599453, -559.25931041}, {
        2.0794415416798357`, -559.25214889}, {
        2.5649493574615367`, -559.24379463}, {
        3.4657359027997265`, -559.22873512}, {
        4.219507705176107, -559.21650943}, {
        4.969813299576001, -559.21224409}, {
        5.69035945432406, -559.20668879}, {6.38856140554563, -559.20023446}, {
        7.097548850614793, -559.19566901}, {
        7.754052639035757, -559.19445558}, {
        8.407824654360873, -559.19474431}, {
        9.167745974343763, -559.1946157}, {
        9.30492301446213, -559.19461245}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -559.29590999}}, {{
        0.6931471805599453, -559.25931041}}, {{
        2.0794415416798357`, -559.25214889}}, {{
        2.5649493574615367`, -559.24379463}}, {{
        3.4657359027997265`, -559.22873512}}, {{
        4.219507705176107, -559.21650943}}, {{
        4.969813299576001, -559.21224409}}, {{
        5.69035945432406, -559.20668879}}, {{
        6.38856140554563, -559.20023446}}, {{
        7.097548850614793, -559.19566901}}, {{
        7.754052639035757, -559.19445558}}, {{
        8.407824654360873, -559.19474431}}, {{
        9.167745974343763, -559.1946157}}, {{
        9.30492301446213, -559.19461245}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Wv2R+X2VjQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HADqMh+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$128286#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3422709311960354, -559.1893828595},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19385256280129437`, 
   9.30492301446213}, {-559.29590999, -559.19445558}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783429089*^9},ExpressionUUID->"4cff709b-4e0b-448a-8e44-\
e930994a41c7"],

Cell[BoxData["\<\"ClO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783585601*^9},ExpressionUUID->"ab800d8a-1e08-403b-8e7d-\
dd45327121b6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967835986156`*^9},ExpressionUUID->"8fffabce-a860-40b5-bc68-\
70ced5227c25"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.435889970000062`"}]},
        {
         RowBox[{"-", "534.24300205`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37878603000001476`"}]},
        {
         RowBox[{"-", "534.26783829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3407906099999991`"}]},
        {
         RowBox[{"-", "534.28513791`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31765880999989804`"}]},
        {
         RowBox[{"-", "534.29883228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28480704000003243`"}]},
        {
         RowBox[{"-", "534.32133545`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24275269999998272`"}]},
        {
         RowBox[{"-", "534.35305751`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19299168999998528`"}]},
        {
         RowBox[{"-", "534.39215302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13393478999989838`"}]},
        {
         RowBox[{"-", "534.44295379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07643798000003699`"}]},
        {
         RowBox[{"-", "534.49753718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04043970999998692`"}]},
        {
         RowBox[{"-", "534.53355084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02502097000001413`"}]},
        {
         RowBox[{"-", "534.54913059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02477241999997659`"}]},
        {
         RowBox[{"-", "534.54942411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783613434*^9},ExpressionUUID->"1b79182e-a5d4-45fe-b9e4-\
8a97270f9f49"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "534.5786785888491`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1809293904053775`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -534.5786785888491, $CellContext`b -> \
-1.1809293904053775`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967836313066`*^9},ExpressionUUID->"7a34a7f1-0e9e-4bec-a7f9-\
66f095316dcf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "534.6788920200000347904`11.728093039420736"}]},
     {"2", 
      RowBox[{"-", "534.6466243200000008073`11.728066829096859"}]},
     {"5", 
      RowBox[{"-", "534.6259285200000022087`11.728050017533302"}]},
     {"12", 
      RowBox[{"-", "534.6164910899999540561`11.728042351126327"}]},
     {"35", 
      RowBox[{"-", "534.6061424900000247362`11.728033944383455"}]},
     {"83", 
      RowBox[{"-", "534.5958102099999678103`11.72802555073588"}]},
     {"221", 
      RowBox[{"-", "534.5851447100000086721`11.728016886219784"}]},
     {"614", 
      RowBox[{"-", "534.5768885799999452502`11.728010178926429"}]},
     {"1508", 
      RowBox[{"-", "534.5739751600000317922`11.728007812034583"}]},
     {"3820", 
      RowBox[{"-", "534.5739905499999622407`11.72800782453761"}]},
     {"9960", 
      RowBox[{"-", "534.5741515600000184349`11.728007955344092"}]},
     {"10133", 
      RowBox[{"-", "534.5741965299999947092`11.728007991878261"}]},
     {"\[Infinity]", 
      RowBox[{"-", "534.5786785888491294827`11.728011633141305"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967836504*^9},ExpressionUUID->"321bd595-f8fc-4af9-b2a1-8ba218029a7b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -534.67889202}, {0.6931471805599453, -534.64662432}, {
        1.6094379124341003`, -534.62592852}, {
        2.4849066497880004`, -534.61649109}, {
        3.5553480614894135`, -534.60614249}, {
        4.418840607796598, -534.59581021}, {
        5.3981627015177525`, -534.58514471}, {
        6.419994928147142, -534.57688858}, {
        7.318539548567902, -534.57397516}, {
        8.24800570160062, -534.57399055}, {
        9.206332350578643, -534.57415156}, {
        9.223552703448318, -534.57419653}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -534.67889202}}, {{
        0.6931471805599453, -534.64662432}}, {{
        1.6094379124341003`, -534.62592852}}, {{
        2.4849066497880004`, -534.61649109}}, {{
        3.5553480614894135`, -534.60614249}}, {{
        4.418840607796598, -534.59581021}}, {{
        5.3981627015177525`, -534.58514471}}, {{
        6.419994928147142, -534.57688858}}, {{
        7.318539548567902, -534.57397516}}, {{
        8.24800570160062, -534.57399055}}, {{
        9.206332350578643, -534.57415156}}, {{
        9.223552703448318, -534.57419653}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rAW2Sgu3NBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAH8gdGU=

        "]]},
      Annotation[#, "Charting`Private`Tag$128848#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3392778175422071, -534.568729317},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19215734798850664`, 
   9.223552703448318}, {-534.67889202, -534.57397516}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783728281*^9},ExpressionUUID->"95a85542-4c87-418b-a5b5-\
7bd6c65c785e"],

Cell[BoxData["\<\"Cl_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783882687*^9},ExpressionUUID->"ef3c43c5-a988-4e1a-b740-\
f37aed9c2735"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678389647*^9},ExpressionUUID->"c31a7f9a-dc01-483a-9d18-fc7f09c2d84b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16263846000003923`"}]},
        {
         RowBox[{"-", "459.46696524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14740478999999596`"}]},
        {
         RowBox[{"-", "459.47671982`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11868825999999899`"}]},
        {
         RowBox[{"-", "459.49546206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08100201000002016`"}]},
        {
         RowBox[{"-", "459.52580227`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04546776999995927`"}]},
        {
         RowBox[{"-", "459.55576623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01953940000004195`"}]},
        {
         RowBox[{"-", "459.58070845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006265009999992799`"}]},
        {
         RowBox[{"-", "459.59334493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0029263100000207487`"}]},
        {
         RowBox[{"-", "459.59644294`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012462700000241966`"}]},
        {
         RowBox[{"-", "459.59801471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025901999998723113`"}]},
        {
         RowBox[{"-", "459.59896299`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00010027000001855413`"}]},
        {
         RowBox[{"-", "459.59911879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783912231*^9},ExpressionUUID->"5c970914-ffe9-49ca-9d89-\
124f4a46c72e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "459.5992171967149`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9814173226634628`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -459.5992171967149, $CellContext`b -> \
-0.9814173226634628}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678392796*^9},ExpressionUUID->"25df12db-4ba4-444c-a71d-2fa8c4f64d2a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "459.629603700000018307`11.662407992839373"}]},
     {"4", 
      RowBox[{"-", "459.6241246100000239494`11.662402815729987"}]},
     {"17", 
      RowBox[{"-", "459.6141503200000215656`11.662393391015577"}]},
     {"28", 
      RowBox[{"-", "459.6068042800000057468`11.662386449605853"}]},
     {"77", 
      RowBox[{"-", "459.6012339999999767315`11.662381186070796"}]},
     {"153", 
      RowBox[{"-", "459.6002478500000165695`11.662380254219595"}]},
     {"365", 
      RowBox[{"-", "459.5996099399999934576`11.662379651432746"}]},
     {"912", 
      RowBox[{"-", "459.5993692499999951906`11.662379423994855"}]},
     {"2611", 
      RowBox[{"-", "459.5992609799999968345`11.662379321686034"}]},
     {"7706", 
      RowBox[{"-", "459.5992220100000054117`11.662379284861657"}]},
     {"12543", 
      RowBox[{"-", "459.5992190599999958067`11.66237928207408"}]},
     {"\[Infinity]", 
      RowBox[{"-", "459.5992171967149033662`11.662379280313385"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996783944457*^9},ExpressionUUID->"dd56585f-73b5-4169-b1a8-\
0003d5fb896a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -459.6296037}, {1.3862943611198906`, -459.62412461}, {
        2.833213344056216, -459.61415032}, {
        3.332204510175204, -459.60680428}, {4.343805421853684, -459.601234}, {
        5.030437921392435, -459.60024785}, {
        5.8998973535824915`, -459.59960994}, {
        6.815639990074331, -459.59936925}, {
        7.8674885686991285`, -459.59926098}, {
        8.949754525186103, -459.59922201}, {
        9.436918020024674, -459.59921906}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -459.6296037}}, {{
        1.3862943611198906`, -459.62412461}}, {{
        2.833213344056216, -459.61415032}}, {{
        3.332204510175204, -459.60680428}}, {{
        4.343805421853684, -459.601234}}, {{
        5.030437921392435, -459.60024785}}, {{
        5.8998973535824915`, -459.59960994}}, {{
        6.815639990074331, -459.59936925}}, {{
        7.8674885686991285`, -459.59926098}}, {{
        8.949754525186103, -459.59922201}}, {{
        9.436918020024674, -459.59921906}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ZYVHU6btrDmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AC8bso0=

        "]]},
      Annotation[#, "Charting`Private`Tag$129417#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34712621623137646`, -459.597699828},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19660245875051408`, 
   9.436918020024674}, {-459.6296037, -459.59921906}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784020708*^9},ExpressionUUID->"8a6db963-ce47-4dfd-8fe5-\
c283b90855b6"],

Cell[BoxData["\<\"F2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784174588*^9},ExpressionUUID->"f5a65005-c306-4145-b098-\
421fefb37bec"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784188916*^9},ExpressionUUID->"ada0c1d8-f9a0-4ffb-ba9b-\
4a00c5052e52"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.538459429999989`"}]},
        {
         RowBox[{"-", "198.68223577`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3863269299999956`"}]},
        {
         RowBox[{"-", "198.76083317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.380101499999995`"}]},
        {
         RowBox[{"-", "198.7655737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36007567999999424`"}]},
        {
         RowBox[{"-", "198.7791893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3141052000000002`"}]},
        {
         RowBox[{"-", "198.81079387`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26289844000001494`"}]},
        {
         RowBox[{"-", "198.84778225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21082939000001488`"}]},
        {
         RowBox[{"-", "198.89483119`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14677323999998748`"}]},
        {
         RowBox[{"-", "198.9549925`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08514553000000546`"}]},
        {
         RowBox[{"-", "199.01353816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0502624500000195`"}]},
        {
         RowBox[{"-", "199.04881134`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02827923999998916`"}]},
        {
         RowBox[{"-", "199.07113027`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019024389999998448`"}]},
        {
         RowBox[{"-", "199.0804613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016467140000003155`"}]},
        {
         RowBox[{"-", "199.08296486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967842036877`*^9},ExpressionUUID->"d8daffe3-0964-4946-90ac-\
8f5f7b0f50e0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "199.09908626894256`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9790047903062236`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -199.09908626894256`, $CellContext`b -> \
-0.9790047903062236}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784220284*^9},ExpressionUUID->"2a9b61f7-e2b4-4867-a22f-\
53ba4bf90ed5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "199.2206951999999944292`11.299334451278018"}]},
     {"2", 
      RowBox[{"-", "199.1471601000000077875`11.299174117616083"}]},
     {"4", 
      RowBox[{"-", "199.1456751999999994496`11.299170879376177"}]},
     {"16", 
      RowBox[{"-", "199.1392649800000071991`11.299156899820876"}]},
     {"47", 
      RowBox[{"-", "199.1248990699999978915`11.299125568679354"}]},
     {"104", 
      RowBox[{"-", "199.1106806900000094629`11.299094557065667"}]},
     {"225", 
      RowBox[{"-", "199.1056605800000056661`11.299083607208285"}]},
     {"469", 
      RowBox[{"-", "199.101765739999990501`11.299075111598167"}]},
     {"917", 
      RowBox[{"-", "199.0986836900000014339`11.29906838876644"}]},
     {"1721", 
      RowBox[{"-", "199.0990737900000056015`11.299069239691761"}]},
     {"3670", 
      RowBox[{"-", "199.0994095099999867671`11.299069971996627"}]},
     {"8790", 
      RowBox[{"-", "199.0994856899999945199`11.299070138167624"}]},
     {"14777", 
      RowBox[{"-", "199.0994320000000072923`11.299070021053941"}]},
     {"\[Infinity]", 
      RowBox[{"-", "199.0990862689425568988`11.299069266912058"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967842398643`*^9},ExpressionUUID->"642efb17-dbc8-4e38-ae79-\
da48ba419205"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -199.2206952}, {0.6931471805599453, -199.1471601}, {
        1.3862943611198906`, -199.1456752}, {
        2.772588722239781, -199.13926498}, {
        3.8501476017100584`, -199.12489907}, {
        4.6443908991413725`, -199.11068069}, {
        5.41610040220442, -199.10566058}, {
        6.150602768446279, -199.10176574}, {
        6.821107472256465, -199.09868369}, {
        7.450660796211539, -199.09907379}, {
        8.207946941048617, -199.09940951}, {
        9.081369990679223, -199.09948569}, {
        9.600827196903634, -199.099432}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -199.2206952}}, {{
        0.6931471805599453, -199.1471601}}, {{
        1.3862943611198906`, -199.1456752}}, {{
        2.772588722239781, -199.13926498}}, {{
        3.8501476017100584`, -199.12489907}}, {{
        4.6443908991413725`, -199.11068069}}, {{
        5.41610040220442, -199.10566058}}, {{
        6.150602768446279, -199.10176574}}, {{
        6.821107472256465, -199.09868369}}, {{
        7.450660796211539, -199.09907379}}, {{
        8.207946941048617, -199.09940951}}, {{
        9.081369990679223, -199.09948569}}, {{
        9.600827196903634, -199.099432}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Lyd936b9OOPAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AIgH2ik=

        "]]},
      Annotation[#, "Charting`Private`Tag$129980#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35315542749027046`, -199.09258311450003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20001723326882573`, 
   9.600827196903634}, {-199.2206952, -199.09868369}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784322094*^9},ExpressionUUID->"0e505b9a-639b-4a1a-8f0f-\
fca98ac7a429"],

Cell[BoxData["\<\"F_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784415948*^9},ExpressionUUID->"ef3f96ef-ef94-4c33-a167-\
732cf2a4c236"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784428588*^9},ExpressionUUID->"c6a4c981-8b5f-4b57-b111-\
3131c7fe901b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18394025000000624`"}]},
        {
         RowBox[{"-", "99.37179914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16988057000000367`"}]},
        {
         RowBox[{"-", "99.3812947`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1433325200000013`"}]},
        {
         RowBox[{"-", "99.39946304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10812124000000267`"}]},
        {
         RowBox[{"-", "99.42795043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05422477999999842`"}]},
        {
         RowBox[{"-", "99.47611428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018981220000000576`"}]},
        {
         RowBox[{"-", "99.50937665`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006493519999992259`"}]},
        {
         RowBox[{"-", "99.52152632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017241899999902444`"}]},
        {
         RowBox[{"-", "99.52606527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000580439999993132`"}]},
        {
         RowBox[{"-", "99.52714446`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017067999999653694`"}]},
        {
         RowBox[{"-", "99.52754179`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00014197000000137905`"}]},
        {
         RowBox[{"-", "99.52756988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784443882*^9},ExpressionUUID->"e504ec6e-8dfe-46fb-ab35-\
0aa209114340"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "99.52770878412048`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9784047373311825`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -99.52770878412048, $CellContext`b -> \
-0.9784047373311825}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784458962*^9},ExpressionUUID->"1f4fad0a-580c-46d3-89e2-\
659dbf4a27b2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "99.5557393899999993891`10.998066302169118"}]},
     {"2", 
      RowBox[{"-", "99.5511752700000016603`10.998046391538344"}]},
     {"6", 
      RowBox[{"-", "99.5427955600000018421`10.998009833306067"}]},
     {"22", 
      RowBox[{"-", "99.5360716699999983348`10.997980496708312"}]},
     {"64", 
      RowBox[{"-", "99.5303390600000028599`10.997955483539274"}]},
     {"123", 
      RowBox[{"-", "99.5283578699999935679`10.997946838653137"}]},
     {"298", 
      RowBox[{"-", "99.5280198399999989078`10.997945363648263"}]},
     {"850", 
      RowBox[{"-", "99.5277894599999939373`10.997944358374786"}]},
     {"2480", 
      RowBox[{"-", "99.5277248999999955004`10.99794407666391"}]},
     {"6795", 
      RowBox[{"-", "99.5277124699999973245`10.997944022424946"}]},
     {"14455", 
      RowBox[{"-", "99.5277118500000028689`10.997944019719544"}]},
     {"\[Infinity]", 
      RowBox[{"-", "99.5277087841204775032`10.997944006341413"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784473981*^9},ExpressionUUID->"27e874b8-ee7a-4af4-87de-\
15d86c585a7d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -99.55573939}, {0.6931471805599453, -99.55117527}, {
        1.791759469228055, -99.54279556}, {3.091042453358316, -99.53607167}, {
        4.1588830833596715`, -99.53033906}, {
        4.812184355372417, -99.52835787}, {5.697093486505405, -99.52801984}, {
        6.745236349484363, -99.52778946}, {
        7.8160138391590275`, -99.5277249}, {
        8.823942326585245, -99.52771247}, {
        9.578795654450447, -99.52771185}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -99.55573939}}, {{
        0.6931471805599453, -99.55117527}}, {{
        1.791759469228055, -99.54279556}}, {{
        3.091042453358316, -99.53607167}}, {{
        4.1588830833596715`, -99.53033906}}, {{
        4.812184355372417, -99.52835787}}, {{
        5.697093486505405, -99.52801984}}, {{
        6.745236349484363, -99.52778946}}, {{
        7.8160138391590275`, -99.5277249}}, {{
        8.823942326585245, -99.52771247}}, {{
        9.578795654450447, -99.52771185}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2DOkCv48+jDiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKgbnNE=

        "]]},
      Annotation[#, "Charting`Private`Tag$130541#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3523450224456057, -99.52631047300001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.199558242801051, 
   9.578795654450447}, {-99.55573939, -99.52771185}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967845494013`*^9},ExpressionUUID->"81891b70-3275-4e00-a772-\
78ed06ea2083"],

Cell[BoxData["\<\"H2CO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784806987*^9},ExpressionUUID->"70e15f1b-9ff3-4e1c-bc82-\
0a422515f8ff"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967848234587`*^9},ExpressionUUID->"b1f58b52-aeeb-4ac2-9b9d-\
62b2160084cb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4724642099999983`"}]},
        {
         RowBox[{"-", "113.87395631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3884135300000082`"}]},
        {
         RowBox[{"-", "113.91022063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34464126000000306`"}]},
        {
         RowBox[{"-", "113.9327335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31589988000000346`"}]},
        {
         RowBox[{"-", "113.95225357`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28636437999999487`"}]},
        {
         RowBox[{"-", "113.9714096`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2542432000000048`"}]},
        {
         RowBox[{"-", "113.9957706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20662577000000226`"}]},
        {
         RowBox[{"-", "114.03155622`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1586513000000025`"}]},
        {
         RowBox[{"-", "114.07029157`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11445286999999382`"}]},
        {
         RowBox[{"-", "114.10818423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07745269000000121`"}]},
        {
         RowBox[{"-", "114.14280056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05096898000000749`"}]},
        {
         RowBox[{"-", "114.16888863`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034145070000008104`"}]},
        {
         RowBox[{"-", "114.18606186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02429524999999444`"}]},
        {
         RowBox[{"-", "114.1959327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784844657*^9},ExpressionUUID->"5ce3dff9-24c2-4180-a590-\
a5b8b377d53d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "114.22027979725765`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.00213404915138`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -114.22027979725765`, $CellContext`b -> \
-1.00213404915138}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678486572*^9},ExpressionUUID->"09f518f0-290f-42d6-913f-71a869660361"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "114.3464205199999952356`11.058222574078373"}]},
     {"2", 
      RowBox[{"-", "114.2986341600000059771`11.058041040716198"}]},
     {"9", 
      RowBox[{"-", "114.2773747600000007196`11.05796025498388"}]},
     {"18", 
      RowBox[{"-", "114.2681534499999997934`11.05792520932727"}]},
     {"36", 
      RowBox[{"-", "114.2577739799999960724`11.057885758691624"}]},
     {"78", 
      RowBox[{"-", "114.2500138000000049487`11.057856261199335"}]},
     {"176", 
      RowBox[{"-", "114.2381819900000010648`11.057811283035097"}]},
     {"354", 
      RowBox[{"-", "114.228942869999997356`11.057776157641555"}]},
     {"751", 
      RowBox[{"-", "114.2226371000000000322`11.05775218266081"}]},
     {"1486", 
      RowBox[{"-", "114.2202532499999989568`11.057743118750794"}]},
     {"2919", 
      RowBox[{"-", "114.2198576100000053657`11.057741614424184"}]},
     {"5960", 
      RowBox[{"-", "114.2202069300000033536`11.057742942630327"}]},
     {"13663", 
      RowBox[{"-", "114.2202279499999946211`11.057743022553742"}]},
     {"\[Infinity]", 
      RowBox[{"-", "114.2202797972576462371`11.057743219690215"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784884757*^9},ExpressionUUID->"a5ff0b6c-ca15-4fd6-8ffd-\
722bae3debff"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -114.34642052}, {0.6931471805599453, -114.29863416}, {
        2.1972245773362196`, -114.27737476}, {
        2.8903717578961645`, -114.26815345}, {
        3.58351893845611, -114.25777398}, {4.356708826689592, -114.2500138}, {
        5.170483995038151, -114.23818199}, {
        5.869296913133774, -114.22894287}, {
        6.621405651764134, -114.2226371}, {
        7.303843225277705, -114.22025325}, {
        7.978996370854115, -114.21985761}, {
        8.692825760059396, -114.22020693}, {
        9.522446728338489, -114.22022795}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -114.34642052}}, {{
        0.6931471805599453, -114.29863416}}, {{
        2.1972245773362196`, -114.27737476}}, {{
        2.8903717578961645`, -114.26815345}}, {{
        3.58351893845611, -114.25777398}}, {{
        4.356708826689592, -114.2500138}}, {{
        5.170483995038151, -114.23818199}}, {{
        5.869296913133774, -114.22894287}}, {{
        6.621405651764134, -114.2226371}}, {{
        7.303843225277705, -114.22025325}}, {{
        7.978996370854115, -114.21985761}}, {{
        8.692825760059396, -114.22020693}}, {{
        9.522446728338489, -114.22022795}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21j75ApJ9MQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGsEU+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$131104#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3502722917650552, -114.2135294645},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19838430684038522`, 
   9.522446728338489}, {-114.34642052, -114.21985761}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996784964151*^9},ExpressionUUID->"b19aa121-6113-4f68-94fd-\
26e691688051"],

Cell[BoxData["\<\"H2O2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785125856*^9},ExpressionUUID->"b65c76e8-7004-465c-9a8f-\
38113999c382"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967851394577`*^9},ExpressionUUID->"fd88a1eb-a353-41a5-9bc6-\
ee8e237ed709"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5421710800000028`"}]},
        {
         RowBox[{"-", "150.77882856`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44584497000002443`"}]},
        {
         RowBox[{"-", "150.82615588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43606395999998426`"}]},
        {
         RowBox[{"-", "150.83333454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41532795000000533`"}]},
        {
         RowBox[{"-", "150.84526211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3804606799999988`"}]},
        {
         RowBox[{"-", "150.8648489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34508257999999614`"}]},
        {
         RowBox[{"-", "150.88890425`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30400560999999016`"}]},
        {
         RowBox[{"-", "150.9176702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26425051000001076`"}]},
        {
         RowBox[{"-", "150.95010549`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.216185610000025`"}]},
        {
         RowBox[{"-", "150.99048161`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16393749000002344`"}]},
        {
         RowBox[{"-", "151.03612814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11669340000000261`"}]},
        {
         RowBox[{"-", "151.07778292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07877901999998471`"}]},
        {
         RowBox[{"-", "151.11382803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05258842000000641`"}]},
        {
         RowBox[{"-", "151.14023779`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.042231790000016645`"}]},
        {
         RowBox[{"-", "151.15089708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967851589737`*^9},ExpressionUUID->"bc837b12-f837-4f54-8814-\
5ff1761161c9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.1943630430431`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.029223791914293`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -151.1943630430431, $CellContext`b -> \
-1.029223791914293}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967851767197`*^9},ExpressionUUID->"5b903122-fc8d-4686-b273-\
b8e385b2338f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "151.3209996399999965888`11.179899201618207"}]},
     {"2", 
      RowBox[{"-", "151.2720008500000119511`11.179758551277528"}]},
     {"4", 
      RowBox[{"-", "151.269398499999994101`11.179751079994277"}]},
     {"10", 
      RowBox[{"-", "151.2605900599999984024`11.179725790224456"}]},
     {"24", 
      RowBox[{"-", "151.2453095799999971405`11.179681915191551"}]},
     {"50", 
      RowBox[{"-", "151.2339868299999920964`11.179649401178818"}]},
     {"101", 
      RowBox[{"-", "151.2216758099999935894`11.179614046522147"}]},
     {"220", 
      RowBox[{"-", "151.2143560000000093169`11.179593024204976"}]},
     {"452", 
      RowBox[{"-", "151.2066672200000141402`11.179570941119007"}]},
     {"957", 
      RowBox[{"-", "151.2000656300000116516`11.179551979675377"}]},
     {"1927", 
      RowBox[{"-", "151.1944763200000068082`11.179535925109874"}]},
     {"3987", 
      RowBox[{"-", "151.1926070499999923413`11.179530555742655"}]},
     {"8237", 
      RowBox[{"-", "151.1928262099999926704`11.179531185270193"}]},
     {"12455", 
      RowBox[{"-", "151.193128870000009556`11.179532054646339"}]},
     {"\[Infinity]", 
      RowBox[{"-", "151.1943630430430971501`11.179535599730421"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785193308*^9},ExpressionUUID->"f444e237-49a3-497c-abc2-\
627bedbfb7f5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -151.32099964}, {0.6931471805599453, -151.27200085}, {
        1.3862943611198906`, -151.2693985}, {
        2.302585092994046, -151.26059006}, {
        3.1780538303479458`, -151.24530958}, {
        3.912023005428146, -151.23398683}, {
        4.61512051684126, -151.22167581}, {5.393627546352362, -151.214356}, {
        6.113682179832232, -151.20666722}, {
        6.863803391452954, -151.20006563}, {
        7.563719668414366, -151.19447632}, {
        8.290794347381356, -151.19260705}, {
        9.016391478941248, -151.19282621}, {
        9.429877427696281, -151.19312887}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -151.32099964}}, {{
        0.6931471805599453, -151.27200085}}, {{
        1.3862943611198906`, -151.2693985}}, {{
        2.302585092994046, -151.26059006}}, {{
        3.1780538303479458`, -151.24530958}}, {{
        3.912023005428146, -151.23398683}}, {{
        4.61512051684126, -151.22167581}}, {{
        5.393627546352362, -151.214356}}, {{
        6.113682179832232, -151.20666722}}, {{
        6.863803391452954, -151.20006563}}, {{
        7.563719668414366, -151.19447632}}, {{
        8.290794347381356, -151.19260705}}, {{
        9.016391478941248, -151.19282621}}, {{
        9.429877427696281, -151.19312887}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Vbo3LCyeJR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGk1kT0=

        "]]},
      Annotation[#, "Charting`Private`Tag$131668#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3468672361099219, -151.1861874205},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19645577974367254`, 
   9.429877427696281}, {-151.32099964, -151.19260705}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967852739*^9},ExpressionUUID->"083c5aca-eba5-4db9-baab-e1b7bc08fcc3"],

Cell[BoxData["\<\"H2O_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785547285*^9},ExpressionUUID->"d0900dc9-2f5a-40b4-82e1-\
d368f4bb2eea"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785559857*^9},ExpressionUUID->"b0ad1fe6-1844-49a7-92a5-\
42c92c8132df"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29145006999999623`"}]},
        {
         RowBox[{"-", "76.0261531`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2661559600000061`"}]},
        {
         RowBox[{"-", "76.04005704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22735267999999564`"}]},
        {
         RowBox[{"-", "76.06133911`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17961676999999554`"}]},
        {
         RowBox[{"-", "76.09120496`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14147119999999802`"}]},
        {
         RowBox[{"-", "76.11971307`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09878646999999319`"}]},
        {
         RowBox[{"-", "76.15355922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06366058000000407`"}]},
        {
         RowBox[{"-", "76.18309463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03772383999999818`"}]},
        {
         RowBox[{"-", "76.20553394`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.021479070000012257`"}]},
        {
         RowBox[{"-", "76.22079018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012270859999986783`"}]},
        {
         RowBox[{"-", "76.23004289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007323810000002595`"}]},
        {
         RowBox[{"-", "76.23475972`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004430549999995037`"}]},
        {
         RowBox[{"-", "76.23742887`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0023774699999989934`"}]},
        {
         RowBox[{"-", "76.23937655`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785575572*^9},ExpressionUUID->"12e3e6b3-9585-412c-a922-\
54fb49d95dc3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "76.24163196662754`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9486624973212556`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -76.24163196662754, $CellContext`b -> \
-0.9486624973212556}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967855909843`*^9},ExpressionUUID->"9e937bcb-4c41-4f23-b9a2-\
e3d3c875f4bf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "76.3176031699999981583`10.882624722461388"}]},
     {"2", 
      RowBox[{"-", "76.3062129999999996244`10.88255990049438"}]},
     {"4", 
      RowBox[{"-", "76.288691790000001447`10.882460167611907"}]},
     {"16", 
      RowBox[{"-", "76.2708217299999944316`10.882358425435287"}]},
     {"36", 
      RowBox[{"-", "76.2611842700000011064`10.882303545206371"}]},
     {"71", 
      RowBox[{"-", "76.2523456899999985126`10.882253208078549"}]},
     {"142", 
      RowBox[{"-", "76.2467552100000034443`10.882221366387654"}]},
     {"271", 
      RowBox[{"-", "76.2432577799999933177`10.882201444892203"}]},
     {"548", 
      RowBox[{"-", "76.2422692500000067639`10.88219581402175"}]},
     {"1070", 
      RowBox[{"-", "76.2423137499999938882`10.882196067504484"}]},
     {"2170", 
      RowBox[{"-", "76.2420835300000021562`10.882194756114238"}]},
     {"5538", 
      RowBox[{"-", "76.2418594199999972716`10.882193479524267"}]},
     {"14438", 
      RowBox[{"-", "76.2417540200000019013`10.882192879136625"}]},
     {"\[Infinity]", 
      RowBox[{"-", "76.2416319666275370537`10.882192183885719"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785607274*^9},ExpressionUUID->"e9493c01-2629-4a06-9d36-\
ff833ab2f5f0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -76.31760317}, {0.6931471805599453, -76.306213}, {
        1.3862943611198906`, -76.28869179}, {
        2.772588722239781, -76.27082173}, {3.58351893845611, -76.26118427}, {
        4.2626798770413155`, -76.25234569}, {
        4.955827057601261, -76.24675521}, {5.602118820879701, -76.24325778}, {
        6.306275286948016, -76.24226925}, {6.975413927455952, -76.24231375}, {
        7.682482446534506, -76.24208353}, {8.619388703730907, -76.24185942}, {
        9.577618898699106, -76.24175402}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -76.31760317}}, {{
        0.6931471805599453, -76.306213}}, {{
        1.3862943611198906`, -76.28869179}}, {{
        2.772588722239781, -76.27082173}}, {{
        3.58351893845611, -76.26118427}}, {{
        4.2626798770413155`, -76.25234569}}, {{
        4.955827057601261, -76.24675521}}, {{
        5.602118820879701, -76.24325778}}, {{
        6.306275286948016, -76.24226925}}, {{
        6.975413927455952, -76.24231375}}, {{
        7.682482446534506, -76.24208353}}, {{
        8.619388703730907, -76.24185942}}, {{
        9.577618898699106, -76.24175402}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP24VPfPC3jDz6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKWepFU=

        "]]},
      Annotation[#, "Charting`Private`Tag$132231#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3523017368336585, -76.23796156250002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19953372705623137`, 
   9.577618898699106}, {-76.31760317, -76.24175402}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785689559*^9},ExpressionUUID->"59f63ffc-bd6c-4bc0-b971-\
8b3d82007fc4"],

Cell[BoxData["\<\"H2S_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785903553*^9},ExpressionUUID->"14298b54-dbb7-4edd-aabc-\
7a7ce8e22ff6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967859170218`*^9},ExpressionUUID->"8b272db3-9109-48d2-935c-\
b4339bfd39b4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21351422999998704`"}]},
        {
         RowBox[{"-", "398.69378951`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2033946199999832`"}]},
        {
         RowBox[{"-", "398.70021286`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18874572000004264`"}]},
        {
         RowBox[{"-", "398.70978223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17360553000003165`"}]},
        {
         RowBox[{"-", "398.71993107`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14929248999999345`"}]},
        {
         RowBox[{"-", "398.73549205`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11663399000002528`"}]},
        {
         RowBox[{"-", "398.75966359`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08383576999995057`"}]},
        {
         RowBox[{"-", "398.78734795`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05443429000001743`"}]},
        {
         RowBox[{"-", "398.81361096`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03336373000001913`"}]},
        {
         RowBox[{"-", "398.83319271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01880013999999619`"}]},
        {
         RowBox[{"-", "398.84724565`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011700849999954244`"}]},
        {
         RowBox[{"-", "398.85403645`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00786487999999963`"}]},
        {
         RowBox[{"-", "398.85760849`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004919779999966067`"}]},
        {
         RowBox[{"-", "398.86040041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003312089999951695`"}]},
        {
         RowBox[{"-", "398.861956`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785933075*^9},ExpressionUUID->"0eea3f1b-b1d0-4ace-be10-\
fac44ad5867e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "398.8651607559437`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9675932549549695`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -398.8651607559437, $CellContext`b -> \
-0.9675932549549695}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785948485*^9},ExpressionUUID->"c401bcdc-13cd-41c5-8050-\
42cfa00c093b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "398.9073037399999748231`11.600871988039447"}]},
     {"2", 
      RowBox[{"-", "398.9036074800000051255`11.600867963864548"}]},
     {"4", 
      RowBox[{"-", "398.8985279500000160624`11.600862433641572"}]},
     {"7", 
      RowBox[{"-", "398.8935366000000044551`11.60085699935397"}]},
     {"19", 
      RowBox[{"-", "398.8847845399999982874`11.600847470462893"}]},
     {"42", 
      RowBox[{"-", "398.8762975800000276649`11.600838230002362"}]},
     {"92", 
      RowBox[{"-", "398.871183719999976347`11.60083266202194"}]},
     {"183", 
      RowBox[{"-", "398.8680452500000228611`11.600829244814529"}]},
     {"367", 
      RowBox[{"-", "398.8665564400000107526`11.600827623769217"}]},
     {"682", 
      RowBox[{"-", "398.8660457899999869369`11.600827067762161"}]},
     {"1308", 
      RowBox[{"-", "398.8657372999999779495`11.60082673187106"}]},
     {"3155", 
      RowBox[{"-", "398.8654733700000178942`11.600826444497715"}]},
     {"8012", 
      RowBox[{"-", "398.865320189999977174`11.600826277711553"}]},
     {"15099", 
      RowBox[{"-", "398.8652680899999722897`11.600826220983773"}]},
     {"\[Infinity]", 
      RowBox[{"-", "398.8651607559436911288`11.600826104115752"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996785964171*^9},ExpressionUUID->"5a82c424-a615-4f7a-ba2f-\
e8f54ff64e38"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -398.90730374}, {0.6931471805599453, -398.90360748}, {
        1.3862943611198906`, -398.89852795}, {
        1.9459101490553132`, -398.8935366}, {
        2.9444389791664403`, -398.88478454}, {
        3.7376696182833684`, -398.87629758}, {
        4.5217885770490405`, -398.87118372}, {
        5.209486152841421, -398.86804525}, {
        5.905361848054571, -398.86655644}, {
        6.525029657843462, -398.86604579}, {
        7.176254532017144, -398.8657373}, {
        8.056743774975313, -398.86547337}, {
        8.988695696785708, -398.86532019}, {
        9.62238379544447, -398.86526809}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -398.90730374}}, {{
        0.6931471805599453, -398.90360748}}, {{
        1.3862943611198906`, -398.89852795}}, {{
        1.9459101490553132`, -398.8935366}}, {{
        2.9444389791664403`, -398.88478454}}, {{
        3.7376696182833684`, -398.87629758}}, {{
        4.5217885770490405`, -398.87118372}}, {{
        5.209486152841421, -398.86804525}}, {{
        5.905361848054571, -398.86655644}}, {{
        6.525029657843462, -398.86604579}}, {{
        7.176254532017144, -398.8657373}}, {{
        8.056743774975313, -398.86547337}}, {{
        8.988695696785708, -398.86532019}}, {{
        9.62238379544447, -398.86526809}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PznObbr+tuLAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AEnV4HU=

        "]]},
      Annotation[#, "Charting`Private`Tag$132795#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3539483622673259, -398.8631663075},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20046632907175982`, 
   9.62238379544447}, {-398.90730374, -398.86526809}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786048524*^9},ExpressionUUID->"2e025dd9-3f66-4ee2-8faf-\
3260f2e33e97"],

Cell[BoxData["\<\"H3COH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786204701*^9},ExpressionUUID->"8d01af66-4383-4673-8a07-\
28cce1f5a9d1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967862230186`*^9},ExpressionUUID->"e01b4120-be9b-4dd6-9b74-\
21c0526c7854"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47607869000000846`"}]},
        {
         RowBox[{"-", "115.04781055`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44427708999999993`"}]},
        {
         RowBox[{"-", "115.06357675`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42046513999999036`"}]},
        {
         RowBox[{"-", "115.07784173`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3913223300000084`"}]},
        {
         RowBox[{"-", "115.09432738`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3606404800000007`"}]},
        {
         RowBox[{"-", "115.11191882`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33245447000000183`"}]},
        {
         RowBox[{"-", "115.13176294`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2930234400000131`"}]},
        {
         RowBox[{"-", "115.15953726`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25010004000000663`"}]},
        {
         RowBox[{"-", "115.19173556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20558506999999793`"}]},
        {
         RowBox[{"-", "115.22530453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1642150500000099`"}]},
        {
         RowBox[{"-", "115.26101458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12878880000000947`"}]},
        {
         RowBox[{"-", "115.29350971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09564700999999332`"}]},
        {
         RowBox[{"-", "115.32476418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0689917400000013`"}]},
        {
         RowBox[{"-", "115.35086564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05029042999998978`"}]},
        {
         RowBox[{"-", "115.36968312`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967862412558`*^9},ExpressionUUID->"3b0f6c95-c07f-4225-9c78-\
c7b784199f9a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.4202859473268`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0062118643020619`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -115.4202859473268, $CellContext`b -> \
-1.0062118643020619`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967862579393`*^9},ExpressionUUID->"962e15f2-ef69-456b-8045-\
72ca0824847e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "115.5238892400000025873`11.062671801477626"}]},
     {"2", 
      RowBox[{"-", "115.507853839999995671`11.062611514647308"}]},
     {"4", 
      RowBox[{"-", "115.498306869999993296`11.062575617800407"}]},
     {"12", 
      RowBox[{"-", "115.48564971000000412`11.062528021986122"}]},
     {"26", 
      RowBox[{"-", "115.4725593000000003485`11.062478791496682"}]},
     {"48", 
      RowBox[{"-", "115.4642174100000033832`11.062447416357141"}]},
     {"109", 
      RowBox[{"-", "115.4525607000000064772`11.062403569869451"}]},
     {"210", 
      RowBox[{"-", "115.4418356000000045469`11.062363223704054"}]},
     {"450", 
      RowBox[{"-", "115.4308896000000004278`11.062322042681927"}]},
     {"901", 
      RowBox[{"-", "115.4252296300000040219`11.062300747220949"}]},
     {"1761", 
      RowBox[{"-", "115.4222985100000045122`11.06228971856275"}]},
     {"3489", 
      RowBox[{"-", "115.4204111899999958268`11.062282617167496"}]},
     {"6955", 
      RowBox[{"-", "115.419857379999996283`11.062280533331531"}]},
     {"13297", 
      RowBox[{"-", "115.4199735499999945887`11.062280970448382"}]},
     {"\[Infinity]", 
      RowBox[{"-", "115.4202859473268034662`11.062282145914354"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967862737427`*^9},ExpressionUUID->"3f422e26-a843-46e0-9282-\
902418746583"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -115.52388924}, {0.6931471805599453, -115.50785384}, {
        1.3862943611198906`, -115.49830687}, {
        2.4849066497880004`, -115.48564971}, {
        3.258096538021482, -115.4725593}, {
        3.871201010907891, -115.46421741}, {
        4.6913478822291435`, -115.4525607}, {
        5.3471075307174685`, -115.4418356}, {
        6.1092475827643655`, -115.4308896}, {
        6.803505257608338, -115.42522963}, {
        7.473637108496206, -115.42229851}, {
        8.157370441186774, -115.42041119}, {
        8.847216104357543, -115.41985738}, {
        9.495293724856706, -115.41997355}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -115.52388924}}, {{
        0.6931471805599453, -115.50785384}}, {{
        1.3862943611198906`, -115.49830687}}, {{
        2.4849066497880004`, -115.48564971}}, {{
        3.258096538021482, -115.4725593}}, {{
        3.871201010907891, -115.46421741}}, {{
        4.6913478822291435`, -115.4525607}}, {{
        5.3471075307174685`, -115.4418356}}, {{
        6.1092475827643655`, -115.4308896}}, {{
        6.803505257608338, -115.42522963}}, {{
        7.473637108496206, -115.42229851}}, {{
        8.157370441186774, -115.42041119}}, {{
        8.847216104357543, -115.41985738}}, {{
        9.495293724856706, -115.41997355}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22uvZvz+9FXNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMfUt20=

        "]]},
      Annotation[#, "Charting`Private`Tag$133359#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34927349964479426`, -115.414655787},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19781861926784808`, 
   9.495293724856706}, {-115.52388924, -115.41985738}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786356287*^9},ExpressionUUID->"7ca24740-77a3-48c8-b07b-\
0ee2d5a83a1c"],

Cell[BoxData["\<\"H3CSH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786521592*^9},ExpressionUUID->"de9f2a94-0be5-443d-97bb-\
0bffb32b5bdf"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786534788*^9},ExpressionUUID->"92587070-c2eb-4913-a0f5-\
5c1e41472eda"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40428596999998945`"}]},
        {
         RowBox[{"-", "437.7237405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3826949799999966`"}]},
        {
         RowBox[{"-", "437.73474527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.363988710000001`"}]},
        {
         RowBox[{"-", "437.74656941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3477139299999976`"}]},
        {
         RowBox[{"-", "437.75665972`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3333595899999864`"}]},
        {
         RowBox[{"-", "437.7652041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3136937900000021`"}]},
        {
         RowBox[{"-", "437.77771691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28568791000003557`"}]},
        {
         RowBox[{"-", "437.79666216`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25299933000002284`"}]},
        {
         RowBox[{"-", "437.82056579`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2225284399999623`"}]},
        {
         RowBox[{"-", "437.84384274`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19194944000003034`"}]},
        {
         RowBox[{"-", "437.86998277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15754449999997178`"}]},
        {
         RowBox[{"-", "437.900103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12421810000000733`"}]},
        {
         RowBox[{"-", "437.93057855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09452040000002171`"}]},
        {
         RowBox[{"-", "437.95920429`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06919138000000657`"}]},
        {
         RowBox[{"-", "437.98396396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05779079999996384`"}]},
        {
         RowBox[{"-", "437.99544099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786550439*^9},ExpressionUUID->"cba57090-e6b9-4c6c-ad06-\
0e51b0a021f5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "438.0536193234994`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0067057991855957`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -438.0536193234994, $CellContext`b -> \
-1.0067057991855957`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967865669727`*^9},ExpressionUUID->"563a1f1d-62b6-4ea7-843b-\
38e12e2e6443"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "438.1280264700000088851`11.641601035310005"}]},
     {"2", 
      RowBox[{"-", "438.1174402500000155669`11.641590541590826"}]},
     {"4", 
      RowBox[{"-", "438.1105581200000074205`11.641583719459852"}]},
     {"7", 
      RowBox[{"-", "438.1043736500000136402`11.641577588815197"}]},
     {"15", 
      RowBox[{"-", "438.0985636899999917659`11.641571829342224"}]},
     {"31", 
      RowBox[{"-", "438.0914106999999830805`11.641564738404924"}]},
     {"67", 
      RowBox[{"-", "438.0823500700000181496`11.641555756210323"}]},
     {"137", 
      RowBox[{"-", "438.0735651200000120298`11.641547047131853"}]},
     {"253", 
      RowBox[{"-", "438.0663711799999759933`11.6415399151925"}]},
     {"488", 
      RowBox[{"-", "438.0619322100000090359`11.64153551442113"}]},
     {"992", 
      RowBox[{"-", "438.0576474999999732063`11.641531266540014"}]},
     {"1993", 
      RowBox[{"-", "438.0547966500000143242`11.641528440171248"}]},
     {"4070", 
      RowBox[{"-", "438.0537246900000241112`11.641527377411782"}]},
     {"8182", 
      RowBox[{"-", "438.0531553399999893372`11.641526812947403"}]},
     {"11969", 
      RowBox[{"-", "438.0532317899999839028`11.64152688874142"}]},
     {"\[Infinity]", 
      RowBox[{"-", "438.0536193234993902479`11.64152727294949"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678658292*^9},ExpressionUUID->"376281e0-bd58-49de-89aa-a9f22055ccbe"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -438.12802647}, {0.6931471805599453, -438.11744025}, {
        1.3862943611198906`, -438.11055812}, {
        1.9459101490553132`, -438.10437365}, {
        2.70805020110221, -438.09856369}, {
        3.4339872044851463`, -438.0914107}, {
        4.204692619390966, -438.08235007}, {
        4.919980925828125, -438.07356512}, {
        5.53338948872752, -438.06637118}, {
        6.1903154058531475`, -438.06193221}, {
        6.899723107284872, -438.0576475}, {
        7.597396320212795, -438.05479665}, {
        8.311398278436641, -438.05372469}, {
        9.009691898489343, -438.05315534}, {
        9.39007525287337, -438.05323179}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -438.12802647}}, {{
        0.6931471805599453, -438.11744025}}, {{
        1.3862943611198906`, -438.11055812}}, {{
        1.9459101490553132`, -438.10437365}}, {{
        2.70805020110221, -438.09856369}}, {{
        3.4339872044851463`, -438.0914107}}, {{
        4.204692619390966, -438.08235007}}, {{
        4.919980925828125, -438.07356512}}, {{
        5.53338948872752, -438.06637118}}, {{
        6.1903154058531475`, -438.06193221}}, {{
        6.899723107284872, -438.0576475}}, {{
        7.597396320212795, -438.05479665}}, {{
        8.311398278436641, -438.05372469}}, {{
        9.009691898489343, -438.05315534}}, {{
        9.39007525287337, -438.05323179}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F3vfz7+dUH1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AMtC2vk=

        "]]},
      Annotation[#, "Charting`Private`Tag$133924#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3454031587157197, -438.04941178350003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19562656776819523`, 
   9.39007525287337}, {-438.12802647, -438.05315534}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786660334*^9},ExpressionUUID->"882562c1-3336-4c2a-890a-\
33bf332984e3"],

Cell[BoxData["\<\"HCN_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786882365*^9},ExpressionUUID->"afcb86b1-4ae1-405b-9005-\
a8771c6be1eb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967868956957`*^9},ExpressionUUID->"dc40ca31-1bc5-4e80-8ac7-\
96b9a5bfdebd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45818785999999534`"}]},
        {
         RowBox[{"-", "92.88073867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3797172900000021`"}]},
        {
         RowBox[{"-", "92.90950021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27642466999999726`"}]},
        {
         RowBox[{"-", "92.96024422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24581665999998847`"}]},
        {
         RowBox[{"-", "92.98019032`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21554614999999444`"}]},
        {
         RowBox[{"-", "93.00222591`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18451284000001067`"}]},
        {
         RowBox[{"-", "93.0252307`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15734725000000083`"}]},
        {
         RowBox[{"-", "93.04748525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1277861500000057`"}]},
        {
         RowBox[{"-", "93.07094705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0955359900000019`"}]},
        {
         RowBox[{"-", "93.09950015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0642107999999979`"}]},
        {
         RowBox[{"-", "93.12824611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04259685999998908`"}]},
        {
         RowBox[{"-", "93.14889417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0282684599999925`"}]},
        {
         RowBox[{"-", "93.16283348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019398120000005292`"}]},
        {
         RowBox[{"-", "93.17125696`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786911085*^9},ExpressionUUID->"2ebee402-b692-4efe-8fda-\
539e2af9c962"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "93.18967786335405`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9496231260611593`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -93.18967786335405, $CellContext`b -> \
-0.9496231260611593}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786926461*^9},ExpressionUUID->"b2334ae9-677e-4192-9ee8-\
c8d875bd7c7e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "93.3389265299999948411`10.970062801854704"}]},
     {"2", 
      RowBox[{"-", "93.2892175000000065666`10.969831450275311"}]},
     {"9", 
      RowBox[{"-", "93.2366688900000042395`10.96958674888399"}]},
     {"19", 
      RowBox[{"-", "93.2260069799999939733`10.969537083087197"}]},
     {"41", 
      RowBox[{"-", "93.2177720600000014883`10.969498718918272"}]},
     {"76", 
      RowBox[{"-", "93.2097435400000051686`10.969461313045809"}]},
     {"147", 
      RowBox[{"-", "93.2048324999999948659`10.96943843031187"}]},
     {"279", 
      RowBox[{"-", "93.1987332000000066046`10.969410009263973"}]},
     {"582", 
      RowBox[{"-", "93.1950361399999991363`10.969392781083405"}]},
     {"1161", 
      RowBox[{"-", "93.1924569100000041999`10.969380761549925"}]},
     {"2271", 
      RowBox[{"-", "93.1914910299999945664`10.969376260343047"}]},
     {"4624", 
      RowBox[{"-", "93.1911019399999958068`10.96937444708745"}]},
     {"10495", 
      RowBox[{"-", "93.1906550799999990886`10.969372364600028"}]},
     {"\[Infinity]", 
      RowBox[{"-", "93.1896778633540492365`10.969367810473633"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996786942281*^9},ExpressionUUID->"7639660a-1b60-4c6c-b203-\
1be79cf067ce"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -93.33892653}, {0.6931471805599453, -93.2892175}, {
        2.1972245773362196`, -93.23666889}, {
        2.9444389791664403`, -93.22600698}, {
        3.713572066704308, -93.21777206}, {4.330733340286331, -93.20974354}, {
        4.990432586778736, -93.2048325}, {5.631211781821365, -93.1987332}, {
        6.366470447731438, -93.19503614}, {7.057036981697891, -93.19245691}, {
        7.7279755421055585`, -93.19149103}, {
        8.439015410352214, -93.19110194}, {
        9.258654232254733, -93.19065508}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -93.33892653}}, {{
        0.6931471805599453, -93.2892175}}, {{
        2.1972245773362196`, -93.23666889}}, {{
        2.9444389791664403`, -93.22600698}}, {{
        3.713572066704308, -93.21777206}}, {{
        4.330733340286331, -93.20974354}}, {{
        4.990432586778736, -93.2048325}}, {{
        5.631211781821365, -93.1987332}}, {{
        6.366470447731438, -93.19503614}}, {{
        7.057036981697891, -93.19245691}}, {{
        7.7279755421055585`, -93.19149103}}, {{
        8.439015410352214, -93.19110194}}, {{
        9.258654232254733, -93.19065508}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28T/mrVP2CT+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEyAm2U=

        "]]},
      Annotation[#, "Charting`Private`Tag$134487#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34056898705884925`, -93.1832415075},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19288862983864027`, 
   9.258654232254733}, {-93.33892653, -93.19065508}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787021043*^9},ExpressionUUID->"f87dcd0f-3d7d-42be-9435-\
26aea57f4ce3"],

Cell[BoxData["\<\"HCO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787281371*^9},ExpressionUUID->"3efd757d-effb-4b97-a225-\
bff1c9ca2a54"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787297624*^9},ExpressionUUID->"9b784682-0784-438b-86b3-\
95c2ea43bdbe"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.474334810000002`"}]},
        {
         RowBox[{"-", "113.24626758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3952119699999912`"}]},
        {
         RowBox[{"-", "113.27698494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3575580899999977`"}]},
        {
         RowBox[{"-", "113.29473191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3289130399999891`"}]},
        {
         RowBox[{"-", "113.30976911`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2864396499999913`"}]},
        {
         RowBox[{"-", "113.33480706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24945975999999348`"}]},
        {
         RowBox[{"-", "113.35964395`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20086356000000194`"}]},
        {
         RowBox[{"-", "113.39626059`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1423503699999884`"}]},
        {
         RowBox[{"-", "113.44158538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09384160999999835`"}]},
        {
         RowBox[{"-", "113.48327854`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05686326000000008`"}]},
        {
         RowBox[{"-", "113.51903248`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.032339979999989055`"}]},
        {
         RowBox[{"-", "113.54368442`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787314053*^9},ExpressionUUID->"57e97bff-5b5a-4e53-8f63-\
cae03e1dc395"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.57619406987392`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.005246443378842`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.57619406987392`, $CellContext`b -> \
-1.005246443378842}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967873299026`*^9},ExpressionUUID->"1e78fbac-16af-424e-9ae6-\
0df2c22e6f71"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.7206023899999962623`11.055839151528078"}]},
     {"2", 
      RowBox[{"-", "113.6721969099999967057`11.055654253560858"}]},
     {"5", 
      RowBox[{"-", "113.6522899999999935972`11.055578190825125"}]},
     {"16", 
      RowBox[{"-", "113.6386821499999939533`11.05552618863501"}]},
     {"45", 
      RowBox[{"-", "113.6212467099999940956`11.055459550266914"}]},
     {"94", 
      RowBox[{"-", "113.6091037099999994098`11.055413133598638"}]},
     {"283", 
      RowBox[{"-", "113.5971241499999990765`11.055367336818705"}]},
     {"694", 
      RowBox[{"-", "113.5839357499999948686`11.055316913166715"}]},
     {"1753", 
      RowBox[{"-", "113.5771201499999989437`11.05529085255998"}]},
     {"4278", 
      RowBox[{"-", "113.5758957400000070947`11.055286170654218"}]},
     {"11146", 
      RowBox[{"-", "113.5760243999999943298`11.055286662627415"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.5761940698739209665`11.0552873114143"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678735262*^9},ExpressionUUID->"c9ff12a8-373e-4070-ad1a-16e69987173f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.72060239}, {0.6931471805599453, -113.67219691}, {
        1.6094379124341003`, -113.65229}, {
        2.772588722239781, -113.63868215}, {
        3.8066624897703196`, -113.62124671}, {
        4.543294782270004, -113.60910371}, {
        5.645446897643238, -113.59712415}, {
        6.542471960506805, -113.58393575}, {
        7.469083884921234, -113.57712015}, {
        8.361240889642351, -113.57589574}, {
        9.318835968129482, -113.5760244}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.72060239}}, {{
        0.6931471805599453, -113.67219691}}, {{
        1.6094379124341003`, -113.65229}}, {{
        2.772588722239781, -113.63868215}}, {{
        3.8066624897703196`, -113.62124671}}, {{
        4.543294782270004, -113.60910371}}, {{
        5.645446897643238, -113.59712415}}, {{
        6.542471960506805, -113.58393575}}, {{
        7.469083884921234, -113.57712015}}, {{
        8.361240889642351, -113.57589574}}, {{
        9.318835968129482, -113.5760244}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tRPEYx+kxBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAExkjMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$135054#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3427827032547629, -113.56866040750002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19414241600269758`, 
   9.318835968129482}, {-113.72060239, -113.57589574}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787453142*^9},ExpressionUUID->"d3ab44de-c0a4-46c9-86c9-\
2e73416ec41a"],

Cell[BoxData["\<\"HCl_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967876093082`*^9},ExpressionUUID->"6e0aa91d-e90e-4a65-be3c-\
13c0b3dad483"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967876228437`*^9},ExpressionUUID->"bf61e1cf-e239-41a9-8b82-\
49b6f8dfd985"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21019442000005029`"}]},
        {
         RowBox[{"-", "460.08906869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18779098999999633`"}]},
        {
         RowBox[{"-", "460.10357467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16631214999995336`"}]},
        {
         RowBox[{"-", "460.11614666`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14641897000001336`"}]},
        {
         RowBox[{"-", "460.13135787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11871058999997786`"}]},
        {
         RowBox[{"-", "460.15085771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09680349000001343`"}]},
        {
         RowBox[{"-", "460.1676619`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06415048999997452`"}]},
        {
         RowBox[{"-", "460.19503835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03949994999999262`"}]},
        {
         RowBox[{"-", "460.21780506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020433429999968666`"}]},
        {
         RowBox[{"-", "460.23580341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01105556999999635`"}]},
        {
         RowBox[{"-", "460.24475415`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007014480000009371`"}]},
        {
         RowBox[{"-", "460.24841239`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004551900000024034`"}]},
        {
         RowBox[{"-", "460.25068581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002535939999972925`"}]},
        {
         RowBox[{"-", "460.2525585`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787638144*^9},ExpressionUUID->"2f29c3c8-4d4d-4aef-9e56-\
51e6ba9c7d5f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "460.2549142161247`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9289321217070629`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -460.2549142161247, $CellContext`b -> \
-0.9289321217070629}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967876540127`*^9},ExpressionUUID->"845d5db1-639d-440e-931a-\
74686a4acdd2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "460.2992631100000266997`11.66304027963541"}]},
     {"2", 
      RowBox[{"-", "460.2913656599999967511`11.663032828290918"}]},
     {"8", 
      RowBox[{"-", "460.2824588099999800761`11.663024424411285"}]},
     {"13", 
      RowBox[{"-", "460.2777768400000013571`11.663020006767212"}]},
     {"25", 
      RowBox[{"-", "460.2695683000000030916`11.663012261541187"}]},
     {"50", 
      RowBox[{"-", "460.264465389999998024`11.66300744658471"}]},
     {"110", 
      RowBox[{"-", "460.2591888399999788817`11.66300246773047"}]},
     {"198", 
      RowBox[{"-", "460.2573050099999818485`11.663000690169767"}]},
     {"435", 
      RowBox[{"-", "460.2562368399999854773`11.662999682253389"}]},
     {"799", 
      RowBox[{"-", "460.2558097200000020166`11.662999279225836"}]},
     {"1580", 
      RowBox[{"-", "460.2554268700000079662`11.662998917970839"}]},
     {"4000", 
      RowBox[{"-", "460.2552377100000171595`11.662998739480468"}]},
     {"10376", 
      RowBox[{"-", "460.2550944399999934831`11.66299860429161"}]},
     {"\[Infinity]", 
      RowBox[{"-", "460.2549142161246891192`11.6629984342332"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996787670383*^9},ExpressionUUID->"27fefd84-dbab-47e2-a72b-\
6f9b296b9dad"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -460.29926311}, {0.6931471805599453, -460.29136566}, {
        2.0794415416798357`, -460.28245881}, {
        2.5649493574615367`, -460.27777684}, {
        3.2188758248682006`, -460.2695683}, {
        3.912023005428146, -460.26446539}, {
        4.700480365792417, -460.25918884}, {
        5.288267030694535, -460.25730501}, {
        6.075346031088684, -460.25623684}, {
        6.683360945766275, -460.25580972}, {
        7.365180126021013, -460.25542687}, {
        8.294049640102028, -460.25523771}, {
        9.24725072599628, -460.25509444}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -460.29926311}}, {{
        0.6931471805599453, -460.29136566}}, {{
        2.0794415416798357`, -460.28245881}}, {{
        2.5649493574615367`, -460.27777684}}, {{
        3.2188758248682006`, -460.2695683}}, {{
        3.912023005428146, -460.26446539}}, {{
        4.700480365792417, -460.25918884}}, {{
        5.288267030694535, -460.25730501}}, {{
        6.075346031088684, -460.25623684}}, {{
        6.683360945766275, -460.25580972}}, {{
        7.365180126021013, -460.25542687}}, {{
        8.294049640102028, -460.25523771}}, {{
        9.24725072599628, -460.25509444}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2K268VRA5UnNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AIzxs8U=

        "]]},
      Annotation[#, "Charting`Private`Tag$135617#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3401495221476496, -460.2528860065},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19265105679158917`, 
   9.24725072599628}, {-460.29926311, -460.25509444}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967877507563`*^9},ExpressionUUID->"4a87427d-f030-475b-8a58-\
31bca3dc724f"],

Cell[BoxData["\<\"HF_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967880162687`*^9},ExpressionUUID->"6f6a2927-9a0c-4637-ab3e-\
eeb3ba4a430c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788029996*^9},ExpressionUUID->"5caaaf69-5c9e-4754-be95-\
b6a06724cc71"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27782719000001066`"}]},
        {
         RowBox[{"-", "100.01888118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23967634999999632`"}]},
        {
         RowBox[{"-", "100.04138168`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21787974000000077`"}]},
        {
         RowBox[{"-", "100.05442089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1767178399999949`"}]},
        {
         RowBox[{"-", "100.07891066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1284396399999963`"}]},
        {
         RowBox[{"-", "100.11587149`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08715754000000686`"}]},
        {
         RowBox[{"-", "100.15079041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.047537099999999555`"}]},
        {
         RowBox[{"-", "100.1848404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024450329999993414`"}]},
        {
         RowBox[{"-", "100.20551914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012308829999994941`"}]},
        {
         RowBox[{"-", "100.21684414`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00648630000000594`"}]},
        {
         RowBox[{"-", "100.22251469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003882210000000441`"}]},
        {
         RowBox[{"-", "100.22497131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002211759999994456`"}]},
        {
         RowBox[{"-", "100.2265191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010594700000012836`"}]},
        {
         RowBox[{"-", "100.2276238`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788045252*^9},ExpressionUUID->"303588dd-9846-41e2-9375-\
9f4d92a1c30c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "100.22863951350011`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9586996329058496`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -100.22863951350011`, $CellContext`b -> \
-0.9586996329058496}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788060618*^9},ExpressionUUID->"f7eaf93e-7cb0-4b8a-bd56-\
d73730ff9e34"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "100.2967083700000046065`11.001286680176918"}]},
     {"2", 
      RowBox[{"-", "100.2810580299999969611`11.001218907397933"}]},
     {"4", 
      RowBox[{"-", "100.2723006300000037072`11.001180979431792"}]},
     {"16", 
      RowBox[{"-", "100.2556285000000002583`11.001108763914397"}]},
     {"42", 
      RowBox[{"-", "100.2443111299999998209`11.001059735756533"}]},
     {"76", 
      RowBox[{"-", "100.2379479500000059033`11.001032167292621"}]},
     {"160", 
      RowBox[{"-", "100.2323774999999983493`11.001008031893111"}]},
     {"310", 
      RowBox[{"-", "100.2299694700000003422`11.000997598071924"}]},
     {"644", 
      RowBox[{"-", "100.2291529700000012326`11.000994060179112"}]},
     {"1241", 
      RowBox[{"-", "100.2290009900000029575`11.000993401646904"}]},
     {"2572", 
      RowBox[{"-", "100.2288535200000012537`11.000992762655656"}]},
     {"6339", 
      RowBox[{"-", "100.2287308599999988701`11.00099223116605"}]},
     {"16127", 
      RowBox[{"-", "100.228683270000004768`11.000992024956922"}]},
     {"\[Infinity]", 
      RowBox[{"-", "100.228639513500112912`11.000991835358397"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967880762377`*^9},ExpressionUUID->"0d5d5b0c-474a-4b77-8917-\
cbc46f969cc3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -100.29670837}, {0.6931471805599453, -100.28105803}, {
        1.3862943611198906`, -100.27230063}, {
        2.772588722239781, -100.2556285}, {
        3.7376696182833684`, -100.24431113}, {
        4.330733340286331, -100.23794795}, {
        5.075173815233827, -100.2323775}, {
        5.736572297479192, -100.22996947}, {
        6.467698726104354, -100.22915297}, {
        7.123672785204607, -100.22900099}, {
        7.85243908535751, -100.22885352}, {
        8.754476306284166, -100.22873086}, {
        9.688250164980516, -100.22868327}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -100.29670837}}, {{
        0.6931471805599453, -100.28105803}}, {{
        1.3862943611198906`, -100.27230063}}, {{
        2.772588722239781, -100.2556285}}, {{
        3.7376696182833684`, -100.24431113}}, {{
        4.330733340286331, -100.23794795}}, {{
        5.075173815233827, -100.2323775}}, {{
        5.736572297479192, -100.22996947}}, {{
        6.467698726104354, -100.22915297}}, {{
        7.123672785204607, -100.22900099}}, {{
        7.85243908535751, -100.22885352}}, {{
        8.754476306284166, -100.22873086}}, {{
        9.688250164980516, -100.22868327}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s50XsC/iizyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AF3Ybuk=

        "]]},
      Annotation[#, "Charting`Private`Tag$136186#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3563711811988276, -100.22528201500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20183854510376079`, 
   9.688250164980516}, {-100.29670837, -100.22868327}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788151366*^9},ExpressionUUID->"38ba5871-890d-4d08-82c2-\
7b73f3bc89d6"],

Cell[BoxData["\<\"HOCl_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788417818*^9},ExpressionUUID->"a5d3d4f8-63e7-4e36-973f-\
bf1bd277d7f3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788430229*^9},ExpressionUUID->"23aa47b1-32b8-46ff-954f-\
b5d93d84d566"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46020618000000013`"}]},
        {
         RowBox[{"-", "534.87176558`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39616985999998633`"}]},
        {
         RowBox[{"-", "534.90263423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38089511999999104`"}]},
        {
         RowBox[{"-", "534.91180363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3584399899999653`"}]},
        {
         RowBox[{"-", "534.92451372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33045245999994677`"}]},
        {
         RowBox[{"-", "534.9407816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29818569999997635`"}]},
        {
         RowBox[{"-", "534.96318948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26634187999991354`"}]},
        {
         RowBox[{"-", "534.98700582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23058759000002738`"}]},
        {
         RowBox[{"-", "535.01472154`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18938217999993867`"}]},
        {
         RowBox[{"-", "535.05014902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14214577999996436`"}]},
        {
         RowBox[{"-", "535.09088781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10016891999998734`"}]},
        {
         RowBox[{"-", "535.12952275`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06750478000003568`"}]},
        {
         RowBox[{"-", "535.161715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.045220350000022336`"}]},
        {
         RowBox[{"-", "535.18421164`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03214950000005956`"}]},
        {
         RowBox[{"-", "535.19727555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678844519*^9},ExpressionUUID->"6e9fbf56-9201-4433-9808-4c9c1c3c3970"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "535.229407980144`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9994690475478001`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -535.229407980144, $CellContext`b -> \
-0.9994690475478001}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788460579*^9},ExpressionUUID->"773d84c7-12df-4681-86a6-\
c07f22607f1d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "535.3319717599999876256`11.72862318163171"}]},
     {"2", 
      RowBox[{"-", "535.2988040899999759858`11.728596273128073"}]},
     {"4", 
      RowBox[{"-", "535.2926987499999995634`11.728591319762636"}]},
     {"7", 
      RowBox[{"-", "535.282953710000015235`11.728583413330078"}]},
     {"20", 
      RowBox[{"-", "535.2712340599999834012`11.72857390464872"}]},
     {"44", 
      RowBox[{"-", "535.261375179999959073`11.728565905532868"}]},
     {"87", 
      RowBox[{"-", "535.2533476999999493273`11.72855939223568"}]},
     {"180", 
      RowBox[{"-", "535.2453091300000096453`11.728552869842451"}]},
     {"376", 
      RowBox[{"-", "535.2395311999999876207`11.728548181643196"}]},
     {"800", 
      RowBox[{"-", "535.2330335899999909088`11.728542909436769"}]},
     {"1608", 
      RowBox[{"-", "535.2296916699999655975`11.728540197754462"}]},
     {"3249", 
      RowBox[{"-", "535.2292197799999939889`11.728539814854717"}]},
     {"6275", 
      RowBox[{"-", "535.2294319899999663903`11.728539987045641"}]},
     {"12627", 
      RowBox[{"-", "535.2294250500000316606`11.728539981414405"}]},
     {"\[Infinity]", 
      RowBox[{"-", "535.2294079801439465882`11.728539967563625"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967884755383`*^9},ExpressionUUID->"b9ee4b2c-223f-45c5-a118-\
717d2572dcd6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -535.33197176}, {0.6931471805599453, -535.29880409}, {
        1.3862943611198906`, -535.29269875}, {
        1.9459101490553132`, -535.28295371}, {
        2.995732273553991, -535.27123406}, {
        3.784189633918261, -535.26137518}, {
        4.465908118654584, -535.2533477}, {5.19295685089021, -535.24530913}, {
        5.929589143389895, -535.2395312}, {
        6.684611727667927, -535.23303359}, {
        7.382746449738912, -535.22969167}, {8.0861025356691, -535.22921978}, {
        8.744328763999984, -535.22943199}, {
        9.44359265743868, -535.22942505}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -535.33197176}}, {{
        0.6931471805599453, -535.29880409}}, {{
        1.3862943611198906`, -535.29269875}}, {{
        1.9459101490553132`, -535.28295371}}, {{
        2.995732273553991, -535.27123406}}, {{
        3.784189633918261, -535.26137518}}, {{
        4.465908118654584, -535.2533477}}, {{
        5.19295685089021, -535.24530913}}, {{
        5.929589143389895, -535.2395312}}, {{
        6.684611727667927, -535.23303359}}, {{
        7.382746449738912, -535.22969167}}, {{
        8.0861025356691, -535.22921978}}, {{
        8.744328763999984, -535.22943199}}, {{
        9.44359265743868, -535.22942505}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27g9vXr66s+HAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AGkR5/k=

        "]]},
      Annotation[#, "Charting`Private`Tag$136766#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3473717351206286, -535.224082181},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1967415136966392, 
   9.44359265743868}, {-535.33197176, -535.22921978}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788552321*^9},ExpressionUUID->"2756773d-5e42-472a-adb4-\
5f9d610695ec"],

Cell[BoxData["\<\"H_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788822412*^9},ExpressionUUID->"9d1a76fb-8c31-425a-989a-\
42063384e180"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967888387136`*^9},ExpressionUUID->"4d39ed61-96d6-4ea7-9322-\
8e49e3586aa5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.4992784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.4992784`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678885853*^9},ExpressionUUID->"18bcc8fa-83b6-4592-95e1-b4712f7f6cdb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.4992784`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.4992784, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788874609*^9},ExpressionUUID->"6d4e884c-eef2-4bbc-b8fa-\
00ca622b515d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]},
     {"1", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996788890921*^9},ExpressionUUID->"8a0946f6-8f0a-4175-86c0-\
73daaa46e6bf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.4992784}, {0., -0.4992784}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.4992784}}, {{
        0., -0.4992784}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aZHPknW/3N+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFApu30=

        "]]},
      Annotation[#, "Charting`Private`Tag$137318#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.9985568, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967889715557`*^9},ExpressionUUID->"5f152763-5368-43c0-ac54-\
71ec827d16fc"],

Cell[BoxData["\<\"Li2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789183442*^9},ExpressionUUID->"28911fc5-51bd-40bc-8cdc-\
c8be26854da1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678919821*^9},ExpressionUUID->"35f636c2-6d5a-41ce-9c16-0cdda7907174"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048757869999999315`"}]},
        {
         RowBox[{"-", "14.86937524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027305839999998582`"}]},
        {
         RowBox[{"-", "14.88135049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006261829999999691`"}]},
        {
         RowBox[{"-", "14.89621049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001001439999999576`"}]},
        {
         RowBox[{"-", "14.90041579`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000800639999999575`"}]},
        {
         RowBox[{"-", "14.90061065`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006178100000013842`"}]},
        {
         RowBox[{"-", "14.90078131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00046090000000020837`"}]},
        {
         RowBox[{"-", "14.90093735`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00033102000000084786`"}]},
        {
         RowBox[{"-", "14.90106831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002203500000010905`"}]},
        {
         RowBox[{"-", "14.90117583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013239000000098144`"}]},
        {
         RowBox[{"-", "14.90126226`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007092999999969152`"}]},
        {
         RowBox[{"-", "14.90132247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000036559999999852266`"}]},
        {
         RowBox[{"-", "14.90135635`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967892157*^9},ExpressionUUID->"7f492d31-e100-48d7-82ca-ca23e2efb9ae"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.901392388778001`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9857433809427585`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.901392388778001`, $CellContext`b -> \
-0.9857433809427585}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399678923687*^9},ExpressionUUID->"5c8d9a2a-7493-40d7-a5ff-73bf76440c54"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.9181331099999994194`10.173714477911806"}]},
     {"2", 
      RowBox[{"-", "14.908656329999999457`10.173438503629896"}]},
     {"4", 
      RowBox[{"-", "14.9024723199999993284`10.173258323839383"}]},
     {"7", 
      RowBox[{"-", "14.9014172299999998472`10.173227574848427"}]},
     {"15", 
      RowBox[{"-", "14.9014112900000004203`10.173227401730012"}]},
     {"27", 
      RowBox[{"-", "14.9013991200000006643`10.173227047041056"}]},
     {"46", 
      RowBox[{"-", "14.9013982499999997344`10.173227021685303"}]},
     {"90", 
      RowBox[{"-", "14.9013993300000002762`10.173227053161412"}]},
     {"160", 
      RowBox[{"-", "14.9013961800000007685`10.17322696135609"}]},
     {"283", 
      RowBox[{"-", "14.901394650000000297`10.173226916764925"}]},
     {"503", 
      RowBox[{"-", "14.9013933999999999003`10.173226880334235"}]},
     {"902", 
      RowBox[{"-", "14.9013929100000002137`10.173226866053401"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.9013923887780013189`10.173226850862617"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967892538977`*^9},ExpressionUUID->"daf8280b-3a33-4313-a10a-\
911ec4432250"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.205105151673166, -14.904088824999999`}, {
        1.3862943611198906`, -14.90247232}, {
        1.9459101490553132`, -14.90141723}, {
        2.70805020110221, -14.90141129}, {3.295836866004329, -14.90139912}, {
        3.828641396489095, -14.90139825}, {4.499809670330265, -14.90139933}, {
        5.075173815233827, -14.90139618}, {5.645446897643238, -14.90139465}, {
        6.220590170099739, -14.9013934}, {
        6.804614520062624, -14.90139291}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.90247232}}, {{
        1.9459101490553132`, -14.90141723}}, {{
        2.70805020110221, -14.90141129}}, {{
        3.295836866004329, -14.90139912}}, {{
        3.828641396489095, -14.90139825}}, {{
        4.499809670330265, -14.90139933}}, {{
        5.075173815233827, -14.90139618}}, {{
        5.645446897643238, -14.90139465}}, {{
        6.220590170099739, -14.9013934}}, {{
        6.804614520062624, -14.90139291}}, {{
        1.205105151673166, -14.904088824999999`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2qSFzfZvP6h5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPGJjJE=

        "]]},
      Annotation[#, "Charting`Private`Tag$137667#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2502999481663661, -14.90125811425},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.612503371220562, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.612503371220562, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14176280250130469`, 
   6.804614520062624}, {-14.904088824999999`, -14.90139291}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967893339376`*^9},ExpressionUUID->"e390f289-7c7c-4857-9506-\
f26a4a8dd10a"],

Cell[BoxData["\<\"LiF_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789477798*^9},ExpressionUUID->"578c28c0-d452-4f4e-aed4-\
ac59bf99304f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789490979*^9},ExpressionUUID->"f68f1624-59c7-400c-b912-\
fdd4177fac5f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29805074000000786`"}]},
        {
         RowBox[{"-", "106.94338997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2678877199999903`"}]},
        {
         RowBox[{"-", "106.95801013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21716193000000317`"}]},
        {
         RowBox[{"-", "106.98426036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15591999999999473`"}]},
        {
         RowBox[{"-", "107.02180963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09797822000000167`"}]},
        {
         RowBox[{"-", "107.06799774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.055967410000008044`"}]},
        {
         RowBox[{"-", "107.10358871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03139258000000211`"}]},
        {
         RowBox[{"-", "107.12663065`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015105599999998276`"}]},
        {
         RowBox[{"-", "107.14089375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008080610000007482`"}]},
        {
         RowBox[{"-", "107.14739408`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005395010000000866`"}]},
        {
         RowBox[{"-", "107.15020537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003500000000002501`"}]},
        {
         RowBox[{"-", "107.15210818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019002699999930428`"}]},
        {
         RowBox[{"-", "107.15385025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011410899999901858`"}]},
        {
         RowBox[{"-", "107.15469663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967895069733`*^9},ExpressionUUID->"1894bac6-58d1-4de9-8a41-\
a65d25e6f856"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "107.15596878647699`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.114860770842337`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -107.15596878647699`, $CellContext`b -> \
-1.114860770842337}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789522751*^9},ExpressionUUID->"b8eb1eb0-d124-42c2-97c8-\
dadf5a9ea704"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "107.2414407100000062201`11.030362639777461"}]},
     {"2", 
      RowBox[{"-", "107.2258978499999955147`11.030299691466654"}]},
     {"4", 
      RowBox[{"-", "107.2014222899999964511`11.030200547377282"}]},
     {"16", 
      RowBox[{"-", "107.1777296300000017482`11.03010455304715"}]},
     {"41", 
      RowBox[{"-", "107.1659759599999972579`11.030056923432703"}]},
     {"74", 
      RowBox[{"-", "107.159556120000004853`11.030030905990353"}]},
     {"140", 
      RowBox[{"-", "107.1580232299999977386`11.030024693474605"}]},
     {"274", 
      RowBox[{"-", "107.1559993500000018685`11.03001649093232"}]},
     {"555", 
      RowBox[{"-", "107.1554746900000054666`11.030014364523144"}]},
     {"1130", 
      RowBox[{"-", "107.1556003799999956527`11.030014873936604"}]},
     {"2817", 
      RowBox[{"-", "107.1556081800000015392`11.030014905549482"}]},
     {"7263", 
      RowBox[{"-", "107.155750519999998005`11.030015482443558"}]},
     {"14873", 
      RowBox[{"-", "107.1558377199999938512`11.030015835858686"}]},
     {"\[Infinity]", 
      RowBox[{"-", "107.1559687864769898624`11.03001636706085"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967895384607`*^9},ExpressionUUID->"16d66de1-6a37-4b00-8085-\
195b2f765187"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -107.24144071}, {0.6931471805599453, -107.22589785}, {
        1.3862943611198906`, -107.20142229}, {
        2.772588722239781, -107.17772963}, {
        3.713572066704308, -107.16597596}, {
        4.30406509320417, -107.15955612}, {
        4.941642422609304, -107.15802323}, {
        5.6131281063880705`, -107.15599935}, {
        6.318968113746434, -107.15547469}, {
        7.029972911706386, -107.15560038}, {
        7.943427767876373, -107.15560818}, {
        8.890548245606167, -107.15575052}, {
        9.607302767592598, -107.15583772}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -107.24144071}}, {{
        0.6931471805599453, -107.22589785}}, {{
        1.3862943611198906`, -107.20142229}}, {{
        2.772588722239781, -107.17772963}}, {{
        3.713572066704308, -107.16597596}}, {{
        4.30406509320417, -107.15955612}}, {{
        4.941642422609304, -107.15802323}}, {{
        5.6131281063880705`, -107.15599935}}, {{
        6.318968113746434, -107.15547469}}, {{
        7.029972911706386, -107.15560038}}, {{
        7.943427767876373, -107.15560818}}, {{
        8.890548245606167, -107.15575052}}, {{
        9.607302767592598, -107.15583772}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ke6NKb9PRh1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAD8CqWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$138181#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3533936239381393, -107.151176389},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2001521409915125, 
   9.607302767592598}, {-107.24144071, -107.15547469}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789616146*^9},ExpressionUUID->"e303d496-f8a0-4e37-9cbf-\
9f54fec31696"],

Cell[BoxData["\<\"LiH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789883368*^9},ExpressionUUID->"4b1ccb1e-180d-4c75-8dc3-\
8854789fd0f1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789896748*^9},ExpressionUUID->"0d947815-d200-45e9-8a03-\
8aceb6d40e13"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04340861000000018`"}]},
        {
         RowBox[{"-", "7.98324961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01957604000000046`"}]},
        {
         RowBox[{"-", "8.00000071`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0065571099999992555`"}]},
        {
         RowBox[{"-", "8.00933189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007993500000011977`"}]},
        {
         RowBox[{"-", "8.01395878`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002942800000003132`"}]},
        {
         RowBox[{"-", "8.01440523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025935999999937565`"}]},
        {
         RowBox[{"-", "8.01444463`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021775999999995577`"}]},
        {
         RowBox[{"-", "8.0144835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00016653999999860503`"}]},
        {
         RowBox[{"-", "8.01453687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009533999999966625`"}]},
        {
         RowBox[{"-", "8.01462047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003661000000043657`"}]},
        {
         RowBox[{"-", "8.01468687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789912133*^9},ExpressionUUID->"69aad327-5bf1-45a1-aeea-\
b83045aa9c77"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.01472826117998`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.1305976502783768`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.01472826117998, $CellContext`b -> \
-1.1305976502783768`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967899274483`*^9},ExpressionUUID->"e3adaed7-5379-47a5-bd5b-\
c632cb9bb078"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.0266582199999998437`9.90453477084669"}]},
     {"2", 
      RowBox[{"-", "8.0195767500000005867`9.904151448085909"}]},
     {"4", 
      RowBox[{"-", "8.0158889999999995979`9.903951694673214"}]},
     {"7", 
      RowBox[{"-", "8.0147581300000005911`9.903890420714951"}]},
     {"12", 
      RowBox[{"-", "8.0146995099999998047`9.903887244270296"}]},
     {"19", 
      RowBox[{"-", "8.014703989999999223`9.903887487029083"}]},
     {"31", 
      RowBox[{"-", "8.0147012600000007154`9.903887339097963"}]},
     {"55", 
      RowBox[{"-", "8.0147034099999991952`9.903887455600499"}]},
     {"99", 
      RowBox[{"-", "8.0147158100000002179`9.903888127521483"}]},
     {"158", 
      RowBox[{"-", "8.0147234800000006771`9.903888543136606"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0147282611799806062`9.903888802214722"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996789943078*^9},ExpressionUUID->"eeca87ba-e87f-4af7-8957-\
ee061b747147"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -8.02665822}, {0.6931471805599453, -8.01957675}, {
        1.3862943611198906`, -8.015889}, {1.9459101490553132`, -8.01475813}, {
        2.4849066497880004`, -8.01469951}, {
        2.9444389791664403`, -8.01470399}, {
        3.4339872044851463`, -8.01470126}, {4.007333185232471, -8.01470341}, {
        4.59511985013459, -8.01471581}, {5.062595033026967, -8.01472348}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -8.02665822}}, {{
        0.6931471805599453, -8.01957675}}, {{
        1.3862943611198906`, -8.015889}}, {{
        1.9459101490553132`, -8.01475813}}, {{
        2.4849066497880004`, -8.01469951}}, {{
        2.9444389791664403`, -8.01470399}}, {{
        3.4339872044851463`, -8.01470126}}, {{
        4.007333185232471, -8.01470341}}, {{
        4.59511985013459, -8.01471581}}, {{
        5.062595033026967, -8.01472348}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP28w0KyrrYFQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFzhZsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$138741#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.186221757399755, -8.0141015745},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.10547072985472848`, 
   5.062595033026967}, {-8.02665822, -8.01469951}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967900177717`*^9},ExpressionUUID->"4edac8ff-e04e-48a1-be2b-\
045ec129edc9"],

Cell[BoxData["\<\"Li_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790254738*^9},ExpressionUUID->"6c424aa1-3730-4329-b78e-\
e17a44b2b992"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790268499*^9},ExpressionUUID->"a93e294e-0658-4f99-bf34-\
80a6ee663d70"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00021324999999983163`"}]},
        {
         RowBox[{"-", "7.43241988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017429000000035444`"}]},
        {
         RowBox[{"-", "7.43246001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0000992699999997626`"}]},
        {
         RowBox[{"-", "7.43253886`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000051400000000256796`"}]},
        {
         RowBox[{"-", "7.43258611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967902846203`*^9},ExpressionUUID->"a0f3b708-d362-4065-81ec-\
a3cdbffb6910"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.432636844280342`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9870482557166116`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.432636844280342, $CellContext`b -> \
-0.9870482557166116}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790300058*^9},ExpressionUUID->"cac81a23-db68-4223-8b13-\
7e85ec54287c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.4326331300000001434`9.871142696835141"}]},
     {"2", 
      RowBox[{"-", "7.4326343000000001382`9.871142765199139"}]},
     {"4", 
      RowBox[{"-", "7.4326381299999999541`9.871142988988897"}]},
     {"7", 
      RowBox[{"-", "7.4326375100000001694`9.871142952761844"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.4326368442803421033`9.87114291386335"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790315769*^9},ExpressionUUID->"62d0f314-6dab-4ae2-8214-\
22647bfa7abf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -7.43263313}, {0.6931471805599453, -7.4326343}, {
        1.3862943611198906`, -7.43263813}, {
        1.9459101490553132`, -7.43263751}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -7.43263313}}, {{
        0.6931471805599453, -7.4326343}}, {{
        1.3862943611198906`, -7.43263813}}, {{
        1.9459101490553132`, -7.43263751}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Jq9U1Fl3yx5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAK5gYEk=

        "]]},
      Annotation[#, "Charting`Private`Tag$139190#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.07157807514428724, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox["3", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox["4", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox["6", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox["7", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1823215567939546, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3364722366212129, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5877866649021191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7884573603642703, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8754687373538999, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9555114450274363, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1631508098056809`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2237754316221157`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2809338454620642`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.33500106673234, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4350845252893227`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4816045409242156`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5260563034950492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5686159179138452`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6486586255873816`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6863989535702288`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7227665977411035`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7578579175523736`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.824549292051046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8562979903656263`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8870696490323797`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.916922612182061, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9740810260220096`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0014800002101243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.028148247292285, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0541237336955462`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1823215567939546, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3364722366212129, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.47000362924573563`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5877866649021191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7884573603642703, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8754687373538999, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9555114450274363, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0296194171811581`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1631508098056809`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2237754316221157`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2809338454620642`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.33500106673234, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4350845252893227`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4816045409242156`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5260563034950492`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5686159179138452`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6486586255873816`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6863989535702288`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7227665977411035`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7578579175523736`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.824549292051046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8562979903656263`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8870696490323797`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.916922612182061, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9740810260220096`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0014800002101243`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.028148247292285, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0541237336955462`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.040539794771985695`, 
    1.9459101490553132`}, {-14.86527626, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790395776*^9},ExpressionUUID->"377081bc-b6d6-4363-81b3-\
f5a56a02a289"],

Cell[BoxData["\<\"N2H4_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967905248632`*^9},ExpressionUUID->"5203d950-96da-433c-8dd4-\
158f621433bd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967905385027`*^9},ExpressionUUID->"ff2da9aa-8ad4-4457-bece-\
04c2e58dbea8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49654794999999297`"}]},
        {
         RowBox[{"-", "111.17933426`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45688063000000056`"}]},
        {
         RowBox[{"-", "111.19905507`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4463090700000123`"}]},
        {
         RowBox[{"-", "111.20546411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43364995000000306`"}]},
        {
         RowBox[{"-", "111.21279235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41376769999999397`"}]},
        {
         RowBox[{"-", "111.22547043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37749131000001057`"}]},
        {
         RowBox[{"-", "111.24680063`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33716534000001275`"}]},
        {
         RowBox[{"-", "111.27236543`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2968076899999943`"}]},
        {
         RowBox[{"-", "111.30016537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25366134000000784`"}]},
        {
         RowBox[{"-", "111.33399564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2071763999999945`"}]},
        {
         RowBox[{"-", "111.37241692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15795160000000408`"}]},
        {
         RowBox[{"-", "111.41545347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11514912000001232`"}]},
        {
         RowBox[{"-", "111.454281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08197058000000368`"}]},
        {
         RowBox[{"-", "111.48591881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06981107999999381`"}]},
        {
         RowBox[{"-", "111.49772348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790554245*^9},ExpressionUUID->"d48ee6e7-5195-4c19-bb6c-\
6434c07cf7ac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "111.56549738203078`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9708187014266221`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -111.56549738203078`, $CellContext`b -> \
-0.9708187014266221}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790569911*^9},ExpressionUUID->"6e998c6f-f930-4f52-b12a-\
5e587ffb5fe7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "111.6758822099999974853`11.047959391969231"}]},
     {"2", 
      RowBox[{"-", "111.6559357000000005655`11.047881815389857"}]},
     {"4", 
      RowBox[{"-", "111.6517731800000063913`11.04786562464144"}]},
     {"11", 
      RowBox[{"-", "111.646442300000003911`11.0478448884993"}]},
     {"29", 
      RowBox[{"-", "111.6392381299999954081`11.047816864030622"}]},
     {"58", 
      RowBox[{"-", "111.6242919400000062069`11.047758717069941"}]},
     {"117", 
      RowBox[{"-", "111.6095307700000063278`11.047701282272572"}]},
     {"225", 
      RowBox[{"-", "111.5969730599999962806`11.04765241502121"}]},
     {"468", 
      RowBox[{"-", "111.5876569800000055466`11.047616158741924"}]},
     {"983", 
      RowBox[{"-", "111.5795933200000007446`11.047584774181344"}]},
     {"2118", 
      RowBox[{"-", "111.5734050700000068446`11.04756068736335"}]},
     {"4283", 
      RowBox[{"-", "111.569430120000006923`11.047545214772896"}]},
     {"8671", 
      RowBox[{"-", "111.5678893900000048234`11.0475392172953"}]},
     {"11724", 
      RowBox[{"-", "111.567534559999998578`11.04753783606494"}]},
     {"\[Infinity]", 
      RowBox[{"-", "111.565497382030784479`11.047529905951295"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790586342*^9},ExpressionUUID->"336d6d97-301d-4d52-bd2a-\
3680988baaed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -111.67588221}, {0.6931471805599453, -111.6559357}, {
        1.3862943611198906`, -111.65177318}, {
        2.3978952727983707`, -111.6464423}, {
        3.367295829986474, -111.63923813}, {
        4.060443010546419, -111.62429194}, {
        4.762173934797756, -111.60953077}, {
        5.41610040220442, -111.59697306}, {
        6.148468295917647, -111.58765698}, {
        6.890609120147166, -111.57959332}, {
        7.658227526161352, -111.57340507}, {
        8.36240897761537, -111.56943012}, {9.06773940337716, -111.56788939}, {
        9.369393301830783, -111.56753456}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -111.67588221}}, {{
        0.6931471805599453, -111.6559357}}, {{
        1.3862943611198906`, -111.65177318}}, {{
        2.3978952727983707`, -111.6464423}}, {{
        3.367295829986474, -111.63923813}}, {{
        4.060443010546419, -111.62429194}}, {{
        4.762173934797756, -111.60953077}}, {{
        5.41610040220442, -111.59697306}}, {{
        6.148468295917647, -111.58765698}}, {{
        6.890609120147166, -111.57959332}}, {{
        7.658227526161352, -111.57340507}}, {{
        8.36240897761537, -111.56943012}}, {{
        9.06773940337716, -111.56788939}}, {{
        9.369393301830783, -111.56753456}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP274veSRs+iT6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AETXslk=

        "]]},
      Annotation[#, "Charting`Private`Tag$139369#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.344642396844687, -111.56211717750001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19519569378814133`, 
   9.369393301830783}, {-111.67588221, -111.56753456}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790662506*^9},ExpressionUUID->"c7657ae3-8766-438e-a11a-\
5114e5c148e6"],

Cell[BoxData["\<\"N2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790979761*^9},ExpressionUUID->"a79fd491-a403-40a2-b83c-\
1570dbed15c8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996790996072*^9},ExpressionUUID->"97339e6f-96f9-4d14-84bb-\
02c392b22e74"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.482693900000001`"}]},
        {
         RowBox[{"-", "108.95179124`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3994519399999916`"}]},
        {
         RowBox[{"-", "108.98222617`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28597276000000704`"}]},
        {
         RowBox[{"-", "109.03695947`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24725220000000547`"}]},
        {
         RowBox[{"-", "109.06195649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2171114499999902`"}]},
        {
         RowBox[{"-", "109.08337527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17520245000000045`"}]},
        {
         RowBox[{"-", "109.11561663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13532822000000522`"}]},
        {
         RowBox[{"-", "109.15158102`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0955272500000035`"}]},
        {
         RowBox[{"-", "109.18685562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0625866599999938`"}]},
        {
         RowBox[{"-", "109.21679018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03689460000001077`"}]},
        {
         RowBox[{"-", "109.24163363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023350440000001527`"}]},
        {
         RowBox[{"-", "109.25467157`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01581009000000222`"}]},
        {
         RowBox[{"-", "109.26164504`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010322309999992285`"}]},
        {
         RowBox[{"-", "109.26682361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996791017136*^9},ExpressionUUID->"4fb51831-f1a6-4767-babd-\
acad4cb2b5a6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "109.2765643074945`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9436548112317078`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -109.2765643074945, $CellContext`b -> \
-0.9436548112317078}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996791034884*^9},ExpressionUUID->"a872a692-3d04-4d5a-b8c6-\
9439f0da7b77"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "109.4344851400000067088`11.039154199017725"}]},
     {"2", 
      RowBox[{"-", "109.3816781099999957405`11.03894458194155"}]},
     {"9", 
      RowBox[{"-", "109.3229322300000063706`11.038711271705496"}]},
     {"18", 
      RowBox[{"-", "109.3092086900000055039`11.038656750374123"}]},
     {"34", 
      RowBox[{"-", "109.3004867199999949889`11.038622095886936"}]},
     {"85", 
      RowBox[{"-", "109.2908190800000056697`11.038583680793597"}]},
     {"174", 
      RowBox[{"-", "109.2869092399999999543`11.038568143785774"}]},
     {"344", 
      RowBox[{"-", "109.2823828700000063918`11.038550156103284"}]},
     {"685", 
      RowBox[{"-", "109.2793768399999976282`11.038538209802674"}]},
     {"1415", 
      RowBox[{"-", "109.2785282300000062605`11.03853483727181"}]},
     {"2812", 
      RowBox[{"-", "109.2780220100000008188`11.038532825448762"}]},
     {"6713", 
      RowBox[{"-", "109.2774551300000069887`11.038530572539257"}]},
     {"18702", 
      RowBox[{"-", "109.2771459199999952716`11.038529343663763"}]},
     {"\[Infinity]", 
      RowBox[{"-", "109.2765643074944961199`11.038527032185256"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996791051053*^9},ExpressionUUID->"0258517e-1f21-4758-8079-\
316622d98302"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -109.43448514}, {0.6931471805599453, -109.38167811}, {
        2.1972245773362196`, -109.32293223}, {
        2.8903717578961645`, -109.30920869}, {
        3.5263605246161616`, -109.30048672}, {
        4.442651256490317, -109.29081908}, {
        5.159055299214529, -109.28690924}, {
        5.840641657373398, -109.28238287}, {
        6.529418838262226, -109.27937684}, {
        7.254884810077338, -109.27852823}, {
        7.941651252930556, -109.27802201}, {
        8.811801223938751, -109.27745513}, {
        9.836385748995392, -109.27714592}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -109.43448514}}, {{
        0.6931471805599453, -109.38167811}}, {{
        2.1972245773362196`, -109.32293223}}, {{
        2.8903717578961645`, -109.30920869}}, {{
        3.5263605246161616`, -109.30048672}}, {{
        4.442651256490317, -109.29081908}}, {{
        5.159055299214529, -109.28690924}}, {{
        5.840641657373398, -109.28238287}}, {{
        6.529418838262226, -109.27937684}}, {{
        7.254884810077338, -109.27852823}}, {{
        7.941651252930556, -109.27802201}}, {{
        8.811801223938751, -109.27745513}}, {{
        9.836385748995392, -109.27714592}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jb+PW20OjD6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APqjssE=

        "]]},
      Annotation[#, "Charting`Private`Tag$139932#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.36182017891812485`, -109.26927895899999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20492470310407068`, 
   9.836385748995392}, {-109.43448514, -109.27714592}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967913937397`*^9},ExpressionUUID->"a1e628a6-bda1-4f3e-b026-\
67fda45a6fdf"],

Cell[BoxData["\<\"NH2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967916517887`*^9},ExpressionUUID->"2fe6344f-6b68-4de4-ad5d-\
9dcf185c6acc"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996791666098*^9},ExpressionUUID->"c28c705e-5d93-414e-b08f-\
79b736ee0593"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.217430990000004`"}]},
        {
         RowBox[{"-", "55.56237132`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19867528000000334`"}]},
        {
         RowBox[{"-", "55.57379243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16214567000000102`"}]},
        {
         RowBox[{"-", "55.59585575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1321516499999973`"}]},
        {
         RowBox[{"-", "55.61680101`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09651051000000166`"}]},
        {
         RowBox[{"-", "55.64618541`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0551000999999971`"}]},
        {
         RowBox[{"-", "55.68058303`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029079679999995278`"}]},
        {
         RowBox[{"-", "55.7046252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014098640000000273`"}]},
        {
         RowBox[{"-", "55.71944125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006527960000006772`"}]},
        {
         RowBox[{"-", "55.72679132`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0031225600000013287`"}]},
        {
         RowBox[{"-", "55.72999384`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013481800000008093`"}]},
        {
         RowBox[{"-", "55.73172136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967916818857`*^9},ExpressionUUID->"c67e1041-4f2d-4cf7-b376-\
07d3aba91aff"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.73303393561154`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9735907753791501`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.73303393561154, $CellContext`b -> \
-0.9735907753791501}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996791696849*^9},ExpressionUUID->"0a57cd6f-e7ac-4f2a-8d3e-\
dc076efcd57f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.7798023100000008867`10.746476970743435"}]},
     {"2", 
      RowBox[{"-", "55.7724677100000008068`10.746419860721184"}]},
     {"13", 
      RowBox[{"-", "55.7580014199999993707`10.746307198593877"}]},
     {"28", 
      RowBox[{"-", "55.7489526600000004919`10.746236712827727"}]},
     {"68", 
      RowBox[{"-", "55.7426959200000027295`10.746187968949702"}]},
     {"171", 
      RowBox[{"-", "55.7356831299999981866`10.7461333284709"}]},
     {"383", 
      RowBox[{"-", "55.7337048799999976723`10.746117913600965"}]},
     {"984", 
      RowBox[{"-", "55.7335398900000029698`10.746116627945312"}]},
     {"2407", 
      RowBox[{"-", "55.7333192800000034595`10.746114908874619"}]},
     {"7151", 
      RowBox[{"-", "55.7331164000000001124`10.746113327956309"}]},
     {"18928", 
      RowBox[{"-", "55.733069540000002462`10.746112962804506"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.7330339356115374017`10.746112685360709"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996791711557*^9},ExpressionUUID->"fa872278-8558-4ba8-be12-\
dbb2b10aa34b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.77980231}, {0.6931471805599453, -55.77246771}, {
        2.5649493574615367`, -55.75800142}, {
        3.332204510175204, -55.74895266}, {4.219507705176107, -55.74269592}, {
        5.14166355650266, -55.73568313}, {5.948034989180646, -55.73370488}, {
        6.891625897052253, -55.73353989}, {7.786136437783072, -55.73331928}, {
        8.875007486048396, -55.7331164}, {
        9.848397586218168, -55.73306954}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.77980231}}, {{
        0.6931471805599453, -55.77246771}}, {{
        2.5649493574615367`, -55.75800142}}, {{
        3.332204510175204, -55.74895266}}, {{
        4.219507705176107, -55.74269592}}, {{
        5.14166355650266, -55.73568313}}, {{
        5.948034989180646, -55.73370488}}, {{
        6.891625897052253, -55.73353989}}, {{
        7.786136437783072, -55.73331928}}, {{
        8.875007486048396, -55.7331164}}, {{
        9.848397586218168, -55.73306954}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S9XD+K7c9T6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AL2FjwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$140509#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3622620205868011, -55.7307329015},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2051749497128785, 
   9.848397586218168}, {-55.77980231, -55.73306954}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399679178274*^9},ExpressionUUID->"d7daf71b-5632-48bd-bf11-0a8f392a3e69"],

Cell[BoxData["\<\"NH3_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792044158*^9},ExpressionUUID->"f56cebe2-26b3-42b0-b9d3-\
a127d6c8de97"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967920584908`*^9},ExpressionUUID->"3e15428d-3685-4840-8e19-\
72e7afc0a019"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2734893899999946`"}]},
        {
         RowBox[{"-", "56.1950866`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2544337799999994`"}]},
        {
         RowBox[{"-", "56.20598118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22477383000000373`"}]},
        {
         RowBox[{"-", "56.22259792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20495116000000024`"}]},
        {
         RowBox[{"-", "56.23380981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17588054000000142`"}]},
        {
         RowBox[{"-", "56.25229798`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14690285000000358`"}]},
        {
         RowBox[{"-", "56.2743427`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10910283999999848`"}]},
        {
         RowBox[{"-", "56.30339261`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08025770999999793`"}]},
        {
         RowBox[{"-", "56.32667198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.056972350000002336`"}]},
        {
         RowBox[{"-", "56.34800781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03679577000000478`"}]},
        {
         RowBox[{"-", "56.3670518`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022649139999998624`"}]},
        {
         RowBox[{"-", "56.38067211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013443680000001734`"}]},
        {
         RowBox[{"-", "56.38976477`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008704289999997172`"}]},
        {
         RowBox[{"-", "56.39428036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005680860000005339`"}]},
        {
         RowBox[{"-", "56.39708826`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792077531*^9},ExpressionUUID->"909d0907-ac1d-4860-a445-\
557f0bc77a58"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "56.40236415089014`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9287134148983902`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -56.40236415089014, $CellContext`b -> \
-0.9287134148983902}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792096224*^9},ExpressionUUID->"b5688e7a-6029-42c8-96d3-\
4aa5e89efed0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "56.4685759899999979439`10.75180683594862"}]},
     {"2", 
      RowBox[{"-", "56.460414960000001372`10.75174406570208"}]},
     {"4", 
      RowBox[{"-", "56.4473717500000020664`10.751643725516171"}]},
     {"11", 
      RowBox[{"-", "56.4387609699999970303`10.751577470890275"}]},
     {"25", 
      RowBox[{"-", "56.4281785200000030045`10.751496031636686"}]},
     {"46", 
      RowBox[{"-", "56.421245550000001856`10.751442669368464"}]},
     {"98", 
      RowBox[{"-", "56.41249545000000154`10.751375311499796"}]},
     {"184", 
      RowBox[{"-", "56.4069296899999983452`10.751332461097846"}]},
     {"375", 
      RowBox[{"-", "56.4049801600000009216`10.751317450801103"}]},
     {"735", 
      RowBox[{"-", "56.4038475700000034863`10.751308730249757"}]},
     {"1466", 
      RowBox[{"-", "56.403321249999997633`10.751304677708166"}]},
     {"2705", 
      RowBox[{"-", "56.4032084500000010507`10.75130380916948"}]},
     {"5679", 
      RowBox[{"-", "56.4029846500000004994`10.751302085946625"}]},
     {"14178", 
      RowBox[{"-", "56.4027691200000020899`10.751300426394934"}]},
     {"\[Infinity]", 
      RowBox[{"-", "56.4023641508901434349`10.751297308170708"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967921172657`*^9},ExpressionUUID->"17fb4e00-7fd9-42e1-be8c-\
b5d273a2eabc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -56.46857599}, {0.6931471805599453, -56.46041496}, {
        1.3862943611198906`, -56.44737175}, {
        2.3978952727983707`, -56.43876097}, {
        3.2188758248682006`, -56.42817852}, {
        3.828641396489095, -56.42124555}, {4.584967478670572, -56.41249545}, {
        5.214935757608986, -56.40692969}, {5.926926025970411, -56.40498016}, {
        6.5998704992128365`, -56.40384757}, {
        7.290292882446597, -56.40332125}, {7.902857191280582, -56.40320845}, {
        8.644530439877432, -56.40298465}, {
        9.559446746414963, -56.40276912}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -56.46857599}}, {{
        0.6931471805599453, -56.46041496}}, {{
        1.3862943611198906`, -56.44737175}}, {{
        2.3978952727983707`, -56.43876097}}, {{
        3.2188758248682006`, -56.42817852}}, {{
        3.828641396489095, -56.42124555}}, {{
        4.584967478670572, -56.41249545}}, {{
        5.214935757608986, -56.40692969}}, {{
        5.926926025970411, -56.40498016}}, {{
        6.5998704992128365`, -56.40384757}}, {{
        7.290292882446597, -56.40332125}}, {{
        7.902857191280582, -56.40320845}}, {{
        8.644530439877432, -56.40298465}}, {{
        9.559446746414963, -56.40276912}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP23ycrrW4w9jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACqal4k=

        "]]},
      Annotation[#, "Charting`Private`Tag$141089#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3516332950341442, -56.399478776500004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19915514055031175`, 
   9.559446746414963}, {-56.46857599, -56.40276912}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792217696*^9},ExpressionUUID->"ec28a384-90a7-49c6-a79b-\
096d35b60380"],

Cell[BoxData["\<\"NH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792480371*^9},ExpressionUUID->"b8dc82fc-98aa-4983-b7c7-\
3f18118db0d1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792494006*^9},ExpressionUUID->"70f7a0d6-b63b-47cf-859a-\
bf20d2222c1b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1624204700000007`"}]},
        {
         RowBox[{"-", "54.95923832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1343743400000008`"}]},
        {
         RowBox[{"-", "54.97815438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1242906700000006`"}]},
        {
         RowBox[{"-", "54.985559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09843223000000023`"}]},
        {
         RowBox[{"-", "55.00429008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07088918000000177`"}]},
        {
         RowBox[{"-", "55.02722254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04248047000000099`"}]},
        {
         RowBox[{"-", "55.0513204`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01889879999999522`"}]},
        {
         RowBox[{"-", "55.0733097`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007242759999996906`"}]},
        {
         RowBox[{"-", "55.08445468`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030858099999946376`"}]},
        {
         RowBox[{"-", "55.08858476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011839499999979353`"}]},
        {
         RowBox[{"-", "55.09041993`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003448599999984481`"}]},
        {
         RowBox[{"-", "55.09123916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00024889000000172246`"}]},
        {
         RowBox[{"-", "55.09133255`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792510029*^9},ExpressionUUID->"d0c27652-aa25-4cf0-a230-\
18773d0d7631"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.09157474899035`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9731165991465758`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.09157474899035, $CellContext`b -> \
-0.9731165991465758}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792525269*^9},ExpressionUUID->"cf0bf59b-1ef9-47df-bfed-\
874182550ff8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.1216587899999979072`10.741322278429756"}]},
     {"2", 
      RowBox[{"-", "55.1125287200000002485`10.74125033815208"}]},
     {"6", 
      RowBox[{"-", "55.1098496700000026749`10.741229226347944"}]},
     {"16", 
      RowBox[{"-", "55.1027223099999972078`10.741173055385463"}]},
     {"40", 
      RowBox[{"-", "55.0981117199999985701`10.741136715301211"}]},
     {"100", 
      RowBox[{"-", "55.0938008700000025897`10.741102734978623"}]},
     {"224", 
      RowBox[{"-", "55.0922084999999981392`10.741090182432103"}]},
     {"556", 
      RowBox[{"-", "55.0916974399999972434`10.741086153703298"}]},
     {"1351", 
      RowBox[{"-", "55.0916705699999980084`10.741085941883803"}]},
     {"3523", 
      RowBox[{"-", "55.0916038800000009701`10.741085416157931"}]},
     {"9531", 
      RowBox[{"-", "55.0915840199999991`10.741085259598867"}]},
     {"11902", 
      RowBox[{"-", "55.0915814399999987927`10.741085239260373"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.0915747489903466771`10.741085186514226"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792540951*^9},ExpressionUUID->"c60c1008-d5dd-4f2a-bb8e-\
161df821123b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.12165879}, {0.6931471805599453, -55.11252872}, {
        1.791759469228055, -55.10984967}, {2.772588722239781, -55.10272231}, {
        3.6888794541139363`, -55.09811172}, {
        4.605170185988092, -55.09380087}, {
        5.4116460518550396`, -55.0922085}, {
        6.320768294250582, -55.09169744}, {7.208600337960199, -55.09167057}, {
        8.167068178341237, -55.09160388}, {9.162304922937626, -55.09158402}, {
        9.384461732204798, -55.09158144}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.12165879}}, {{
        0.6931471805599453, -55.11252872}}, {{
        1.791759469228055, -55.10984967}}, {{
        2.772588722239781, -55.10272231}}, {{
        3.6888794541139363`, -55.09811172}}, {{
        4.605170185988092, -55.09380087}}, {{
        5.4116460518550396`, -55.0922085}}, {{
        6.320768294250582, -55.09169744}}, {{
        7.208600337960199, -55.09167057}}, {{
        8.167068178341237, -55.09160388}}, {{
        9.162304922937626, -55.09158402}}, {{
        9.384461732204798, -55.09158144}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x9nW7NjR7X1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACwYrN0=

        "]]},
      Annotation[#, "Charting`Private`Tag$141651#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3451966717900854, -55.0900775725},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1955096194209333, 
   9.384461732204798}, {-55.12165879, -55.09158144}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967926163483`*^9},ExpressionUUID->"062d3246-38ef-4911-8446-\
ae3e929c7cc3"],

Cell[BoxData["\<\"NO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792880837*^9},ExpressionUUID->"dfa7e24a-f9bf-4e61-82c0-\
fe1e6e71e895"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792894186*^9},ExpressionUUID->"4dd5e1f2-0fe0-4c2c-93eb-\
cd9a85b46af8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5047492799999986`"}]},
        {
         RowBox[{"-", "129.25051373`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4038275599999963`"}]},
        {
         RowBox[{"-", "129.2895259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33614213999999265`"}]},
        {
         RowBox[{"-", "129.32197625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29601264999999444`"}]},
        {
         RowBox[{"-", "129.3465008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26742541999999503`"}]},
        {
         RowBox[{"-", "129.36678489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2258880200000135`"}]},
        {
         RowBox[{"-", "129.39403743`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16394119000000273`"}]},
        {
         RowBox[{"-", "129.44729984`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09937024999999267`"}]},
        {
         RowBox[{"-", "129.50496175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05507022000000461`"}]},
        {
         RowBox[{"-", "129.54646686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029793689999991102`"}]},
        {
         RowBox[{"-", "129.5711324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017629870000007486`"}]},
        {
         RowBox[{"-", "129.58273681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792909951*^9},ExpressionUUID->"a54aa95a-1c8c-485c-8cf5-\
6f5850866c7f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "129.59955588819471`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9540103355698395`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -129.59955588819471`, $CellContext`b -> \
-0.9540103355698395}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792925577*^9},ExpressionUUID->"475e1c6b-47a7-43d7-bdeb-\
b034b4c07f29"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "129.7552630099999930735`11.113124982318919"}]},
     {"2", 
      RowBox[{"-", "129.6933534599999973125`11.112917719880459"}]},
     {"6", 
      RowBox[{"-", "129.6581183899999984988`11.112799714792956"}]},
     {"19", 
      RowBox[{"-", "129.6425134499999956006`11.112747442345393"}]},
     {"33", 
      RowBox[{"-", "129.634210309999986066`11.11271962644404"}]},
     {"108", 
      RowBox[{"-", "129.6199254500000108692`11.11267176733575"}]},
     {"295", 
      RowBox[{"-", "129.6112410300000021834`11.112642669015997"}]},
     {"737", 
      RowBox[{"-", "129.6043319999999994252`11.112619517987143"}]},
     {"1835", 
      RowBox[{"-", "129.6015370800000141571`11.11261015231701"}]},
     {"4650", 
      RowBox[{"-", "129.6009260900000015226`11.112608104885963"}]},
     {"14371", 
      RowBox[{"-", "129.6003666800000075909`11.112606230291329"}]},
     {"\[Infinity]", 
      RowBox[{"-", "129.5995558881947147256`11.112603513296635"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996792941349*^9},ExpressionUUID->"d8d5c824-9117-4e41-b843-\
3ca6f9b26d01"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -129.75526301}, {0.6931471805599453, -129.69335346}, {
        1.791759469228055, -129.65811839}, {
        2.9444389791664403`, -129.64251345}, {
        3.4965075614664802`, -129.63421031}, {
        4.68213122712422, -129.61992545}, {5.68697535633982, -129.61124103}, {
        6.602587892189336, -129.604332}, {7.51479976048867, -129.60153708}, {
        8.444622498581403, -129.60092609}, {
        9.572967566074247, -129.60036668}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -129.75526301}}, {{
        0.6931471805599453, -129.69335346}}, {{
        1.791759469228055, -129.65811839}}, {{
        2.9444389791664403`, -129.64251345}}, {{
        3.4965075614664802`, -129.63421031}}, {{
        4.68213122712422, -129.61992545}}, {{
        5.68697535633982, -129.61124103}}, {{
        6.602587892189336, -129.604332}}, {{
        7.51479976048867, -129.60153708}}, {{
        8.444622498581403, -129.60092609}}, {{
        9.572967566074247, -129.60036668}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pbVX+vWNEw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFSHir0=

        "]]},
      Annotation[#, "Charting`Private`Tag$142212#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3521306428927051, -129.59262186350003`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1994368242932135, 
   9.572967566074247}, {-129.75526301, -129.60036668}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967930241957`*^9},ExpressionUUID->"379435f3-649d-4885-a3b4-\
a8b26d25e432"],

Cell[BoxData["\<\"N_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793295246*^9},ExpressionUUID->"41d19368-762e-43e4-a7e1-\
748aab51a89f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793307933*^9},ExpressionUUID->"7e8538d5-20c0-47e2-ba57-\
552c7a55f6df"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10316883000000132`"}]},
        {
         RowBox[{"-", "54.38839914`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0964671600000031`"}]},
        {
         RowBox[{"-", "54.39335035`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07718069999999955`"}]},
        {
         RowBox[{"-", "54.40820447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04765476999999407`"}]},
        {
         RowBox[{"-", "54.43385811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022034290000000567`"}]},
        {
         RowBox[{"-", "54.45706652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006467880000002424`"}]},
        {
         RowBox[{"-", "54.47197078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017161500000000274`"}]},
        {
         RowBox[{"-", "54.4766997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006537100000016949`"}]},
        {
         RowBox[{"-", "54.47772501`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001621400000004769`"}]},
        {
         RowBox[{"-", "54.47820193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000047630000004517115`"}]},
        {
         RowBox[{"-", "54.47831348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000037550000001829176`"}]},
        {
         RowBox[{"-", "54.4783231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793322667*^9},ExpressionUUID->"ea920856-895b-4e55-a09c-\
5c7c458fc820"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "54.47835893640874`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9543650798821761`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -54.47835893640874, $CellContext`b -> \
-0.9543650798821761}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793338173*^9},ExpressionUUID->"f6a56bcf-e0a1-4643-ba1e-\
51d95e79da6e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "54.4915679699999984109`10.736329304709422"}]},
     {"6", 
      RowBox[{"-", "54.4898175100000017324`10.736315353425622"}]},
     {"14", 
      RowBox[{"-", "54.4853851700000006986`10.736280025373778"}]},
     {"34", 
      RowBox[{"-", "54.4815128799999968123`10.736249158859083"}]},
     {"62", 
      RowBox[{"-", "54.4791008099999984893`10.73622993083428"}]},
     {"114", 
      RowBox[{"-", "54.478438660000001903`10.736224652299311"}]},
     {"252", 
      RowBox[{"-", "54.4784158499999975334`10.73622447046115"}]},
     {"604", 
      RowBox[{"-", "54.4783787200000020334`10.736224174465764"}]},
     {"1239", 
      RowBox[{"-", "54.4783640699999978096`10.736224057677873"}]},
     {"2215", 
      RowBox[{"-", "54.4783611100000015881`10.736224034081136"}]},
     {"3911", 
      RowBox[{"-", "54.4783606499999990547`10.736224030414075"}]},
     {"\[Infinity]", 
      RowBox[{"-", "54.478358936408739055`10.736224016753544"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793353612*^9},ExpressionUUID->"01363c62-d42b-4824-9a72-\
77dfa1692649"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -54.49156797}, {1.791759469228055, -54.48981751}, {
        2.6390573296152584`, -54.48538517}, {
        3.5263605246161616`, -54.48151288}, {
        4.127134385045092, -54.47910081}, {4.736198448394496, -54.47843866}, {
        5.529429087511423, -54.47841585}, {6.403574197934815, -54.47837872}, {
        7.122059881629142, -54.47836407}, {7.703007682479236, -54.47836111}, {
        8.271548374755515, -54.47836065}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -54.49156797}}, {{
        1.791759469228055, -54.48981751}}, {{
        2.6390573296152584`, -54.48538517}}, {{
        3.5263605246161616`, -54.48151288}}, {{
        4.127134385045092, -54.47910081}}, {{
        4.736198448394496, -54.47843866}}, {{
        5.529429087511423, -54.47841585}}, {{
        6.403574197934815, -54.47837872}}, {{
        7.122059881629142, -54.47836407}}, {{
        7.703007682479236, -54.47836111}}, {{
        8.271548374755515, -54.47836065}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2f87PvGtl631g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AB1huq0=

        "]]},
      Annotation[#, "Charting`Private`Tag$142773#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3042594291495355, -54.477700284},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.17232392447407324`, 
   8.271548374755515}, {-54.49156797, -54.47836065}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967934270897`*^9},ExpressionUUID->"9a7e006f-2a29-4299-98de-\
cf2fb3d11b85"],

Cell[BoxData["\<\"Na2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793718954*^9},ExpressionUUID->"823c2c26-e9e8-4bf1-a97f-\
c8b3c2d8e339"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793734125*^9},ExpressionUUID->"efeb3d96-1c81-4dd4-89b9-\
a5f6e46c54b7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.043353910000007545`"}]},
        {
         RowBox[{"-", "323.70436612`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02490189999997483`"}]},
        {
         RowBox[{"-", "323.71461426`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006932989999995698`"}]},
        {
         RowBox[{"-", "323.72742081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003388190000009672`"}]},
        {
         RowBox[{"-", "323.73053102`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003193049999993036`"}]},
        {
         RowBox[{"-", "323.73069506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003036529999974391`"}]},
        {
         RowBox[{"-", "323.73084352`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0029021000000284403`"}]},
        {
         RowBox[{"-", "323.73096323`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002645889999996598`"}]},
        {
         RowBox[{"-", "323.73120257`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0023058699999864984`"}]},
        {
         RowBox[{"-", "323.73151343`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001878130000022793`"}]},
        {
         RowBox[{"-", "323.73192263`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013008799999738585`"}]},
        {
         RowBox[{"-", "323.73250008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008129999999937354`"}]},
        {
         RowBox[{"-", "323.73298017`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004935799999543633`"}]},
        {
         RowBox[{"-", "323.73329883`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00028739999999061183`"}]},
        {
         RowBox[{"-", "323.73349619`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0001619099999743412`"}]},
        {
         RowBox[{"-", "323.7336182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967937561703`*^9},ExpressionUUID->"2211bc7a-e4f2-4b4c-b79b-\
ea85fde57828"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "323.73377562002634`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9722687070395192`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -323.73377562002634`, $CellContext`b -> \
-0.9722687070395192}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967937723637`*^9},ExpressionUUID->"5811136c-fd3d-41c3-a689-\
98fed3522479"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "323.7477200299999822164`11.51020671861247"}]},
     {"2", 
      RowBox[{"-", "323.7395161599999937607`11.510195713312992"}]},
     {"4", 
      RowBox[{"-", "323.7343538000000080501`11.510188787984987"}]},
     {"7", 
      RowBox[{"-", "323.7339192100000104801`11.510188204975604"}]},
     {"11", 
      RowBox[{"-", "323.7338881100000094193`11.510188163254432"}]},
     {"21", 
      RowBox[{"-", "323.7338800499999820204`11.510188152441806"}]},
     {"34", 
      RowBox[{"-", "323.7338653300000146373`11.510188132694676"}]},
     {"78", 
      RowBox[{"-", "323.7338484599999901548`11.510188110063282"}]},
     {"178", 
      RowBox[{"-", "323.7338192999999932908`11.510188070944643"}]},
     {"348", 
      RowBox[{"-", "323.7338007600000082675`11.510188046072916"}]},
     {"752", 
      RowBox[{"-", "323.7338009599999963939`11.510188046341218"}]},
     {"1488", 
      RowBox[{"-", "323.7337931700000126511`11.510188035890797"}]},
     {"2793", 
      RowBox[{"-", "323.7337924099999781902`11.510188034871245"}]},
     {"5494", 
      RowBox[{"-", "323.7337835899999731737`11.510188023039063"}]},
     {"10445", 
      RowBox[{"-", "323.733780109999997876`11.510188018370581"}]},
     {"\[Infinity]", 
      RowBox[{"-", "323.7337756200263356732`11.510188012347205"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793787916*^9},ExpressionUUID->"7bdea531-9fc5-4cd1-be36-\
1ee81bf25e73"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.273228080663959, -323.73519588500005`}, {
        1.3862943611198906`, -323.7343538}, {
        1.9459101490553132`, -323.73391921}, {
        2.3978952727983707`, -323.73388811}, {
        3.044522437723423, -323.73388005}, {
        3.5263605246161616`, -323.73386533}, {
        4.356708826689592, -323.73384846}, {
        5.181783550292085, -323.7338193}, {
        5.8522024797744745`, -323.73380076}, {
        6.62273632394984, -323.73380096}, {
        7.305188215393037, -323.73379317}, {
        7.934871565945177, -323.73379241}, {
        8.611411866655219, -323.73378359}, {
        9.253878673990666, -323.73378011}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -323.7343538}}, {{
        1.9459101490553132`, -323.73391921}}, {{
        2.3978952727983707`, -323.73388811}}, {{
        3.044522437723423, -323.73388005}}, {{
        3.5263605246161616`, -323.73386533}}, {{
        4.356708826689592, -323.73384846}}, {{
        5.181783550292085, -323.7338193}}, {{
        5.8522024797744745`, -323.73380076}}, {{
        6.62273632394984, -323.73380096}}, {{
        7.305188215393037, -323.73379317}}, {{
        7.934871565945177, -323.73379241}}, {{
        8.611411866655219, -323.73378359}}, {{
        9.253878673990666, -323.73378011}}, {{
        1.273228080663959, -323.73519588500005`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NzQbu/dalxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAFC/nqU=

        "]]},
      Annotation[#, "Charting`Private`Tag$143286#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34039332362009944`, -323.73370932125},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1927891390414722, 
   9.253878673990666}, {-323.73519588500005`, -323.73378011}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996793874806*^9},ExpressionUUID->"c26ebb22-dc52-44c0-9f9e-\
896f63d2be2a"],

Cell[BoxData["\<\"NaCl_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794155891*^9},ExpressionUUID->"4a01b3a9-7df9-4419-b137-\
55865caa9b79"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967941821012`*^9},ExpressionUUID->"f9c6fb8f-192f-4e00-9274-\
5829ba846c86"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2072256499999412`"}]},
        {
         RowBox[{"-", "621.43330988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19836058999999295`"}]},
        {
         RowBox[{"-", "621.43816862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1839085100000375`"}]},
        {
         RowBox[{"-", "621.44697872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15696070000001328`"}]},
        {
         RowBox[{"-", "621.46251605`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13369824000005792`"}]},
        {
         RowBox[{"-", "621.4800663`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09448008000003938`"}]},
        {
         RowBox[{"-", "621.50729774`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06196447000002081`"}]},
        {
         RowBox[{"-", "621.53346964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.032122899999990295`"}]},
        {
         RowBox[{"-", "621.56003163`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015169170000035592`"}]},
        {
         RowBox[{"-", "621.57558432`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00992418999999245`"}]},
        {
         RowBox[{"-", "621.58048583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007075670000062928`"}]},
        {
         RowBox[{"-", "621.58302278`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004562110000051689`"}]},
        {
         RowBox[{"-", "621.58545812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024829399999362067`"}]},
        {
         RowBox[{"-", "621.58752873`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794203923*^9},ExpressionUUID->"3ad4aef5-e50c-4ed9-ab32-\
a49b51612882"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "621.5900014476678`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.995882972576197`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -621.5900014476678, $CellContext`b -> \
-0.995882972576197}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794224537*^9},ExpressionUUID->"6b435bd4-ae34-435c-a7fb-\
2b88cb59f604"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "621.6405355299999655472`11.793539325907114"}]},
     {"2", 
      RowBox[{"-", "621.6365292100000488063`11.793536526977222"}]},
     {"4", 
      RowBox[{"-", "621.630887229999984811`11.793532585297825"}]},
     {"11", 
      RowBox[{"-", "621.6194767499999898064`11.793524613438505"}]},
     {"17", 
      RowBox[{"-", "621.6137645400000337759`11.793520622584337"}]},
     {"47", 
      RowBox[{"-", "621.6017778200000520883`11.793512247904042"}]},
     {"101", 
      RowBox[{"-", "621.5954341100000419829`11.793507815721886"}]},
     {"205", 
      RowBox[{"-", "621.592154530000016166`11.79350552434847"}]},
     {"416", 
      RowBox[{"-", "621.5907534899999973277`11.79350454546767"}]},
     {"743", 
      RowBox[{"-", "621.590410020000035729`11.79350430549118"}]},
     {"1806", 
      RowBox[{"-", "621.5900984500000276967`11.793504087802548"}]},
     {"4357", 
      RowBox[{"-", "621.5900202300000501054`11.793504033151555"}]},
     {"11288", 
      RowBox[{"-", "621.5900116699999671255`11.793504027170826"}]},
     {"\[Infinity]", 
      RowBox[{"-", "621.5900014476677597486`11.793504020028655"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794245543*^9},ExpressionUUID->"3522b0be-245a-43f6-a723-\
5ac220cbccfd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -621.64053553}, {0.6931471805599453, -621.63652921}, {
        1.3862943611198906`, -621.63088723}, {
        2.3978952727983707`, -621.61947675}, {
        2.833213344056216, -621.61376454}, {
        3.8501476017100584`, -621.60177782}, {
        4.61512051684126, -621.59543411}, {
        5.3230099791384085`, -621.59215453}, {
        6.030685260261263, -621.59075349}, {
        6.610696044717759, -621.59041002}, {
        7.498869733976931, -621.59009845}, {
        8.379539026117442, -621.59002023}, {
        9.33149549353265, -621.59001167}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -621.64053553}}, {{
        0.6931471805599453, -621.63652921}}, {{
        1.3862943611198906`, -621.63088723}}, {{
        2.3978952727983707`, -621.61947675}}, {{
        2.833213344056216, -621.61376454}}, {{
        3.8501476017100584`, -621.60177782}}, {{
        4.61512051684126, -621.59543411}}, {{
        5.3230099791384085`, -621.59215453}}, {{
        6.030685260261263, -621.59075349}}, {{
        6.610696044717759, -621.59041002}}, {{
        7.498869733976931, -621.59009845}}, {{
        8.379539026117442, -621.59002023}}, {{
        9.33149549353265, -621.59001167}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sy+tDdqR03xg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANc5ve0=

        "]]},
      Annotation[#, "Charting`Private`Tag$143855#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34324836939101216`, -621.587485477},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19440615611526357`, 
   9.33149549353265}, {-621.64053553, -621.59001167}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967945652742`*^9},ExpressionUUID->"1a357dfb-685e-46ba-ad3b-\
e74de1297571"],

Cell[BoxData["\<\"Na_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967948375387`*^9},ExpressionUUID->"b5e41248-9a79-449c-9e5a-\
dd6ebbe18d2c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794851441*^9},ExpressionUUID->"81af9611-a8c7-4a20-bae7-\
8986c7fc4234"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012358599999799935`"}]},
        {
         RowBox[{"-", "161.85300588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011703400000158126`"}]},
        {
         RowBox[{"-", "161.85306587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001039389999988316`"}]},
        {
         RowBox[{"-", "161.85318581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007383500000059939`"}]},
        {
         RowBox[{"-", "161.85347423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00031508000000712855`"}]},
        {
         RowBox[{"-", "161.85389363`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007525000000896398`"}]},
        {
         RowBox[{"-", "161.85413476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00003146000000242566`"}]},
        {
         RowBox[{"-", "161.85417768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794867139*^9},ExpressionUUID->"a578d66e-ab71-4027-a98a-\
48dc8f2f73c6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "161.85420851496687`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9801324517069162`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -161.85420851496687`, $CellContext`b -> \
-0.9801324517069162}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967948828707`*^9},ExpressionUUID->"888b6c4c-4ff0-406a-b5d7-\
64ab52ce447f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "161.854241739999991978`11.20912408551268"}]},
     {"2", 
      RowBox[{"-", "161.8542362100000104874`11.209124070674342"}]},
     {"4", 
      RowBox[{"-", "161.8542252000000019052`11.209124041131817"}]},
     {"24", 
      RowBox[{"-", "161.8542125799999951141`11.209124007269269"}]},
     {"61", 
      RowBox[{"-", "161.8542087099999946531`11.209123996885111"}]},
     {"121", 
      RowBox[{"-", "161.8542100100000027396`11.209124000373329"}]},
     {"272", 
      RowBox[{"-", "161.8542091399999947043`11.209123998038907"}]},
     {"\[Infinity]", 
      RowBox[{"-", "161.85420851496687078`11.209123996361791"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996794904848*^9},ExpressionUUID->"b3afe1ec-54fd-4af7-9162-\
c2a84272cafc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -161.85424174}, {0.6931471805599453, -161.85423621}, {
        1.3862943611198906`, -161.8542252}, {
        3.1780538303479458`, -161.85421258}, {
        4.110873864173311, -161.85420871}, {
        4.795790545596741, -161.85421001}, {
        5.605802066295998, -161.85420914}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -161.85424174}}, {{
        0.6931471805599453, -161.85423621}}, {{
        1.3862943611198906`, -161.8542252}}, {{
        3.1780538303479458`, -161.85421258}}, {{
        4.110873864173311, -161.85420871}}, {{
        4.795790545596741, -161.85421001}}, {{
        5.605802066295998, -161.85420914}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2r8sl1oZapxxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALYGi40=

        "]]},
      Annotation[#, "Charting`Private`Tag$144412#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.20620300569383068`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1167875430478333, 5.605802066295998}, {-323.70848348, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399679498533*^9},ExpressionUUID->"ad18e740-7f7b-4bce-9d7d-4537784f2b8d"],

Cell[BoxData["\<\"O2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795225025*^9},ExpressionUUID->"52789c4c-fc8f-4f79-8561-\
2c2d38130f4d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795238882*^9},ExpressionUUID->"17e701a1-f097-40cc-8746-\
340bd388ecde"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5549059800000009`"}]},
        {
         RowBox[{"-", "149.60709814`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43297819000000004`"}]},
        {
         RowBox[{"-", "149.64543235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35444402000001674`"}]},
        {
         RowBox[{"-", "149.68612158`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3105478999999889`"}]},
        {
         RowBox[{"-", "149.71428198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2786175899999819`"}]},
        {
         RowBox[{"-", "149.7351667`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23617950999999948`"}]},
        {
         RowBox[{"-", "149.76954669`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1597218400000031`"}]},
        {
         RowBox[{"-", "149.83147609`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08372504999999819`"}]},
        {
         RowBox[{"-", "149.90539552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03788706000000275`"}]},
        {
         RowBox[{"-", "149.95074271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020317819999974063`"}]},
        {
         RowBox[{"-", "149.96791354`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795254753*^9},ExpressionUUID->"349e60e6-fa85-4d6d-a8ce-\
a7e6022093e2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "149.9877706216489`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.977323435731301`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -149.9877706216489, $CellContext`b -> \
-0.977323435731301}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795270309*^9},ExpressionUUID->"08f56e6b-93d0-44aa-aa7c-\
569af93b23c2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "150.1620041200000059689`11.176560055913562"}]},
     {"2", 
      RowBox[{"-", "150.0784105399999930341`11.176318221505655"}]},
     {"7", 
      RowBox[{"-", "150.040565600000007862`11.176208692618754"}]},
     {"19", 
      RowBox[{"-", "150.0248298799999986386`11.176163142972085"}]},
     {"47", 
      RowBox[{"-", "150.0137842899999895963`11.176131166829268"}]},
     {"142", 
      RowBox[{"-", "150.0057261999999980162`11.176107837786322"}]},
     {"517", 
      RowBox[{"-", "149.9911979299999984505`11.176065773705059"}]},
     {"1414", 
      RowBox[{"-", "149.989120570000011412`11.176059758737214"}]},
     {"4035", 
      RowBox[{"-", "149.988629769999988639`11.176058337620272"}]},
     {"13370", 
      RowBox[{"-", "149.9882313599999861253`11.176057184016198"}]},
     {"\[Infinity]", 
      RowBox[{"-", "149.9877706216489059443`11.176055849935322"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399679528612*^9},ExpressionUUID->"61d4318c-f8e5-47bd-9e59-90a993fac640"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -150.16200412}, {0.6931471805599453, -150.07841054}, {
        1.9459101490553132`, -150.0405656}, {
        2.9444389791664403`, -150.02482988}, {
        3.8501476017100584`, -150.01378429}, {
        4.955827057601261, -150.0057262}, {
        6.248042874508429, -149.99119793}, {
        7.254177846456518, -149.98912057}, {
        8.302761580704049, -149.98862977}, {
        9.500768670095988, -149.98823136}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -150.16200412}}, {{
        0.6931471805599453, -150.07841054}}, {{
        1.9459101490553132`, -150.0405656}}, {{
        2.9444389791664403`, -150.02482988}}, {{
        3.8501476017100584`, -150.01378429}}, {{
        4.955827057601261, -150.0057262}}, {{
        6.248042874508429, -149.99119793}}, {{
        7.254177846456518, -149.98912057}}, {{
        8.302761580704049, -149.98862977}}, {{
        9.500768670095988, -149.98823136}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F2qVLs7en3Rg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACckuUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$144897#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34947488923204645`, -149.979542722},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19793268062699976`, 
   9.500768670095988}, {-150.16200412, -149.98823136}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795362714*^9},ExpressionUUID->"d602b026-0423-4746-b8b1-\
ba153374cb44"],

Cell[BoxData["\<\"OH_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967956514597`*^9},ExpressionUUID->"95536e01-18a7-4c63-a802-\
5d59601dadd4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795669209*^9},ExpressionUUID->"18da2292-e055-4fb0-b539-\
fcbaa982a4bb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21526336000000867`"}]},
        {
         RowBox[{"-", "75.38958471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18164336000000958`"}]},
        {
         RowBox[{"-", "75.41077836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1536181599999935`"}]},
        {
         RowBox[{"-", "75.42903606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12204597999999578`"}]},
        {
         RowBox[{"-", "75.45234492`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07416804000000354`"}]},
        {
         RowBox[{"-", "75.49281536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03695811999999421`"}]},
        {
         RowBox[{"-", "75.52414031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017084269999998014`"}]},
        {
         RowBox[{"-", "75.5431756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007170040000005429`"}]},
        {
         RowBox[{"-", "75.55281228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032819299999999885`"}]},
        {
         RowBox[{"-", "75.55651542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013511700000066185`"}]},
        {
         RowBox[{"-", "75.5583466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00044395999999835567`"}]},
        {
         RowBox[{"-", "75.5592251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795687418*^9},ExpressionUUID->"668e4fe7-130a-423f-b82b-\
7bfea83d645d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.55965501023026`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9683535234532289`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -75.55965501023026, $CellContext`b -> \
-0.9683535234532289}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967957046003`*^9},ExpressionUUID->"3ec417af-50a5-4e52-9913-\
24db76536975"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.6048480700000027355`10.878549645005723"}]},
     {"2", 
      RowBox[{"-", "75.5924217200000043704`10.878478258858939"}]},
     {"6", 
      RowBox[{"-", "75.5826542199999948934`10.878422138875779"}]},
     {"22", 
      RowBox[{"-", "75.574390899999997373`10.878374655620481"}]},
     {"59", 
      RowBox[{"-", "75.5669833999999980279`10.878332085723361"}]},
     {"138", 
      RowBox[{"-", "75.5610984300000012581`10.878298262624867"}]},
     {"307", 
      RowBox[{"-", "75.5602598699999958853`10.878293442896076"}]},
     {"703", 
      RowBox[{"-", "75.559982320000003142`10.878291847630852"}]},
     {"1786", 
      RowBox[{"-", "75.5597973499999966407`10.878290784481468"}]},
     {"5168", 
      RowBox[{"-", "75.5596977699999996503`10.87829021212587"}]},
     {"14484", 
      RowBox[{"-", "75.5596690600000044924`10.87829004710937"}]},
     {"\[Infinity]", 
      RowBox[{"-", "75.5596550102302586538`10.878289966355469"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967957219477`*^9},ExpressionUUID->"d1423b8b-5de3-43b0-b854-\
6beef471a26d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.60484807}, {0.6931471805599453, -75.59242172}, {
        1.791759469228055, -75.58265422}, {3.091042453358316, -75.5743909}, {
        4.07753744390572, -75.5669834}, {4.927253685157205, -75.56109843}, {
        5.726847747587197, -75.56025987}, {6.555356891810665, -75.55998232}, {
        7.487733761436444, -75.55979735}, {8.550241045462437, -75.55969777}, {
        9.580799870885532, -75.55966906}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.60484807}}, {{
        0.6931471805599453, -75.59242172}}, {{
        1.791759469228055, -75.58265422}}, {{
        3.091042453358316, -75.5743909}}, {{
        4.07753744390572, -75.5669834}}, {{
        4.927253685157205, -75.56109843}}, {{
        5.726847747587197, -75.56025987}}, {{
        6.555356891810665, -75.55998232}}, {{
        7.487733761436444, -75.55979735}}, {{
        8.550241045462437, -75.55969777}}, {{
        9.580799870885532, -75.55966906}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2F+vsky8+Djqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AHqiuD0=

        "]]},
      Annotation[#, "Charting`Private`Tag$145458#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35241874525067224`, -75.55741010950001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19959999731011524`, 
   9.580799870885532}, {-75.60484807, -75.55966906}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996795799543*^9},ExpressionUUID->"9bad65d3-ebde-494e-8203-\
6f0990e9f08d"],

Cell[BoxData["\<\"O_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967960576878`*^9},ExpressionUUID->"e614c49f-53c0-4562-b9a4-\
589f131c31af"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967960711527`*^9},ExpressionUUID->"195b0ced-3580-4a3b-8c34-\
5aca485cfeae"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1412722899999892`"}]},
        {
         RowBox[{"-", "74.78747461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12761194000000842`"}]},
        {
         RowBox[{"-", "74.79737216`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10598910999999589`"}]},
        {
         RowBox[{"-", "74.81394992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07482870999999136`"}]},
        {
         RowBox[{"-", "74.83986031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030132029999990095`"}]},
        {
         RowBox[{"-", "74.88074801`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007529129999994666`"}]},
        {
         RowBox[{"-", "74.90261164`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0023821599999962473`"}]},
        {
         RowBox[{"-", "74.90769808`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008751599999925475`"}]},
        {
         RowBox[{"-", "74.9091219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00020383999999751268`"}]},
        {
         RowBox[{"-", "74.90977117`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00004907999999659296`"}]},
        {
         RowBox[{"-", "74.90992108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00004694000000426968`"}]},
        {
         RowBox[{"-", "74.90992312`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796086707*^9},ExpressionUUID->"0ae1ed62-f375-476e-82b1-\
923bccbe8091"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "74.90996786654226`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9532710322583835`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -74.90996786654226, $CellContext`b -> \
-0.9532710322583835}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796102604*^9},ExpressionUUID->"47911d8d-1d32-422a-ad2a-\
1229350b0f8e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "74.9287468999999930475`10.874648469566392"}]},
     {"2", 
      RowBox[{"-", "74.9249841000000031954`10.87462665945508"}]},
     {"10", 
      RowBox[{"-", "74.9199390299999947729`10.874597415273605"}]},
     {"24", 
      RowBox[{"-", "74.9146890199999972992`10.874566981048838"}]},
     {"61", 
      RowBox[{"-", "74.9108800399999950059`10.874544899117076"}]},
     {"116", 
      RowBox[{"-", "74.910140769999998156`10.874540613191378"}]},
     {"239", 
      RowBox[{"-", "74.9100802399999992076`10.874540262266185"}]},
     {"689", 
      RowBox[{"-", "74.9099970599999949172`10.874539780026213"}]},
     {"1654", 
      RowBox[{"-", "74.9099750099999965869`10.874539652190208"}]},
     {"3563", 
      RowBox[{"-", "74.9099701600000003054`10.874539624072078"}]},
     {"8674", 
      RowBox[{"-", "74.9099700600000062423`10.874539623492323"}]},
     {"\[Infinity]", 
      RowBox[{"-", "74.9099678665422601398`10.874539610775637"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967961196938`*^9},ExpressionUUID->"8a1168fd-ecb4-4e0a-bbf9-\
497a915f8767"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -74.9287469}, {0.6931471805599453, -74.9249841}, {
        2.302585092994046, -74.91993903}, {
        3.1780538303479458`, -74.91468902}, {
        4.110873864173311, -74.91088004}, {
        4.7535901911063645`, -74.91014077}, {
        5.476463551931511, -74.91008024}, {6.535241271013659, -74.90999706}, {
        7.4109518755836366`, -74.90997501}, {
        8.178358165605836, -74.90997016}, {
        9.068085324395312, -74.90997006}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -74.9287469}}, {{
        0.6931471805599453, -74.9249841}}, {{
        2.302585092994046, -74.91993903}}, {{
        3.1780538303479458`, -74.91468902}}, {{
        4.110873864173311, -74.91088004}}, {{
        4.7535901911063645`, -74.91014077}}, {{
        5.476463551931511, -74.91008024}}, {{
        6.535241271013659, -74.90999706}}, {{
        7.4109518755836366`, -74.90997501}}, {{
        8.178358165605836, -74.90997016}}, {{
        9.068085324395312, -74.90997006}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2+WfvvLTZFXRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AI5vyOU=

        "]]},
      Annotation[#, "Charting`Private`Tag$146019#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3335591281434474, -74.90903121800001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1889184442582357, 
   9.068085324395312}, {-74.9287469, -74.90997006}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796195994*^9},ExpressionUUID->"3c834d87-4245-471b-a142-\
64845357cdd0"],

Cell[BoxData["\<\"P2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796463541*^9},ExpressionUUID->"7f9bb71e-8163-4a1f-adf5-\
608a16fab7b6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796479226*^9},ExpressionUUID->"0072bb1b-56fc-4775-9a6b-\
69b9a1226bbf"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39643812999997863`"}]},
        {
         RowBox[{"-", "681.46358639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3484092699999337`"}]},
        {
         RowBox[{"-", "681.47751442`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2714202199999818`"}]},
        {
         RowBox[{"-", "681.50372151`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.237962820000007`"}]},
        {
         RowBox[{"-", "681.52214818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20887332999996033`"}]},
        {
         RowBox[{"-", "681.54001955`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16995545999998285`"}]},
        {
         RowBox[{"-", "681.56795435`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12809593999998015`"}]},
        {
         RowBox[{"-", "681.60355616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09099736999996821`"}]},
        {
         RowBox[{"-", "681.63818326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06214625999996315`"}]},
        {
         RowBox[{"-", "681.66516569`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04261954000003243`"}]},
        {
         RowBox[{"-", "681.68405745`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03079151000008551`"}]},
        {
         RowBox[{"-", "681.69554732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022388210000030995`"}]},
        {
         RowBox[{"-", "681.70369418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016588370000022223`"}]},
        {
         RowBox[{"-", "681.70942125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796495001*^9},ExpressionUUID->"b1ee6283-abae-4e7a-8547-\
4cd3244e787e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "681.7258014874162`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9874531021680216`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -681.7258014874162, $CellContext`b -> \
-0.9874531021680216}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796510907*^9},ExpressionUUID->"0ad2fa6e-3eae-4495-b172-\
2ed6f848b0e0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "681.8600245200000244949`11.833695229762302"}]},
     {"2", 
      RowBox[{"-", "681.8259236899999677917`11.83367350950872"}]},
     {"9", 
      RowBox[{"-", "681.7751417299999729948`11.833641162328043"}]},
     {"19", 
      RowBox[{"-", "681.7601110000000517175`11.833631587565549"}]},
     {"37", 
      RowBox[{"-", "681.7488928799999712282`11.833624441345611"}]},
     {"77", 
      RowBox[{"-", "681.7379098100000192062`11.833617444744418"}]},
     {"179", 
      RowBox[{"-", "681.7316521000000193453`11.83361345831304"}]},
     {"366", 
      RowBox[{"-", "681.729180629999973462`11.833611883869892"}]},
     {"696", 
      RowBox[{"-", "681.7273119499999438631`11.83361069342866"}]},
     {"1371", 
      RowBox[{"-", "681.7266769899999871996`11.833610288927114"}]},
     {"3030", 
      RowBox[{"-", "681.7263388300000315212`11.833610073501982"}]},
     {"7435", 
      RowBox[{"-", "681.726082389999987754`11.83360991013658"}]},
     {"16683", 
      RowBox[{"-", "681.7260096200000134559`11.833609863778355"}]},
     {"\[Infinity]", 
      RowBox[{"-", "681.7258014874162199703`11.83360973118719"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796525926*^9},ExpressionUUID->"c13fada5-521b-445a-8d1f-\
fa0dc62e91e8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -681.86002452}, {0.6931471805599453, -681.82592369}, {
        2.1972245773362196`, -681.77514173}, {
        2.9444389791664403`, -681.760111}, {
        3.6109179126442243`, -681.74889288}, {
        4.343805421853684, -681.73790981}, {
        5.187385805840755, -681.7316521}, {
        5.902633333401366, -681.72918063}, {
        6.54534966033442, -681.72731195}, {
        7.223295679562314, -681.72667699}, {
        8.016317898503415, -681.72633883}, {
        8.913953858894255, -681.72608239}, {
        9.722145515855674, -681.72600962}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -681.86002452}}, {{
        0.6931471805599453, -681.82592369}}, {{
        2.1972245773362196`, -681.77514173}}, {{
        2.9444389791664403`, -681.760111}}, {{
        3.6109179126442243`, -681.74889288}}, {{
        4.343805421853684, -681.73790981}}, {{
        5.187385805840755, -681.7316521}}, {{
        5.902633333401366, -681.72918063}}, {{
        6.54534966033442, -681.72731195}}, {{
        7.223295679562314, -681.72667699}}, {{
        8.016317898503415, -681.72633883}}, {{
        8.913953858894255, -681.72608239}}, {{
        9.722145515855674, -681.72600962}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2u+YxFZ7zbT2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKhQm80=

        "]]},
      Annotation[#, "Charting`Private`Tag$146584#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3576179828423474, -681.7193088750001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20254469824699323`, 
   9.722145515855674}, {-681.86002452, -681.72600962}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967966019783`*^9},ExpressionUUID->"eb74b3a3-b1d0-487b-929e-\
26537a914f41"],

Cell[BoxData["\<\"PH2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796869588*^9},ExpressionUUID->"9f5882d5-1291-4f86-88be-\
efff83457048"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796882826*^9},ExpressionUUID->"36a9b4aa-02d0-4dcc-ab2e-\
45dae295fb6d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17057323000000224`"}]},
        {
         RowBox[{"-", "341.86670369`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16019038999996837`"}]},
        {
         RowBox[{"-", "341.8738511`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15011475000000019`"}]},
        {
         RowBox[{"-", "341.88134926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13628076999998484`"}]},
        {
         RowBox[{"-", "341.89113411`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11372984000001907`"}]},
        {
         RowBox[{"-", "341.90730677`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08245021000004726`"}]},
        {
         RowBox[{"-", "341.93286749`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.053250180000020464`"}]},
        {
         RowBox[{"-", "341.95904335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03102774999996427`"}]},
        {
         RowBox[{"-", "341.97980589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014119450000009692`"}]},
        {
         RowBox[{"-", "341.99561134`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007291150000014568`"}]},
        {
         RowBox[{"-", "342.00214829`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003983540000035646`"}]},
        {
         RowBox[{"-", "342.00537251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0017877199999816185`"}]},
        {
         RowBox[{"-", "342.00754266`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796898472*^9},ExpressionUUID->"64bf65d9-038d-4124-a37e-\
5933b0113ee6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.00930948084954`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.988309606462069`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.00930948084954`, $CellContext`b -> \
-0.988309606462069}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967969148827`*^9},ExpressionUUID->"01d4886f-6bed-4669-bd52-\
9c221916295a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.0372769200000107048`11.534073440203617"}]},
     {"2", 
      RowBox[{"-", "342.0340414899999927911`11.534069332066474"}]},
     {"4", 
      RowBox[{"-", "342.0314640099999792255`11.534066059323345"}]},
     {"11", 
      RowBox[{"-", "342.0274148799999807125`11.534060917909736"}]},
     {"33", 
      RowBox[{"-", "342.0210366100000101142`11.534052818929439"}]},
     {"73", 
      RowBox[{"-", "342.0153177000000255248`11.534045557060855"}]},
     {"178", 
      RowBox[{"-", "342.0122935300000222014`11.534041716922468"}]},
     {"421", 
      RowBox[{"-", "342.0108336399999870991`11.534039863119151"}]},
     {"976", 
      RowBox[{"-", "342.0097307899999918845`11.534038462688539"}]},
     {"2314", 
      RowBox[{"-", "342.0094394399999941925`11.534038092723184"}]},
     {"6844", 
      RowBox[{"-", "342.0093560500000080538`11.534037986831892"}]},
     {"19803", 
      RowBox[{"-", "342.0093303799999944204`11.5340379542353"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.0093094808495379766`11.534037927696883"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996796930458*^9},ExpressionUUID->"2712867c-dc67-48c2-8e5f-\
8645e39dcbe5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.03727692}, {0.6931471805599453, -342.03404149}, {
        1.3862943611198906`, -342.03146401}, {
        2.3978952727983707`, -342.02741488}, {
        3.4965075614664802`, -342.02103661}, {
        4.290459441148391, -342.0153177}, {
        5.181783550292085, -342.01229353}, {
        6.042632833682381, -342.01083364}, {
        6.883462586413092, -342.00973079}, {
        7.746732907753622, -342.00943944}, {
        8.831127635012084, -342.00935605}, {
        9.893588720356881, -342.00933038}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.03727692}}, {{
        0.6931471805599453, -342.03404149}}, {{
        1.3862943611198906`, -342.03146401}}, {{
        2.3978952727983707`, -342.02741488}}, {{
        3.4965075614664802`, -342.02103661}}, {{
        4.290459441148391, -342.0153177}}, {{
        5.181783550292085, -342.01229353}}, {{
        6.042632833682381, -342.01083364}}, {{
        6.883462586413092, -342.00973079}}, {{
        7.746732907753622, -342.00943944}}, {{
        8.831127635012084, -342.00935605}}, {{
        9.893588720356881, -342.00933038}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q/ZsUlRLKD2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOuekKE=

        "]]},
      Annotation[#, "Charting`Private`Tag$147162#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3639243246745858, -342.007933053},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2061164316741017, 
   9.893588720356881}, {-342.03727692, -342.00933038}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797006239*^9},ExpressionUUID->"33f811a1-a228-4889-8741-\
4eb782f7d515"],

Cell[BoxData["\<\"PH3_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797274781*^9},ExpressionUUID->"63389bda-8e5c-4828-baa7-\
1952565e783e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797288032*^9},ExpressionUUID->"8ff0dcd2-54c6-412c-8e67-\
66e3d025c8b8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20034756999996262`"}]},
        {
         RowBox[{"-", "342.46952356`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19237560999999914`"}]},
        {
         RowBox[{"-", "342.47483257`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17797003999999106`"}]},
        {
         RowBox[{"-", "342.48468487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16356075999999575`"}]},
        {
         RowBox[{"-", "342.49557712`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14999165000000403`"}]},
        {
         RowBox[{"-", "342.50515956`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13300107999998545`"}]},
        {
         RowBox[{"-", "342.51878562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.113897350000002`"}]},
        {
         RowBox[{"-", "342.53327971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09139112999997678`"}]},
        {
         RowBox[{"-", "342.55242922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06502969000001713`"}]},
        {
         RowBox[{"-", "342.57636421`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04646653999998307`"}]},
        {
         RowBox[{"-", "342.59372228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.031313490000002275`"}]},
        {
         RowBox[{"-", "342.60795733`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01938014000000976`"}]},
        {
         RowBox[{"-", "342.61946707`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012236210000025949`"}]},
        {
         RowBox[{"-", "342.62621147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008470830000021579`"}]},
        {
         RowBox[{"-", "342.62995419`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0060925799999722585`"}]},
        {
         RowBox[{"-", "342.63230779`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797304294*^9},ExpressionUUID->"82fb62b9-9d3b-4ba7-aab1-\
cf5883b4cada"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.6383372218462`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.989635236001827`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.6383372218462, $CellContext`b -> \
-0.989635236001827}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797320462*^9},ExpressionUUID->"3e4c4a57-2421-4c61-bb1a-\
53b38e24175c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.6698711299999899893`11.534875921245732"}]},
     {"2", 
      RowBox[{"-", "342.6672081799999887153`11.534872546251073"}]},
     {"4", 
      RowBox[{"-", "342.6626549100000147519`11.534866775424081"}]},
     {"7", 
      RowBox[{"-", "342.6591378800000029514`11.534862317878044"}]},
     {"16", 
      RowBox[{"-", "342.6551512099999854399`11.534857265046634"}]},
     {"38", 
      RowBox[{"-", "342.6517867000000023836`11.534853000714708"}]},
     {"76", 
      RowBox[{"-", "342.6471770599999899787`11.534847158180803"}]},
     {"139", 
      RowBox[{"-", "342.6438203499999985979`11.534842903635987"}]},
     {"267", 
      RowBox[{"-", "342.6413939000000254964`11.53483982814618"}]},
     {"513", 
      RowBox[{"-", "342.6401888199999916651`11.534838300716851"}]},
     {"957", 
      RowBox[{"-", "342.6392708199999788121`11.534837137155536"}]},
     {"1795", 
      RowBox[{"-", "342.6388472099999944476`11.53483660023051"}]},
     {"3351", 
      RowBox[{"-", "342.6384476800000129515`11.534836093826238"}]},
     {"7009", 
      RowBox[{"-", "342.6384250199999996767`11.53483606510467"}]},
     {"15925", 
      RowBox[{"-", "342.6384003699999993842`11.534836033860776"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.6383372218462000092`11.534835953820426"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967973365917`*^9},ExpressionUUID->"f6b71a6c-37a7-4838-b4ed-\
ab821c6182e4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.66987113}, {0.6931471805599453, -342.66720818}, {
        1.3862943611198906`, -342.66265491}, {
        1.9459101490553132`, -342.65913788}, {
        2.772588722239781, -342.65515121}, {
        3.6375861597263857`, -342.6517867}, {
        4.330733340286331, -342.64717706}, {
        4.9344739331306915`, -342.64382035}, {
        5.58724865840025, -342.6413939}, {6.240275845170769, -342.64018882}, {
        6.863803391452954, -342.63927082}, {
        7.492760300922379, -342.63884721}, {
        8.11701408773731, -342.63844768}, {
        8.854950316500325, -342.63842502}, {
        9.675645480440364, -342.63840037}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.66987113}}, {{
        0.6931471805599453, -342.66720818}}, {{
        1.3862943611198906`, -342.66265491}}, {{
        1.9459101490553132`, -342.65913788}}, {{
        2.772588722239781, -342.65515121}}, {{
        3.6375861597263857`, -342.6517867}}, {{
        4.330733340286331, -342.64717706}}, {{
        4.9344739331306915`, -342.64382035}}, {{
        5.58724865840025, -342.6413939}}, {{
        6.240275845170769, -342.64018882}}, {{
        6.863803391452954, -342.63927082}}, {{
        7.492760300922379, -342.63884721}}, {{
        8.11701408773731, -342.63844768}}, {{
        8.854950316500325, -342.63842502}}, {{
        9.675645480440364, -342.63840037}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SVbiC82ySg+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANppZ2U=

        "]]},
      Annotation[#, "Charting`Private`Tag$147743#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35590753232088584`, -342.636826832},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.2015759475091743, 
   9.675645480440364}, {-342.66987113, -342.63840037}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797413275*^9},ExpressionUUID->"9d4b4bbe-c785-4174-b7ce-\
1571e763bffb"],

Cell[BoxData["\<\"P_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797725841*^9},ExpressionUUID->"480c0daa-dc2e-4d84-8a0c-\
2ad43f7f4d9c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797744793*^9},ExpressionUUID->"00b910ab-6583-4d80-b98f-\
8a5dd6a2859f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10152964000002385`"}]},
        {
         RowBox[{"-", "340.70884091`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08489544000002525`"}]},
        {
         RowBox[{"-", "340.71941637`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.053902830000026825`"}]},
        {
         RowBox[{"-", "340.74235516`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027264960000024985`"}]},
        {
         RowBox[{"-", "340.76556724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009289810000041143`"}]},
        {
         RowBox[{"-", "340.7827326`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0021696599999927457`"}]},
        {
         RowBox[{"-", "340.78958294`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007105199999841716`"}]},
        {
         RowBox[{"-", "340.79098291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00011898999997583815`"}]},
        {
         RowBox[{"-", "340.7915353`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000025069999992410885`"}]},
        {
         RowBox[{"-", "340.79162722`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000024849999988418858`"}]},
        {
         RowBox[{"-", "340.79162723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967977680273`*^9},ExpressionUUID->"0cdae234-4a86-4c38-9457-\
2ee1097fc9f2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "340.791628359549`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.0454546870032995`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -340.791628359549, $CellContext`b -> \
-0.0454546870032995}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797787994*^9},ExpressionUUID->"d2afb90f-65e4-4f38-a002-\
2e774295aa9b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "340.81037055000001601`11.532512801482321"}]},
     {"6", 
      RowBox[{"-", "340.8043118100000015147`11.532505080764393"}]},
     {"14", 
      RowBox[{"-", "340.7962579900000150701`11.53249481748194"}]},
     {"30", 
      RowBox[{"-", "340.7928322000000207481`11.532490451796765"}]},
     {"50", 
      RowBox[{"-", "340.7920224100000154976`11.532489419827447"}]},
     {"120", 
      RowBox[{"-", "340.7917525999999952546`11.532489075990053"}]},
     {"264", 
      RowBox[{"-", "340.7916934300000093572`11.532489000585626"}]},
     {"581", 
      RowBox[{"-", "340.7916542899999967631`11.532488950706808"}]},
     {"983", 
      RowBox[{"-", "340.7916522900000018126`11.532488948158068"}]},
     {"1767", 
      RowBox[{"-", "340.7916520800000057534`11.532488947890451"}]},
     {"\[Infinity]", 
      RowBox[{"-", "340.7916283595490085645`11.532488917661832"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996797807207*^9},ExpressionUUID->"3edf5cb4-96fa-496d-85f9-\
2304fcb84337"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -340.81037055}, {1.791759469228055, -340.80431181}, {
        2.6390573296152584`, -340.79625799}, {
        3.4011973816621555`, -340.7928322}, {
        3.912023005428146, -340.79202241}, {
        4.787491742782046, -340.7917526}, {
        5.575949103146316, -340.79169343}, {
        6.364750756851911, -340.79165429}, {
        6.890609120147166, -340.79165229}, {
        7.4770384723196965`, -340.79165208}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -340.81037055}}, {{
        1.791759469228055, -340.80431181}}, {{
        2.6390573296152584`, -340.79625799}}, {{
        3.4011973816621555`, -340.7928322}}, {{
        3.912023005428146, -340.79202241}}, {{
        4.787491742782046, -340.7917526}}, {{
        5.575949103146316, -340.79169343}}, {{
        6.364750756851911, -340.79165429}}, {{
        6.890609120147166, -340.79165229}}, {{
        7.4770384723196965`, -340.79165208}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP209bWN63yKT2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AA09qZ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$148319#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27503429276436386`, -340.7907161565},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1557716348399937, 
   7.4770384723196965`}, {-340.81037055, -340.79165208}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399679820407*^9},ExpressionUUID->"65eaa7fd-665a-4759-b74f-d84ae16a7b78"],

Cell[BoxData["\<\"S2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967984526567`*^9},ExpressionUUID->"b133de41-9b5e-47be-bdfd-\
d7ef76e4f660"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798466758*^9},ExpressionUUID->"974eec71-9885-416d-9601-\
81f1bd31a80e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38341325999999754`"}]},
        {
         RowBox[{"-", "795.04899553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33145597000009275`"}]},
        {
         RowBox[{"-", "795.06559604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29855385999997`"}]},
        {
         RowBox[{"-", "795.08175293`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2774097700000766`"}]},
        {
         RowBox[{"-", "795.09449057`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23785118000000693`"}]},
        {
         RowBox[{"-", "795.11888433`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1841011899999785`"}]},
        {
         RowBox[{"-", "795.15835617`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12895980999996937`"}]},
        {
         RowBox[{"-", "795.20450945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07490670000004229`"}]},
        {
         RowBox[{"-", "795.25620454`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0381599400000141`"}]},
        {
         RowBox[{"-", "795.29382189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023940830000015012`"}]},
        {
         RowBox[{"-", "795.30775207`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399679848285*^9},ExpressionUUID->"9f5b1ccd-bbe5-440b-8931-22934d29ee32"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "795.3312064262326`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9796801628354855`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -795.3312064262326, $CellContext`b -> \
-0.9796801628354855}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798498735*^9},ExpressionUUID->"e0c62cf5-5018-42c9-a6e9-\
ccce0caa0e7c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "795.4324087899999540241`11.900603281736617"}]},
     {"2", 
      RowBox[{"-", "795.3970520100000385355`11.900583977021899"}]},
     {"7", 
      RowBox[{"-", "795.3803067899999632573`11.900574833873607"}]},
     {"19", 
      RowBox[{"-", "795.3719003400000246984`11.900570243749726"}]},
     {"67", 
      RowBox[{"-", "795.3567355100000213497`11.900561963265123"}]},
     {"168", 
      RowBox[{"-", "795.3424573600000258011`11.900554166791993"}]},
     {"487", 
      RowBox[{"-", "795.3334692600000153107`11.900549258837875"}]},
     {"1481", 
      RowBox[{"-", "795.3311112400000411071`11.900547971231315"}]},
     {"4246", 
      RowBox[{"-", "795.3319818300000179079`11.900548446621025"}]},
     {"14520", 
      RowBox[{"-", "795.3316929000000072847`11.900548288849516"}]},
     {"\[Infinity]", 
      RowBox[{"-", "795.3312064262325975506`11.900548023208225"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798514886*^9},ExpressionUUID->"264763fc-0e9b-4b4b-81fd-\
7cd797da1e0b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -795.43240879}, {0.6931471805599453, -795.39705201}, {
        1.9459101490553132`, -795.38030679}, {
        2.9444389791664403`, -795.37190034}, {
        4.204692619390966, -795.35673551}, {
        5.123963979403259, -795.34245736}, {
        6.18826412308259, -795.33346926}, {
        7.300472814267799, -795.33111124}, {
        8.353732642263202, -795.33198183}, {
        9.583282288378786, -795.3316929}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -795.43240879}}, {{
        0.6931471805599453, -795.39705201}}, {{
        1.9459101490553132`, -795.38030679}}, {{
        2.9444389791664403`, -795.37190034}}, {{
        4.204692619390966, -795.35673551}}, {{
        5.123963979403259, -795.34245736}}, {{
        6.18826412308259, -795.33346926}}, {{
        7.300472814267799, -795.33111124}}, {{
        8.353732642263202, -795.33198183}}, {{
        9.583282288378786, -795.3316929}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26ux9/studRxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACLFie0=

        "]]},
      Annotation[#, "Charting`Private`Tag$148829#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3525100581337249, -795.3260463625002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19965171434122472`, 
   9.583282288378786}, {-795.43240879, -795.33111124}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399679859206*^9},ExpressionUUID->"4073e114-7013-43f0-9ca5-c9f93b43512b"],

Cell[BoxData["\<\"SO2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967988599567`*^9},ExpressionUUID->"6b8b107f-b3d6-4758-aad7-\
634a84f3efaf"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798873467*^9},ExpressionUUID->"18403dc2-64d6-4f66-8119-\
4eca75cd5203"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.745168260000014`"}]},
        {
         RowBox[{"-", "547.17621553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6706217199999855`"}]},
        {
         RowBox[{"-", "547.20295979`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6067177999999558`"}]},
        {
         RowBox[{"-", "547.23284058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5439825300001075`"}]},
        {
         RowBox[{"-", "547.26245688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49268222000000605`"}]},
        {
         RowBox[{"-", "547.29344875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4281506400000126`"}]},
        {
         RowBox[{"-", "547.33320175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3751608000000033`"}]},
        {
         RowBox[{"-", "547.37212701`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32154352999998537`"}]},
        {
         RowBox[{"-", "547.41365879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.267791969999962`"}]},
        {
         RowBox[{"-", "547.4597938`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20745784999996886`"}]},
        {
         RowBox[{"-", "547.51159805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1476568699999916`"}]},
        {
         RowBox[{"-", "547.566146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10006357999998272`"}]},
        {
         RowBox[{"-", "547.61209166`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08313563000001523`"}]},
        {
         RowBox[{"-", "547.62937527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798889347*^9},ExpressionUUID->"7347890c-a9e3-4d89-8448-\
f8401c79d592"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "547.7142575981038`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0210102227386888`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -547.7142575981038, $CellContext`b -> \
-1.0210102227386888`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798905942*^9},ExpressionUUID->"2f6ac537-2fb8-48cb-86d3-\
99affc5e32b2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "547.9213837900000498848`11.738718250025471"}]},
     {"2", 
      RowBox[{"-", "547.8735815100000081657`11.73868035923915"}]},
     {"9", 
      RowBox[{"-", "547.8395583799999712937`11.73865338857122"}]},
     {"18", 
      RowBox[{"-", "547.8064394100000527033`11.738627133036221"}]},
     {"43", 
      RowBox[{"-", "547.7861309700000447265`11.738611032446153"}]},
     {"97", 
      RowBox[{"-", "547.7613523899999563582`11.738591387107673"}]},
     {"203", 
      RowBox[{"-", "547.7472878099999888946`11.738580235813634"}]},
     {"439", 
      RowBox[{"-", "547.7352023199999848657`11.738570653439353"}]},
     {"927", 
      RowBox[{"-", "547.7275857700000187833`11.738564614301062"}]},
     {"1926", 
      RowBox[{"-", "547.7190558999999439038`11.738557850894555"}]},
     {"4047", 
      RowBox[{"-", "547.7138028699999949822`11.738553685669961"}]},
     {"8454", 
      RowBox[{"-", "547.7121552400000155103`11.738552379225446"}]},
     {"12278", 
      RowBox[{"-", "547.7125108999999838488`11.738552661236943"}]},
     {"\[Infinity]", 
      RowBox[{"-", "547.7142575981038135069`11.738554046233858"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798922625*^9},ExpressionUUID->"7218dc55-197c-4fb0-acdc-\
c66d0a700237"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -547.92138379}, {0.6931471805599453, -547.87358151}, {
        2.1972245773362196`, -547.83955838}, {
        2.8903717578961645`, -547.80643941}, {
        3.7612001156935624`, -547.78613097}, {
        4.574710978503383, -547.76135239}, {
        5.313205979041787, -547.74728781}, {
        6.0844994130751715`, -547.73520232}, {
        6.831953565565855, -547.72758577}, {
        7.563200592358071, -547.7190559}, {
        8.305731144875866, -547.71380287}, {
        9.042394981126735, -547.71215524}, {
        9.415564321987441, -547.7125109}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -547.92138379}}, {{
        0.6931471805599453, -547.87358151}}, {{
        2.1972245773362196`, -547.83955838}}, {{
        2.8903717578961645`, -547.80643941}}, {{
        3.7612001156935624`, -547.78613097}}, {{
        4.574710978503383, -547.76135239}}, {{
        5.313205979041787, -547.74728781}}, {{
        6.0844994130751715`, -547.73520232}}, {{
        6.831953565565855, -547.72758577}}, {{
        7.563200592358071, -547.7190559}}, {{
        8.305731144875866, -547.71380287}}, {{
        9.042394981126735, -547.71215524}}, {{
        9.415564321987441, -547.7125109}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JmwbzmyTbTyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIvMiBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$149392#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3463407449168558, -547.7016938125},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19615759004140504`, 
   9.415564321987441}, {-547.92138379, -547.71215524}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996798999839*^9},ExpressionUUID->"ecd30983-d4e1-4b79-add3-\
2590d4936afc"],

Cell[BoxData["\<\"SO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967992706337`*^9},ExpressionUUID->"b9ffbb0c-790c-48e1-8ec8-\
e78e4aa712f7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967992842607`*^9},ExpressionUUID->"23e55a88-4ed9-46ce-a11a-\
eb68c91a5375"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47712544999996`"}]},
        {
         RowBox[{"-", "472.33144277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4069186500000228`"}]},
        {
         RowBox[{"-", "472.35340267`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35333983999998964`"}]},
        {
         RowBox[{"-", "472.37843944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3125019000000293`"}]},
        {
         RowBox[{"-", "472.4017942`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27825727999999117`"}]},
        {
         RowBox[{"-", "472.42312476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22724757000003137`"}]},
        {
         RowBox[{"-", "472.45851564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15851778000001104`"}]},
        {
         RowBox[{"-", "472.51331382`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09315771000001405`"}]},
        {
         RowBox[{"-", "472.57194868`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04595296999997345`"}]},
        {
         RowBox[{"-", "472.61831939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02541388999998162`"}]},
        {
         RowBox[{"-", "472.63813303`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799299179*^9},ExpressionUUID->"8b6fb687-a27b-4172-b6fe-\
d6723300eebe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "472.66264930178323`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9646800148844386`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -472.66264930178323`, $CellContext`b -> \
-0.9646800148844386}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799314815*^9},ExpressionUUID->"4bee2e20-4bb5-4805-ab74-\
03fe72d165bd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "472.8085682199999837394`11.674685338213616"}]},
     {"2", 
      RowBox[{"-", "472.7603213200000027427`11.674641019153016"}]},
     {"7", 
      RowBox[{"-", "472.7317792800000120224`11.674614798626225"}]},
     {"19", 
      RowBox[{"-", "472.7142961000000127569`11.674598736687212"}]},
     {"46", 
      RowBox[{"-", "472.7013820399999985966`11.674586872054274"}]},
     {"153", 
      RowBox[{"-", "472.6857632100000046194`11.674572522014257"}]},
     {"472", 
      RowBox[{"-", "472.671831600000018625`11.674559721733432"}]},
     {"1389", 
      RowBox[{"-", "472.6651063900000053764`11.67455354251526"}]},
     {"3925", 
      RowBox[{"-", "472.6642723599999840189`11.67455277619056"}]},
     {"12641", 
      RowBox[{"-", "472.6635469199999874945`11.674552109639585"}]},
     {"\[Infinity]", 
      RowBox[{"-", "472.6626493017832331134`11.674551284885887"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967993311243`*^9},ExpressionUUID->"a3785d62-6462-468d-a510-\
9d79f6e86de5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -472.80856822}, {0.6931471805599453, -472.76032132}, {
        1.9459101490553132`, -472.73177928}, {
        2.9444389791664403`, -472.7142961}, {
        3.828641396489095, -472.70138204}, {
        5.030437921392435, -472.68576321}, {
        6.156978985585555, -472.6718316}, {
        7.236339342754344, -472.66510639}, {
        8.275121630216509, -472.66427236}, {
        9.444700778495557, -472.66354692}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -472.80856822}}, {{
        0.6931471805599453, -472.76032132}}, {{
        1.9459101490553132`, -472.73177928}}, {{
        2.9444389791664403`, -472.7142961}}, {{
        3.828641396489095, -472.70138204}}, {{
        5.030437921392435, -472.68576321}}, {{
        6.156978985585555, -472.6718316}}, {{
        7.236339342754344, -472.66510639}}, {{
        8.275121630216509, -472.66427236}}, {{
        9.444700778495557, -472.66354692}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rHXqZrO6ag+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHhFbEU=

        "]]},
      Annotation[#, "Charting`Private`Tag$149950#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3474124960839837, -472.65629585499994`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1967645995519908, 
   9.444700778495557}, {-472.80856822, -472.66354692}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799408008*^9},ExpressionUUID->"4f52b0c4-420a-42fd-bdbb-\
37695c0e49dc"],

Cell[BoxData["\<\"S_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799673663*^9},ExpressionUUID->"ea5c172d-983f-4f90-8e24-\
53b803b20f48"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799687489*^9},ExpressionUUID->"6af97188-33bc-4ec3-828e-\
55326477e94a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13246563000001288`"}]},
        {
         RowBox[{"-", "397.49259706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12304721000003838`"}]},
        {
         RowBox[{"-", "397.49908322`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10731493000002956`"}]},
        {
         RowBox[{"-", "397.50935474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07946985999996059`"}]},
        {
         RowBox[{"-", "397.53004112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04625633000000562`"}]},
        {
         RowBox[{"-", "397.55671768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018294449999984863`"}]},
        {
         RowBox[{"-", "397.5834512`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005393550000007963`"}]},
        {
         RowBox[{"-", "397.59583869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022565699999859135`"}]},
        {
         RowBox[{"-", "397.59874358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007214400000066234`"}]},
        {
         RowBox[{"-", "397.60018615`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009092999999893436`"}]},
        {
         RowBox[{"-", "397.60079123`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000044539999976223044`"}]},
        {
         RowBox[{"-", "397.60083636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339967997030487`*^9},ExpressionUUID->"35b43be8-110e-4bc8-a952-\
a8a1370bd14e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "397.6008796902479`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9728389736469528`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -397.6008796902479, $CellContext`b -> \
-0.9728389736469528}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799718656*^9},ExpressionUUID->"ec28a2ad-569c-40ac-a6aa-\
6939ae03a6c0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "397.6250626899999929265`11.599473750586766"}]},
     {"2", 
      RowBox[{"-", "397.6221304300000269905`11.599470547898724"}]},
     {"6", 
      RowBox[{"-", "397.6166696700000215969`11.599464583456509"}]},
     {"16", 
      RowBox[{"-", "397.6095109799999818279`11.599456764348838"}]},
     {"36", 
      RowBox[{"-", "397.6029740100000253733`11.599449624194344"}]},
     {"86", 
      RowBox[{"-", "397.6017456499999980224`11.59944828247703"}]},
     {"202", 
      RowBox[{"-", "397.6012322400000016387`11.599447721686552"}]},
     {"489", 
      RowBox[{"-", "397.6010001500000043961`11.59944746817769"}]},
     {"1427", 
      RowBox[{"-", "397.6009075900000198089`11.599447367075575"}]},
     {"3589", 
      RowBox[{"-", "397.6008821600000260332`11.599447339298704"}]},
     {"7023", 
      RowBox[{"-", "397.6008808999999928346`11.59944733792242"}]},
     {"\[Infinity]", 
      RowBox[{"-", "397.6008796902478934499`11.599447336601024"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799734002*^9},ExpressionUUID->"1fd5b870-0be1-4be7-b312-\
007b5873b781"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -397.62506269}, {0.6931471805599453, -397.62213043}, {
        1.791759469228055, -397.61666967}, {
        2.772588722239781, -397.60951098}, {
        3.58351893845611, -397.60297401}, {
        4.454347296253507, -397.60174565}, {
        5.308267697401205, -397.60123224}, {
        6.192362489474872, -397.60100015}, {
        7.2633296174768365`, -397.60090759}, {
        8.185628891147607, -397.60088216}, {
        8.856945756159021, -397.6008809}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -397.62506269}}, {{
        0.6931471805599453, -397.62213043}}, {{
        1.791759469228055, -397.61666967}}, {{
        2.772588722239781, -397.60951098}}, {{
        3.58351893845611, -397.60297401}}, {{
        4.454347296253507, -397.60174565}}, {{
        5.308267697401205, -397.60123224}}, {{
        6.192362489474872, -397.60100015}}, {{
        7.2633296174768365`, -397.60090759}}, {{
        8.185628891147607, -397.60088216}}, {{
        8.856945756159021, -397.6008809}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2CstZTeberDiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AC8Bgmk=

        "]]},
      Annotation[#, "Charting`Private`Tag$150511#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3257926010566307, -397.5996718105},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.615805480084347, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.126631103850338`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.18451970325331296`, 
   8.856945756159021}, {-397.62506269, -397.6008809}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996799811927*^9},ExpressionUUID->"988846d1-2d02-4b96-bb03-\
7ffe25d75e77"],

Cell[BoxData["\<\"Si2H6_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800077422*^9},ExpressionUUID->"d58c5e91-5cae-49e0-80e2-\
6b8bfabb2673"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968000904503`*^9},ExpressionUUID->"3284a612-1302-413c-8172-\
079d43d640f7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29261078000001817`"}]},
        {
         RowBox[{"-", "581.33669787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2881456000000071`"}]},
        {
         RowBox[{"-", "581.3394441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2813343300000497`"}]},
        {
         RowBox[{"-", "581.34424251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27486078000004`"}]},
        {
         RowBox[{"-", "581.34881658`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2686070899999322`"}]},
        {
         RowBox[{"-", "581.35276594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26031796999996004`"}]},
        {
         RowBox[{"-", "581.35888523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24882780999996612`"}]},
        {
         RowBox[{"-", "581.36746865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2370871299999635`"}]},
        {
         RowBox[{"-", "581.37798104`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22053044999995564`"}]},
        {
         RowBox[{"-", "581.39285467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1941640999999663`"}]},
        {
         RowBox[{"-", "581.41443589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1634651299999632`"}]},
        {
         RowBox[{"-", "581.44103093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13049656999999115`"}]},
        {
         RowBox[{"-", "581.47277407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09902061000002504`"}]},
        {
         RowBox[{"-", "581.50409613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07007229999999254`"}]},
        {
         RowBox[{"-", "581.53398998`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04665800999998737`"}]},
        {
         RowBox[{"-", "581.55850762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968001064377`*^9},ExpressionUUID->"b3dd4b12-0e00-4bad-966a-\
176290b7d9c4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "581.6073642922415`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.04712293219482`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -581.6073642922415, $CellContext`b -> \
-1.04712293219482}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399680012289*^9},ExpressionUUID->"9e47a0ee-1e56-4301-b085-624737ae6b99"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "581.6293086499999844818`11.764646282762023"}]},
     {"2", 
      RowBox[{"-", "581.6275897000000441039`11.764644999244167"}]},
     {"4", 
      RowBox[{"-", "581.6255768400000079055`11.764643496262671"}]},
     {"7", 
      RowBox[{"-", "581.623677359999987857`11.764642077936067"}]},
     {"11", 
      RowBox[{"-", "581.6213730299999724593`11.764640357304971"}]},
     {"25", 
      RowBox[{"-", "581.6192032000000153857`11.764638737098087"}]},
     {"46", 
      RowBox[{"-", "581.6162964599999440907`11.764636566632788"}]},
     {"86", 
      RowBox[{"-", "581.6150681699999722696`11.764635649464312"}]},
     {"175", 
      RowBox[{"-", "581.613385119999975359`11.764634392721796"}]},
     {"348", 
      RowBox[{"-", "581.6085999900000160778`11.764630819619532"}]},
     {"707", 
      RowBox[{"-", "581.6044960599999740225`11.764627755152393"}]},
     {"1437", 
      RowBox[{"-", "581.6032706400000051872`11.764626840108393"}]},
     {"2792", 
      RowBox[{"-", "581.6031167400000185808`11.764626725188252"}]},
     {"5411", 
      RowBox[{"-", "581.6040622799999937342`11.764627431240985"}]},
     {"10139", 
      RowBox[{"-", "581.6051656299999876865`11.764628255132003"}]},
     {"\[Infinity]", 
      RowBox[{"-", "581.607364292241527437`11.764629896907438"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800138619*^9},ExpressionUUID->"68126546-9b47-47a4-a23b-\
0b35a188d432"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -581.62930865}, {0.6931471805599453, -581.6275897}, {
        1.3862943611198906`, -581.62557684}, {
        1.9459101490553132`, -581.62367736}, {
        2.3978952727983707`, -581.62137303}, {
        3.2188758248682006`, -581.6192032}, {
        3.828641396489095, -581.61629646}, {
        4.454347296253507, -581.61506817}, {
        5.1647859739235145`, -581.61338512}, {
        5.8522024797744745`, -581.60859999}, {
        6.561030665896573, -581.60449606}, {
        7.270312886079025, -581.60327064}, {
        7.934513463882263, -581.60311674}, {
        8.596189197642735, -581.60406228}, {
        9.22414465295258, -581.60516563}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -581.62930865}}, {{
        0.6931471805599453, -581.6275897}}, {{
        1.3862943611198906`, -581.62557684}}, {{
        1.9459101490553132`, -581.62367736}}, {{
        2.3978952727983707`, -581.62137303}}, {{
        3.2188758248682006`, -581.6192032}}, {{
        3.828641396489095, -581.61629646}}, {{
        4.454347296253507, -581.61506817}}, {{
        5.1647859739235145`, -581.61338512}}, {{
        5.8522024797744745`, -581.60859999}}, {{
        6.561030665896573, -581.60449606}}, {{
        7.270312886079025, -581.60327064}}, {{
        7.934513463882263, -581.60311674}}, {{
        8.596189197642735, -581.60406228}}, {{
        9.22414465295258, -581.60516563}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2NfHnH97WaTqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAP4viE=

        "]]},
      Annotation[#, "Charting`Private`Tag$151090#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3392995917264458, -581.6018071445001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19216968026984543`, 
   9.22414465295258}, {-581.62930865, -581.60311674}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399680022361*^9},ExpressionUUID->"620e20a1-f391-4a05-9e4b-8aef8fc43cab"],

Cell[BoxData["\<\"Si2_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800491952*^9},ExpressionUUID->"743e4790-cbef-4262-a97f-\
d949d1c2afe3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800505782*^9},ExpressionUUID->"32f4fb59-ba79-486c-a7c4-\
82fd85c65702"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2896659699999873`"}]},
        {
         RowBox[{"-", "577.72966668`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22387817999992876`"}]},
        {
         RowBox[{"-", "577.75239452`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18660417000000962`"}]},
        {
         RowBox[{"-", "577.76955174`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1610402599999361`"}]},
        {
         RowBox[{"-", "577.78727232`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12249119000000519`"}]},
        {
         RowBox[{"-", "577.81293779`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0848443900000575`"}]},
        {
         RowBox[{"-", "577.84520011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05337745999997878`"}]},
        {
         RowBox[{"-", "577.87549913`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029586629999926117`"}]},
        {
         RowBox[{"-", "577.89880012`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016147939999996197`"}]},
        {
         RowBox[{"-", "577.91223351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008481259999939539`"}]},
        {
         RowBox[{"-", "577.92007517`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800521143*^9},ExpressionUUID->"a7f685f4-62a2-418a-832a-\
680c6074bd5e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "577.9287500015165`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0228234385819372`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -577.9287500015165, $CellContext`b -> \
-1.0228234385819372`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800536942*^9},ExpressionUUID->"959db410-4048-4fef-808b-\
5072236bb3b7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "578.0193326500000239321`11.76194236423853"}]},
     {"2", 
      RowBox[{"-", "577.9762726999999813415`11.761910009965561"}]},
     {"7", 
      RowBox[{"-", "577.9561559100000067701`11.761894893838223"}]},
     {"17", 
      RowBox[{"-", "577.9483125799999925221`11.761889000072722"}]},
     {"55", 
      RowBox[{"-", "577.9354289799999833122`11.761879318690095"}]},
     {"163", 
      RowBox[{"-", "577.9300445000000081563`11.761875272458063"}]},
     {"464", 
      RowBox[{"-", "577.9288765899999589237`11.76187439481312"}]},
     {"1221", 
      RowBox[{"-", "577.928386749999958738`11.761874026714366"}]},
     {"3709", 
      RowBox[{"-", "577.9283814499999607506`11.761874022731588"}]},
     {"13085", 
      RowBox[{"-", "577.9285564299999577997`11.761874154223378"}]},
     {"\[Infinity]", 
      RowBox[{"-", "577.9287500015165051082`11.761874299686042"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800553382*^9},ExpressionUUID->"9389a41a-c66a-4fe0-bcff-\
5dfa8c1be285"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -578.01933265}, {0.6931471805599453, -577.9762727}, {
        1.9459101490553132`, -577.95615591}, {
        2.833213344056216, -577.94831258}, {
        4.007333185232471, -577.93542898}, {
        5.093750200806762, -577.9300445}, {
        6.139884552226255, -577.92887659}, {
        7.107425474110705, -577.92838675}, {
        8.21851757748959, -577.92838145}, {
        9.479221814964246, -577.92855643}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -578.01933265}}, {{
        0.6931471805599453, -577.9762727}}, {{
        1.9459101490553132`, -577.95615591}}, {{
        2.833213344056216, -577.94831258}}, {{
        4.007333185232471, -577.93542898}}, {{
        5.093750200806762, -577.9300445}}, {{
        6.139884552226255, -577.92887659}}, {{
        7.107425474110705, -577.92838675}}, {{
        8.21851757748959, -577.92838145}}, {{
        9.479221814964246, -577.92855643}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2yaLVInn8TQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAH7tU0k=

        "]]},
      Annotation[#, "Charting`Private`Tag$151658#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.3486823128551302, -577.9238338900001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19748378781175516`, 
   9.479221814964246}, {-578.01933265, -577.92838145}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968006313877`*^9},ExpressionUUID->"637550a5-e9e6-4f85-8bad-\
aa5e6d44ba31"],

Cell[BoxData["\<\"SiH2_1A1_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800931623*^9},ExpressionUUID->"cbbf8a3c-6a52-4b25-8d1f-\
3279c1aabf1d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800957502*^9},ExpressionUUID->"e8519482-d1c2-4f45-a9e9-\
b278c1a315fb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14448494999999184`"}]},
        {
         RowBox[{"-", "290.01726836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11195080999999618`"}]},
        {
         RowBox[{"-", "290.03646224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10103700999997045`"}]},
        {
         RowBox[{"-", "290.04567183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09315830000002734`"}]},
        {
         RowBox[{"-", "290.05311965`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08240607999999838`"}]},
        {
         RowBox[{"-", "290.06105377`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06800850000001901`"}]},
        {
         RowBox[{"-", "290.07346899`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05401650999999674`"}]},
        {
         RowBox[{"-", "290.08663735`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03718195999999807`"}]},
        {
         RowBox[{"-", "290.10226092`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022826379999969504`"}]},
        {
         RowBox[{"-", "290.11576988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012562339999988126`"}]},
        {
         RowBox[{"-", "290.12534634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0069660699999758435`"}]},
        {
         RowBox[{"-", "290.13088834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004346749999967869`"}]},
        {
         RowBox[{"-", "290.13356721`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0026987300000200776`"}]},
        {
         RowBox[{"-", "290.1352458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014936199999624478`"}]},
        {
         RowBox[{"-", "290.13648625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000713539999992463`"}]},
        {
         RowBox[{"-", "290.13727435`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996800980072*^9},ExpressionUUID->"a9e65662-d548-4ea0-b233-\
81a9fbe7cb5d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.13799522590244`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0102809967598916`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.13799522590244`, $CellContext`b -> \
-1.0102809967598916`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399680100331*^9},ExpressionUUID->"5f989a2d-d8f1-4666-aaae-22b8d1e95691"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.1617533099999945989`11.462640166816097"}]},
     {"2", 
      RowBox[{"-", "290.1484130499999878339`11.46262019955844"}]},
     {"4", 
      RowBox[{"-", "290.1467088399999738613`11.46261764868744"}]},
     {"7", 
      RowBox[{"-", "290.1462779500000124244`11.462617003726521"}]},
     {"14", 
      RowBox[{"-", "290.1434598499999992782`11.462612785539639"}]},
     {"30", 
      RowBox[{"-", "290.1414774899999997615`11.462609818280097"}]},
     {"60", 
      RowBox[{"-", "290.1406538599999862527`11.462608585438534"}]},
     {"117", 
      RowBox[{"-", "290.1394428799999900548`11.462606772790007"}]},
     {"220", 
      RowBox[{"-", "290.1385962599999857048`11.46260550552718"}]},
     {"412", 
      RowBox[{"-", "290.1379086800000095536`11.462604476320596"}]},
     {"758", 
      RowBox[{"-", "290.1378544099999885475`11.462604395086249"}]},
     {"1414", 
      RowBox[{"-", "290.1379139599999916754`11.462604484223991"}]},
     {"2899", 
      RowBox[{"-", "290.1379445300000270436`11.462604529982857"}]},
     {"6239", 
      RowBox[{"-", "290.1379798699999810196`11.462604582881715"}]},
     {"13882", 
      RowBox[{"-", "290.1379878899999766872`11.462604594886493"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1379952259024435079`11.462604605867273"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801023889*^9},ExpressionUUID->"3a63b34c-53a7-440d-aab8-\
8a1afaa06d12"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.16175331}, {0.6931471805599453, -290.14841305}, {
        1.3862943611198906`, -290.14670884}, {
        1.9459101490553132`, -290.14627795}, {
        2.6390573296152584`, -290.14345985}, {
        3.4011973816621555`, -290.14147749}, {
        4.0943445622221, -290.14065386}, {4.762173934797756, -290.13944288}, {
        5.393627546352362, -290.13859626}, {
        6.021023349349527, -290.13790868}, {
        6.630683385642372, -290.13785441}, {
        7.254177846456518, -290.13791396}, {
        7.972121128921655, -290.13794453}, {
        8.738575192110787, -290.13797987}, {
        9.53834831589953, -290.13798789}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.16175331}}, {{
        0.6931471805599453, -290.14841305}}, {{
        1.3862943611198906`, -290.14670884}}, {{
        1.9459101490553132`, -290.14627795}}, {{
        2.6390573296152584`, -290.14345985}}, {{
        3.4011973816621555`, -290.14147749}}, {{
        4.0943445622221, -290.14065386}}, {{
        4.762173934797756, -290.13944288}}, {{
        5.393627546352362, -290.13859626}}, {{
        6.021023349349527, -290.13790868}}, {{
        6.630683385642372, -290.13785441}}, {{
        7.254177846456518, -290.13791396}}, {{
        7.972121128921655, -290.13794453}}, {{
        8.738575192110787, -290.13797987}}, {{
        9.53834831589953, -290.13798789}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2oinVVqZKRQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAJJyUD0=

        "]]},
      Annotation[#, "Charting`Private`Tag$152223#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35085721344291887`, -290.136659465},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19871558991457355`, 
   9.53834831589953}, {-290.16175331, -290.13785441}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968013024187`*^9},ExpressionUUID->"111fab3b-f51c-419f-8ecb-\
ae248e571a49"],

Cell[BoxData["\<\"SiH2_3B1_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801572349*^9},ExpressionUUID->"9f4a2137-7edc-47d9-afe3-\
bf37ac9ad96e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801586331*^9},ExpressionUUID->"adcd0059-1459-4f4c-ac36-\
7ff1d1922c01"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11539711000000352`"}]},
        {
         RowBox[{"-", "290.00817693`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10785533000000669`"}]},
        {
         RowBox[{"-", "290.01361712`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1023630599999592`"}]},
        {
         RowBox[{"-", "290.01923871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09194528000000446`"}]},
        {
         RowBox[{"-", "290.02735589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07004907000003868`"}]},
        {
         RowBox[{"-", "290.04296078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04511129999997365`"}]},
        {
         RowBox[{"-", "290.06527776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024469570000007934`"}]},
        {
         RowBox[{"-", "290.08433758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008627909999972871`"}]},
        {
         RowBox[{"-", "290.09969109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003999860000021727`"}]},
        {
         RowBox[{"-", "290.10434318`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0019378599999981816`"}]},
        {
         RowBox[{"-", "290.10642487`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007014099999764767`"}]},
        {
         RowBox[{"-", "290.10765906`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399680160296*^9},ExpressionUUID->"c6bc6ff4-98e2-4661-a8ed-81e07d570184"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.1083591879533`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9981721865734575`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.1083591879533, $CellContext`b -> \
-0.9981721865734575}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801619858*^9},ExpressionUUID->"f9b88d89-1d7a-4994-90ca-\
fcef7f8606c5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.1235740399999940564`11.4625830189079"}]},
     {"2", 
      RowBox[{"-", "290.1214724499999988439`11.462579872964834"}]},
     {"4", 
      RowBox[{"-", "290.1216017699999838442`11.46258006654909"}]},
     {"16", 
      RowBox[{"-", "290.1193011700000283781`11.462576622676451"}]},
     {"43", 
      RowBox[{"-", "290.1130098500000258355`11.462567204774318"}]},
     {"116", 
      RowBox[{"-", "290.1103890599999886035`11.462563281476369"}]},
     {"321", 
      RowBox[{"-", "290.1088071500000182823`11.462560913354846"}]},
     {"734", 
      RowBox[{"-", "290.108318999999994503`11.462560182590991"}]},
     {"1726", 
      RowBox[{"-", "290.1083430400000224836`11.462560218579064"}]},
     {"4999", 
      RowBox[{"-", "290.1083627300000102878`11.462560248055146"}]},
     {"14148", 
      RowBox[{"-", "290.1083604699999796139`11.46256024467191"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1083591879532832536`11.462560242752675"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801637104*^9},ExpressionUUID->"1fc2264e-2958-4732-896e-\
e19223fd523c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.12357404}, {0.6931471805599453, -290.12147245}, {
        1.3862943611198906`, -290.12160177}, {
        2.772588722239781, -290.11930117}, {
        3.7612001156935624`, -290.11300985}, {
        4.7535901911063645`, -290.11038906}, {
        5.771441123130016, -290.10880715}, {6.598509028614515, -290.108319}, {
        7.453561871643373, -290.10834304}, {
        8.51699317141357, -290.10836273}, {
        9.557328550325371, -290.10836047}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.12357404}}, {{
        0.6931471805599453, -290.12147245}}, {{
        1.3862943611198906`, -290.12160177}}, {{
        2.772588722239781, -290.11930117}}, {{
        3.7612001156935624`, -290.11300985}}, {{
        4.7535901911063645`, -290.11038906}}, {{
        5.771441123130016, -290.10880715}}, {{
        6.598509028614515, -290.108319}}, {{
        7.453561871643373, -290.10834304}}, {{
        8.51699317141357, -290.10836273}}, {{
        9.557328550325371, -290.10836047}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2G9hvXNutWHRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AEswqm0=

        "]]},
      Annotation[#, "Charting`Private`Tag$152784#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35155537961808825`, -290.10755624800004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1991110114651119, 
   9.557328550325371}, {-290.12357404, -290.108319}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801721817*^9},ExpressionUUID->"c181c6d9-8c30-461d-b940-\
d8b28c3161f8"],

Cell[BoxData["\<\"SiH3_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996801989946*^9},ExpressionUUID->"356e5096-ab3c-4a68-8417-\
77ce60de60c1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802003931*^9},ExpressionUUID->"9a86c7a3-689a-4919-8fd6-\
5c043fcb3caa"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14129639000003635`"}]},
        {
         RowBox[{"-", "290.62220546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13656688000003214`"}]},
        {
         RowBox[{"-", "290.62593824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1297245399999838`"}]},
        {
         RowBox[{"-", "290.63190121`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1232742999999914`"}]},
        {
         RowBox[{"-", "290.63760301`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1164466899999752`"}]},
        {
         RowBox[{"-", "290.64348983`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10075050000000374`"}]},
        {
         RowBox[{"-", "290.65351201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08359706999999617`"}]},
        {
         RowBox[{"-", "290.66886871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06051220000000512`"}]},
        {
         RowBox[{"-", "290.69006866`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03801957000001721`"}]},
        {
         RowBox[{"-", "290.71141256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019620629999963057`"}]},
        {
         RowBox[{"-", "290.72836652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009650719999967805`"}]},
        {
         RowBox[{"-", "290.73846636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005520590000003267`"}]},
        {
         RowBox[{"-", "290.74263118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033836100000144143`"}]},
        {
         RowBox[{"-", "290.74484535`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802020005*^9},ExpressionUUID->"e887dc7c-1a05-4442-895b-\
0fae79edce83"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.7483511796071`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0361210680594481`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.7483511796071, $CellContext`b -> \
-1.0361210680594481`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968020363197`*^9},ExpressionUUID->"13524820-f8b3-4f6f-b7ae-\
77a24d9caeb2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.7635018500000114727`11.463539890701616"}]},
     {"2", 
      RowBox[{"-", "290.7625051200000143581`11.463538401948462"}]},
     {"4", 
      RowBox[{"-", "290.7616257500000074288`11.463537088484346"}]},
     {"7", 
      RowBox[{"-", "290.7608773100000121303`11.463535970579672"}]},
     {"13", 
      RowBox[{"-", "290.7599365199999965625`11.463534565368041"}]},
     {"43", 
      RowBox[{"-", "290.754262509999989561`11.463526090282697"}]},
     {"95", 
      RowBox[{"-", "290.7524657800000227326`11.46352340653069"}]},
     {"246", 
      RowBox[{"-", "290.7505808600000136721`11.463520591032614"}]},
     {"560", 
      RowBox[{"-", "290.7494321300000024166`11.463518875169882"}]},
     {"1268", 
      RowBox[{"-", "290.7479871499999717344`11.463516716787677"}]},
     {"2822", 
      RowBox[{"-", "290.74811707999998589`11.463516910865957"}]},
     {"6551", 
      RowBox[{"-", "290.7481517699999926663`11.463516962682888"}]},
     {"20012", 
      RowBox[{"-", "290.7482289600000058272`11.46351707798263"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.7483511796070843047`11.463517260543638"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802052349*^9},ExpressionUUID->"a6b9ea2a-18e9-49d0-b974-\
c4143b9b3d53"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.76350185}, {0.6931471805599453, -290.76250512}, {
        1.3862943611198906`, -290.76162575}, {
        1.9459101490553132`, -290.76087731}, {
        2.5649493574615367`, -290.75993652}, {
        3.7612001156935624`, -290.75426251}, {
        4.553876891600541, -290.75246578}, {
        5.5053315359323625`, -290.75058086}, {
        6.327936783729195, -290.74943213}, {
        7.145196134997171, -290.74798715}, {
        7.945201132412759, -290.74811708}, {
        8.787372988731876, -290.74815177}, {
        9.904087372608096, -290.74822896}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.76350185}}, {{
        0.6931471805599453, -290.76250512}}, {{
        1.3862943611198906`, -290.76162575}}, {{
        1.9459101490553132`, -290.76087731}}, {{
        2.5649493574615367`, -290.75993652}}, {{
        3.7612001156935624`, -290.75426251}}, {{
        4.553876891600541, -290.75246578}}, {{
        5.5053315359323625`, -290.75058086}}, {{
        6.327936783729195, -290.74943213}}, {{
        7.145196134997171, -290.74798715}}, {{
        7.945201132412759, -290.74811708}}, {{
        8.787372988731876, -290.74815177}}, {{
        9.904087372608096, -290.74822896}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2capi9j+1iw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAGafaGk=

        "]]},
      Annotation[#, "Charting`Private`Tag$153347#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.36431050556794115`, -290.7472114149999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.20633515359600202`, 
   9.904087372608096}, {-290.76350185, -290.74798715}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802131276*^9},ExpressionUUID->"d8d1704a-0ac1-4f8e-b91e-\
e016f0eb44e0"],

Cell[BoxData["\<\"SiH4_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802405447*^9},ExpressionUUID->"142c0b30-3598-4d9e-8c70-\
48d482058f9e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802419286*^9},ExpressionUUID->"27d7c244-e7a9-42ca-820f-\
94d1a99ff7cb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16492981999999756`"}]},
        {
         RowBox[{"-", "291.24221894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1596773499999813`"}]},
        {
         RowBox[{"-", "291.246378`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15119931999998926`"}]},
        {
         RowBox[{"-", "291.25333431`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1484457800000314`"}]},
        {
         RowBox[{"-", "291.25713275`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14365374999999858`"}]},
        {
         RowBox[{"-", "291.26118761`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1326888199999985`"}]},
        {
         RowBox[{"-", "291.26907204`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12064528000001928`"}]},
        {
         RowBox[{"-", "291.27933805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10901225999998587`"}]},
        {
         RowBox[{"-", "291.28975253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09602046999998493`"}]},
        {
         RowBox[{"-", "291.30211606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07921991000000617`"}]},
        {
         RowBox[{"-", "291.31807851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06102328999998008`"}]},
        {
         RowBox[{"-", "291.33422299`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04299254000000019`"}]},
        {
         RowBox[{"-", "291.35092001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.028018290000034085`"}]},
        {
         RowBox[{"-", "291.36490826`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017405429999996613`"}]},
        {
         RowBox[{"-", "291.37540426`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01073036000002503`"}]},
        {
         RowBox[{"-", "291.38208025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008466019999957552`"}]},
        {
         RowBox[{"-", "291.38446284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802436222*^9},ExpressionUUID->"3e8eece8-e40b-4416-9900-\
eaf9a6cc5c1e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "291.39337097861494`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.052222722718379`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -291.39337097861494`, $CellContext`b -> \
-1.052222722718379}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802452334*^9},ExpressionUUID->"fe0c0699-d2b9-409c-9e23-\
da3f46326736"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "291.4071487599999841223`11.464500201617014"}]},
     {"2", 
      RowBox[{"-", "291.4060553499999741689`11.464498572065981"}]},
     {"4", 
      RowBox[{"-", "291.404533630000003086`11.464496304177882"}]},
     {"7", 
      RowBox[{"-", "291.4055785300000138704`11.464497861440856"}]},
     {"11", 
      RowBox[{"-", "291.4048413599999776125`11.464496762802767"}]},
     {"25", 
      RowBox[{"-", "291.4017608600000244223`11.464492171762974"}]},
     {"44", 
      RowBox[{"-", "291.3999833299999977498`11.464489522589464"}]},
     {"87", 
      RowBox[{"-", "291.3987647899999728907`11.46448770650733"}]},
     {"167", 
      RowBox[{"-", "291.3981365299999879426`11.464486770161061"}]},
     {"319", 
      RowBox[{"-", "291.3972984200000269084`11.464485521055368"}]},
     {"609", 
      RowBox[{"-", "291.395246279999980743`11.464482462563675"}]},
     {"1161", 
      RowBox[{"-", "291.3939125499999818203`11.46448047477248"}]},
     {"2172", 
      RowBox[{"-", "291.392926550000026964`11.464479005232228"}]},
     {"4148", 
      RowBox[{"-", "291.3928096899999786729`11.46447883106306"}]},
     {"7736", 
      RowBox[{"-", "291.3928106100000263723`11.464478832434237"}]},
     {"12317", 
      RowBox[{"-", "291.3929288599999836151`11.464479008675072"}]},
     {"\[Infinity]", 
      RowBox[{"-", "291.393370978614939304`11.46447966761189"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802469452*^9},ExpressionUUID->"67d641d1-e42b-449a-8ec0-\
9d93755e5c86"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -291.40714876}, {0.6931471805599453, -291.40605535}, {
        1.3862943611198906`, -291.40453363}, {
        1.9459101490553132`, -291.40557853}, {
        2.3978952727983707`, -291.40484136}, {
        3.2188758248682006`, -291.40176086}, {
        3.784189633918261, -291.39998333}, {
        4.465908118654584, -291.39876479}, {
        5.117993812416755, -291.39813653}, {
        5.765191102784844, -291.39729842}, {
        6.411818267709897, -291.39524628}, {
        7.057036981697891, -291.39391255}, {
        7.683403681053826, -291.39292655}, {
        8.330381569349418, -291.39280969}, {
        8.95364003713313, -291.39281061}, {
        9.418735700941484, -291.39292886}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -291.40714876}}, {{
        0.6931471805599453, -291.40605535}}, {{
        1.3862943611198906`, -291.40453363}}, {{
        1.9459101490553132`, -291.40557853}}, {{
        2.3978952727983707`, -291.40484136}}, {{
        3.2188758248682006`, -291.40176086}}, {{
        3.784189633918261, -291.39998333}}, {{
        4.465908118654584, -291.39876479}}, {{
        5.117993812416755, -291.39813653}}, {{
        5.765191102784844, -291.39729842}}, {{
        6.411818267709897, -291.39524628}}, {{
        7.057036981697891, -291.39391255}}, {{
        7.683403681053826, -291.39292655}}, {{
        8.330381569349418, -291.39280969}}, {{
        8.95364003713313, -291.39281061}}, {{
        9.418735700941484, -291.39292886}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Paxx9t5mRQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAGYcWMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$153929#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.34645740045780854`, -291.39209273650005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.19622366043628095`, 
   9.418735700941484}, {-291.40714876, -291.39280969}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968025470533`*^9},ExpressionUUID->"ffd7e2a0-a215-4cbe-bf88-\
e2e33f1be1f3"],

Cell[BoxData["\<\"SiO_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968028110447`*^9},ExpressionUUID->"95576fda-f15f-4168-8a0e-\
dc559bbe0d69"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.73399680282518*^9},ExpressionUUID->"e00d46bf-6f0f-4d0a-beb1-ab420dfe424f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4693994099999941`"}]},
        {
         RowBox[{"-", "363.78590014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40929309999995667`"}]},
        {
         RowBox[{"-", "363.80558961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3173865699999965`"}]},
        {
         RowBox[{"-", "363.84484757`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2745113199999878`"}]},
        {
         RowBox[{"-", "363.86763051`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24015753999998424`"}]},
        {
         RowBox[{"-", "363.89157644`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18787825999999086`"}]},
        {
         RowBox[{"-", "363.92785219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13877307000001338`"}]},
        {
         RowBox[{"-", "363.96058064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09385291000000962`"}]},
        {
         RowBox[{"-", "363.99468915`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05984123999996882`"}]},
        {
         RowBox[{"-", "364.02314853`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03905600000001641`"}]},
        {
         RowBox[{"-", "364.04223483`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027119819999995798`"}]},
        {
         RowBox[{"-", "364.05537438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018606219999981022`"}]},
        {
         RowBox[{"-", "364.06402781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013362159999985579`"}]},
        {
         RowBox[{"-", "364.06902241`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968028464603`*^9},ExpressionUUID->"0008fded-4970-4cd8-8d44-\
8228b1d5b77a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "364.081748931881`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9524299874643847`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -364.081748931881, $CellContext`b -> \
-0.9524299874643847}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968028687553`*^9},ExpressionUUID->"c99aa6a9-b9c6-4bc9-b7c7-\
b4d5048256f7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "364.2552995500000179163`11.561405879037988"}]},
     {"2", 
      RowBox[{"-", "364.21488270999998349`11.56135768815514"}]},
     {"9", 
      RowBox[{"-", "364.1622341400000095746`11.561294904789374"}]},
     {"22", 
      RowBox[{"-", "364.1421418300000141244`11.56127094233727"}]},
     {"43", 
      RowBox[{"-", "364.131733979999978601`11.561258529227382"}]},
     {"85", 
      RowBox[{"-", "364.1157304500000009284`11.561239441636666"}]},
     {"174", 
      RowBox[{"-", "364.099353710000002593`11.561219908045645"}]},
     {"373", 
      RowBox[{"-", "364.0885420600000088598`11.561207011813881"}]},
     {"746", 
      RowBox[{"-", "364.0829897699999833094`11.561200388844421"}]},
     {"1510", 
      RowBox[{"-", "364.0812908300000003692`11.561198362268035"}]},
     {"3164", 
      RowBox[{"-", "364.082494199999985085`11.561199797705946"}]},
     {"7322", 
      RowBox[{"-", "364.0826340300000083516`11.56119996450162"}]},
     {"15666", 
      RowBox[{"-", "364.0823845699999878889`11.56119966693418"}]},
     {"\[Infinity]", 
      RowBox[{"-", "364.0817489318810089571`11.561198908714665"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996802891613*^9},ExpressionUUID->"f249a7a6-1e5f-4636-b3dd-\
ea438eb67dab"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -364.25529955}, {0.6931471805599453, -364.21488271}, {
        2.1972245773362196`, -364.16223414}, {
        3.091042453358316, -364.14214183}, {
        3.7612001156935624`, -364.13173398}, {
        4.442651256490317, -364.11573045}, {
        5.159055299214529, -364.09935371}, {
        5.921578419643816, -364.08854206}, {
        6.61472560020376, -364.08298977}, {7.31986492980897, -364.08129083}, {
        8.059592328887545, -364.0824942}, {
        8.898638793680181, -364.08263403}, {
        9.659248037927183, -364.08238457}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -364.25529955}}, {{
        0.6931471805599453, -364.21488271}}, {{
        2.1972245773362196`, -364.16223414}}, {{
        3.091042453358316, -364.14214183}}, {{
        3.7612001156935624`, -364.13173398}}, {{
        4.442651256490317, -364.11573045}}, {{
        5.159055299214529, -364.09935371}}, {{
        5.921578419643816, -364.08854206}}, {{
        6.61472560020376, -364.08298977}}, {{
        7.31986492980897, -364.08129083}}, {{
        8.059592328887545, -364.0824942}}, {{
        8.898638793680181, -364.08263403}}, {{
        9.659248037927183, -364.08238457}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP20899v+53sOzAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5API733E=

        "]]},
      Annotation[#, "Charting`Private`Tag$154490#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.35530437118677466`, -364.0725903940001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.903487552536127, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.308952660644293`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.596634733096073`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {10.819778284410283`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.002099841204238`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.156250521031495`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.289781913656018`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.407564949312402`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {11.918390573078392`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {12.206072645530174`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.201234334123483, 
   9.659248037927183}, {-364.25529955, -364.08129083}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996803307267*^9},ExpressionUUID->"2f2c07ed-3903-4571-8b29-\
1ae6daa81daa"],

Cell[BoxData["\<\"Si_CIPSI4-cc-pVDZ\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996803559847*^9},ExpressionUUID->"f02e0d6c-9a87-45f0-af2f-\
c4d5d9b8e0b6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996803574828*^9},ExpressionUUID->"a1a45b84-59d0-4b91-b7cc-\
33b225d06d50"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08417111999995086`"}]},
        {
         RowBox[{"-", "288.84592414`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0657911600000034`"}]},
        {
         RowBox[{"-", "288.85947945`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048636100000010174`"}]},
        {
         RowBox[{"-", "288.87330217`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01969506000000365`"}]},
        {
         RowBox[{"-", "288.89663459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006724349999956303`"}]},
        {
         RowBox[{"-", "288.90891706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018338700000413155`"}]},
        {
         RowBox[{"-", "288.91375429`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006044999999517131`"}]},
        {
         RowBox[{"-", "288.91492821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007895000004509711`"}]},
        {
         RowBox[{"-", "288.91543081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000015960000041559397`"}]},
        {
         RowBox[{"-", "288.91549337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996803590417*^9},ExpressionUUID->"00638990-a2cf-429f-a7af-\
fe268dcaa468"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "288.9155092210493`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9931735192919868`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -288.9155092210493, $CellContext`b -> \
-0.9931735192919868}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968036052303`*^9},ExpressionUUID->"f49e7a64-9f61-44f1-b784-\
c8c8448a6142"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "288.9300952599999732229`11.460792780766393"}]},
     {"2", 
      RowBox[{"-", "288.9252706099999841172`11.460785528713386"}]},
     {"10", 
      RowBox[{"-", "288.9219382699999982833`11.460780519718442"}]},
     {"21", 
      RowBox[{"-", "288.9163296500000228662`11.460772089010916"}]},
     {"38", 
      RowBox[{"-", "288.9156414099999778955`11.46077105445814"}]},
     {"79", 
      RowBox[{"-", "288.9155881600000270737`11.460770974413382"}]},
     {"149", 
      RowBox[{"-", "288.9155327099999794882`11.46077089106159"}]},
     {"299", 
      RowBox[{"-", "288.9155097600000203784`11.460770856563414"}]},
     {"539", 
      RowBox[{"-", "288.9155093300000203271`11.460770855917044"}]},
     {"\[Infinity]", 
      RowBox[{"-", "288.9155092210493194216`11.460770855753271"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.7339968036205883`*^9},ExpressionUUID->"20610dcd-8483-4603-9e4a-\
de7d022c8470"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -288.93009526}, {0.6931471805599453, -288.92527061}, {
        2.302585092994046, -288.92193827}, {
        3.044522437723423, -288.91632965}, {
        3.6375861597263857`, -288.91564141}, {
        4.3694478524670215`, -288.91558816}, {
        5.003946305945459, -288.91553271}, {
        5.700443573390687, -288.91550976}, {
        6.289715570908998, -288.91550933}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -288.93009526}}, {{
        0.6931471805599453, -288.92527061}}, {{
        2.302585092994046, -288.92193827}}, {{
        3.044522437723423, -288.91632965}}, {{
        3.6375861597263857`, -288.91564141}}, {{
        4.3694478524670215`, -288.91558816}}, {{
        5.003946305945459, -288.91553271}}, {{
        5.700443573390687, -288.91550976}}, {{
        6.289715570908998, -288.91550933}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2dZb/3yzlKzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AONOrn0=

        "]]},
      Annotation[#, "Charting`Private`Tag$155065#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.23135998031012922`, -288.91478003350005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.003065458786462, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.090076835776092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.170119543449628, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.24422751560335, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.3777589082278725`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.13103574106060412`, 
   6.289715570908998}, {-288.93009526, -288.91550933}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{3.733993165142095*^9, 
  3.733996803693399*^9},ExpressionUUID->"56aa5a57-d834-494e-be8c-\
19128d1611c6"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.1892334487401363674`10.18153585698441"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.6174107058702027473`10.16487044952035"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.1100355446751279942`10.8871109033175"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.3554157877892833994`10.8940690195087"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.5831210482095912084`10.900820967072699"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.0229192481107460821`10.591319755215418"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.0419254681061858037`10.59153122804058"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.4406525406086529983`11.69848388934795"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.7162894935957027087`10.598968667624721"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.3874283369344411199`10.60624620041842"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.3802506595745356321`10.584107806765127"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.4932382391488090434`10.966109984601047"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.1527524696705313545`11.274510575957217"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.0554300708330117686`11.053291426417466"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.60554699641568277`11.639093401420276"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.7605011803594834419`10.577037749885038"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.2629604742271567375`11.963439761600744"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.1945483204665379162`11.747562928750002"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.5786785888491294827`11.728011633141305"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.5992171967149033662`11.662379280313385"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.0990862689425568988`11.299069266912058"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.5277087841204775032`10.997944006341413"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.2202797972576462371`11.057743219690215"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.1943630430430971501`11.179535599730421"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.2416319666275370537`10.882192183885719"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.8651607559436911288`11.600826104115752"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.4202859473268034662`11.062282145914354"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.0536193234993902479`11.64152727294949"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.1896778633540492365`10.969367810473633"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.5761940698739209665`11.0552873114143"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.2549142161246891192`11.6629984342332"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.228639513500112912`11.000991835358397"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.2294079801439465882`11.728539967563625"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4992784000000000111`8.69834277782414"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.9013923887780013189`10.173226850862617"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.1559687864769898624`11.03001636706085"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.0147282611799806062`9.903888802214722"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.4326368442803421033`9.87114291386335"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.565497382030784479`11.047529905951295"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.2765643074944961199`11.038527032185256"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.7330339356115374017`10.746112685360709"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.4023641508901434349`10.751297308170708"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.0915747489903466771`10.741085186514226"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.5995558881947147256`11.112603513296635"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.478358936408739055`10.736224016753544"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7337756200263356732`11.510188012347205"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.5900014476677597486`11.793504020028655"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.85420851496687078`11.209123996361791"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "149.9877706216489059443`11.176055849935322"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.5596550102302586538`10.878289966355469"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.9099678665422601398`10.874539610775637"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.7258014874162199703`11.83360973118719"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.0093094808495379766`11.534037927696883"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.6383372218462000092`11.534835953820426"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.7916283595490085645`11.532488917661832"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.3312064262325975506`11.900548023208225"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.7142575981038135069`11.738554046233858"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.6626493017832331134`11.674551284885887"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.6008796902478934499`11.599447336601024"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.607364292241527437`11.764629896907438"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.9287500015165051082`11.761874299686042"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1379952259024435079`11.462604605867273"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1083591879532832536`11.462560242752675"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.7483511796070843047`11.463517260543638"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.393370978614939304`11.46447966761189"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.0817489318810089571`11.561198908714665"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9155092210493194216`11.460770855753271"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.733817456862773*^9, 3.733821759395097*^9, 3.733821860039947*^9, 
   3.733830055016387*^9, {3.7339931532758417`*^9, 3.733993178821909*^9}, 
   3.733996803778326*^9},ExpressionUUID->"c55a36b5-d154-4430-aa78-\
f0a79113e527"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.733993156660039*^9},ExpressionUUID->"9b40c6d3-af90-45e3-bea9-\
38240d594f32"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "shifted-Bk with cc-pVDZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "3"]}], TraditionalForm]],ExpressionUUID->
  "7bc40620-bcf8-40ca-901c-e10487c84d5d"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.7339931395817738`*^9, 
  3.733993144099349*^9}},ExpressionUUID->"16cd35aa-bab0-44fb-b6eb-\
4ae03e0e5ab2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushBk", "[", "\"\<Bk3-cc-pVDZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 
  3.733817615313847*^9}},ExpressionUUID->"97349884-21d9-4165-b8f2-\
03fd522349e1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.18923279566457`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.61740988411657`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.11400208112616`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.35548510461224`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.57658168450641`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.02313125242659`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.04224692844358`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.4399839648418`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.71722264897977`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.38940613072159`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.38030574639952`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.49922429602357`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.1508381510676`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.059699021492`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.6114085649396`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.76050126138783`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.2637900965625`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.196140342431`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.5762029637796`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.5993035835773`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.101201852278`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.52775330306767`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.224985610827`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.1997876247295`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.24261337850191`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.8662392904503`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.4213772634501`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.0545656465082`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.19507725879285`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.581280273376`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.2557836916462`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.2291248929211`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.2327622906262`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4992784`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.90139320874868`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.1555194451271`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.014723932016963`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.432637527137966`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.5699847681141`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.2814331647685`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.73401327917406`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.40607658175738`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.091707865748`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.6042777351946`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.47836431684317`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7338013910709`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.5900467500954`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.8542094300964`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "149.9914743204407`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.55989031848021`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.90997488269136`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.7303214114976`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.0100022735962`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.639461096833`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.7916525391229`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.3332387546402`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.722358286746`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.6672237851831`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.60095919803`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.5974176968832`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.930458151929`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1379861902752`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1084876357421`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.748564778075`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.3918833285493`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.084780805724`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9155096541444`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.733817456862773*^9, 3.733821759395097*^9, 
  3.733821860039947*^9, 
  3.733830055016387*^9},ExpressionUUID->"9f27628f-7230-40d8-b597-\
928da1b745d1"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "shifted-Bk with cc-pVDZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "4"]}], TraditionalForm]],ExpressionUUID->
  "6fba442e-1fc6-4374-aba8-574db12d63b6"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.7339931395817738`*^9, 3.733993144099349*^9}, {
  3.733996773277441*^9, 
  3.7339967732775373`*^9}},ExpressionUUID->"5408b185-90a5-4a28-a5c0-\
aa26211f494b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushBk", "[", "\"\<Bk4-cc-pVDZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.73399681876278*^9, 
  3.733996818845366*^9}},ExpressionUUID->"72bf872e-8088-464f-b87a-\
84eef602ad90"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.18923293368053`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.61740974956019`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.11099728268788`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.35739525475378`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.58273555923019`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.02293325300138`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.04193954887175`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "498.6078199915946`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.71643676422097`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.38768793409723`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.38024792908658`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.49436138725075`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.0907894570557`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "112.5384361442904`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.6071100143241`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.76050128286933`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.2652031601143`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.1961936010588`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.0032858071756`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.5992205103847`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.1003299329523`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.52771310737391`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "113.5801367855701`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "150.4686069791215`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "75.14580190076751`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.8653550166674`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "114.4382922237069`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "437.2985390430724`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.1712542988858`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.5781555624843`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "459.464327512553`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.228706053124`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "534.530816107002`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.4992784`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.90139300478348`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "106.7521501614273`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.014723932016945`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.432637527137972`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.5706968147662`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.277398933453`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.73309955953641`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.40292567837424`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "54.68547507878302`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.1681179326039`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.47836087700479`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7337828624877`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.1854410556728`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.8542094300963`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "149.9891575444194`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{
      RowBox[{"{", "}"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.90997155566097`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.7094138306169`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "341.6434392005393`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.63860411105`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.7916525390768`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "794.939440750407`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.6292901265276`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.6653252422812`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.6008807048317`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "580.9039036716997`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.9289836514025`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1379820766024`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1083685085579`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.7483059286592`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.3933456158419`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.0832641980149`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9155096541949`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.733817456862773*^9, 3.733821759395097*^9, 
  3.733821860039947*^9, 3.733830055016387*^9, 3.733996819793499*^9, 
  3.733996872546879*^9},ExpressionUUID->"b115e292-d7cd-47fc-aee9-\
d8dea563f818"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "CIPSI with cc-pVTZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "3"]}], TraditionalForm]],ExpressionUUID->
  "e48afd3f-c2f8-4697-9317-77071dc7533e"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.7339931362841883`*^9, 3.7339931368254023`*^9}, {
  3.733993466196793*^9, 
  3.733993466338451*^9}},ExpressionUUID->"c761b4f2-bc51-439c-ae67-\
9a9de9a32009"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<CIPSI3-cc-pVTZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.733993147870695*^9, 
  3.7339931509625397`*^9}, {3.733993469205917*^9, 
  3.733993469396575*^9}},ExpressionUUID->"c5d79401-6098-4479-9a43-\
fa26e89adca1"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9},ExpressionUUID->"421f7c4f-94a6-43d7-8f91-\
82c14c4ff45a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241730744*^9},ExpressionUUID->"3e945e2b-e981-44ed-8ecc-\
f6037e4c540b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06845019000000008`"}]},
        {
         RowBox[{"-", "15.15140292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05448321999999983`"}]},
        {
         RowBox[{"-", "15.16110146`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03766208999999954`"}]},
        {
         RowBox[{"-", "15.17224678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026058540000001074`"}]},
        {
         RowBox[{"-", "15.18062891`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018472569999998356`"}]},
        {
         RowBox[{"-", "15.18614323`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012612579999998985`"}]},
        {
         RowBox[{"-", "15.19156472`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00909795000000102`"}]},
        {
         RowBox[{"-", "15.19444248`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006741210000001274`"}]},
        {
         RowBox[{"-", "15.1965025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00437700000000163`"}]},
        {
         RowBox[{"-", "15.19881568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002531729999999399`"}]},
        {
         RowBox[{"-", "15.20051323`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013065299999990287`"}]},
        {
         RowBox[{"-", "15.2017184`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001105980000000173`"}]},
        {
         RowBox[{"-", "15.20192967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024179716*^9},ExpressionUUID->"9499eb6b-c420-464b-a263-\
c06ea976ce5e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.20309476795365`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.053453004259558`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.20309476795365, $CellContext`b -> \
-1.053453004259558}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241825824*^9},ExpressionUUID->"8a448cac-16df-49a2-87d0-\
0422858a286e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.2198531100000007399`10.182410460987493"}]},
     {"2", 
      RowBox[{"-", "15.2155846799999991958`10.182288645384224"}]},
     {"4", 
      RowBox[{"-", "15.2099088699999995811`10.18212661199023"}]},
     {"9", 
      RowBox[{"-", "15.2066874500000004389`10.18203461978174"}]},
     {"20", 
      RowBox[{"-", "15.2046157999999991262`10.181975450586824"}]},
     {"36", 
      RowBox[{"-", "15.2041772999999995619`10.181962925385335"}]},
     {"59", 
      RowBox[{"-", "15.2035404300000003275`10.18194473335072"}]},
     {"108", 
      RowBox[{"-", "15.2032437100000006325`10.181936257356806"}]},
     {"219", 
      RowBox[{"-", "15.2031926800000007916`10.181934799636004"}]},
     {"455", 
      RowBox[{"-", "15.203044959999999719`10.181930579845208"}]},
     {"947", 
      RowBox[{"-", "15.2030249299999997703`10.181930007662187"}]},
     {"1077", 
      RowBox[{"-", "15.203035650000000345`10.181930313893032"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.2030947679536492245`10.181932002670967"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241842005*^9},ExpressionUUID->"63018c36-ef7d-4154-b0e8-\
9039a156e3a6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.21985311}, {0.6931471805599453, -15.21558468}, {
        1.3862943611198906`, -15.20990887}, {
        2.1972245773362196`, -15.20668745}, {
        2.995732273553991, -15.2046158}, {3.58351893845611, -15.2041773}, {
        4.07753744390572, -15.20354043}, {4.68213122712422, -15.20324371}, {
        5.389071729816501, -15.20319268}, {6.12029741895095, -15.20304496}, {
        6.853299093186078, -15.20302493}, {
        6.981934677156389, -15.20303565}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.21985311}}, {{
        0.6931471805599453, -15.21558468}}, {{
        1.3862943611198906`, -15.20990887}}, {{
        2.1972245773362196`, -15.20668745}}, {{
        2.995732273553991, -15.2046158}}, {{
        3.58351893845611, -15.2041773}}, {{
        4.07753744390572, -15.20354043}}, {{
        4.68213122712422, -15.20324371}}, {{
        5.389071729816501, -15.20319268}}, {{
        6.12029741895095, -15.20304496}}, {{
        6.853299093186078, -15.20302493}}, {{
        6.981934677156389, -15.20303565}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2zJuncP5J1zuw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEBIgGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$76708#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2568224669657136, -15.202183520999998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14545697244075811`, 
   6.981934677156389}, {-15.21985311, -15.20302493}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242017685*^9},ExpressionUUID->"e1328829-6a46-4e3f-ab8c-\
8d124597c69f"],

Cell[BoxData["\<\"Be_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242176218*^9},ExpressionUUID->"cc101e88-7b75-4446-b49d-\
a68c12502e23"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242188632*^9},ExpressionUUID->"576192da-3631-484c-a3a9-\
fb6779c15d1b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07235114000000031`"}]},
        {
         RowBox[{"-", "14.57234941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04276960999999879`"}]},
        {
         RowBox[{"-", "14.59000748`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007666270000001418`"}]},
        {
         RowBox[{"-", "14.61641175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004046179999999566`"}]},
        {
         RowBox[{"-", "14.6198152`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00283192000000021`"}]},
        {
         RowBox[{"-", "14.62102959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020521699999989096`"}]},
        {
         RowBox[{"-", "14.62174543`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0012199800000001204`"}]},
        {
         RowBox[{"-", "14.62258762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006684000000003465`"}]},
        {
         RowBox[{"-", "14.62315259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00034982000000027824`"}]},
        {
         RowBox[{"-", "14.62346675`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00019226999999943928`"}]},
        {
         RowBox[{"-", "14.62362189`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00009188999999842906`"}]},
        {
         RowBox[{"-", "14.62372127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000035629999999287065`"}]},
        {
         RowBox[{"-", "14.62377429`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002422017603`*^9},ExpressionUUID->"f4ee3ab3-ecd0-4532-9105-\
bc5188824b83"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.623807868076788`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9424102382383566`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.623807868076788`, $CellContext`b -> \
-0.9424102382383566}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242214712*^9},ExpressionUUID->"5f9df272-200e-403f-bb3c-\
37d0c608b0dc"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.6447005499999995948`10.16568049579828"}]},
     {"2", 
      RowBox[{"-", "14.6327770899999993759`10.165326756775189"}]},
     {"4", 
      RowBox[{"-", "14.6240780200000006772`10.165068495373147"}]},
     {"8", 
      RowBox[{"-", "14.6238613799999992438`10.16506206171946"}]},
     {"13", 
      RowBox[{"-", "14.6238615099999993419`10.165062065580155"}]},
     {"29", 
      RowBox[{"-", "14.6237975999999996191`10.165060167598492"}]},
     {"53", 
      RowBox[{"-", "14.6238075999999992405`10.1650604645763"}]},
     {"80", 
      RowBox[{"-", "14.6238209900000004637`10.165060862229264"}]},
     {"146", 
      RowBox[{"-", "14.6238165700000006808`10.16506073096522"}]},
     {"259", 
      RowBox[{"-", "14.6238141600000002285`10.165060659393632"}]},
     {"487", 
      RowBox[{"-", "14.6238131599999992005`10.165060629695871"}]},
     {"864", 
      RowBox[{"-", "14.6238099199999993516`10.165060533475122"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.6238078680767884521`10.165060472537583"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242227858*^9},ExpressionUUID->"0845461b-8799-4286-b34e-\
a5656c70005b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.354250804893422, -14.624480170000002`}, {
        1.3862943611198906`, -14.62407802}, {
        2.0794415416798357`, -14.62386138}, {
        2.5649493574615367`, -14.62386151}, {
        3.367295829986474, -14.6237976}, {3.970291913552122, -14.6238076}, {
        4.382026634673881, -14.62382099}, {4.983606621708336, -14.62381657}, {
        5.556828061699537, -14.62381416}, {6.18826412308259, -14.62381316}, {
        6.761572768804055, -14.62380992}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.62407802}}, {{
        2.0794415416798357`, -14.62386138}}, {{
        2.5649493574615367`, -14.62386151}}, {{
        3.367295829986474, -14.6237976}}, {{
        3.970291913552122, -14.6238076}}, {{
        4.382026634673881, -14.62382099}}, {{
        4.983606621708336, -14.62381657}}, {{
        5.556828061699537, -14.62381416}}, {{
        6.18826412308259, -14.62381316}}, {{
        6.761572768804055, -14.62380992}}, {{
        1.354250804893422, -14.624480170000002`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Ogc37Eu21z2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AIZFjpk=

        "]]},
      Annotation[#, "Charting`Private`Tag$77221#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.24871670666499296`, -14.623763471499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.313220387090301, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1408660993500845, 
   6.761572768804055}, {-14.624480170000002`, -14.6237976}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242301366*^9},ExpressionUUID->"1c381f8d-1c87-4062-984b-\
340b942f6e15"],

Cell[BoxData["\<\"C2H2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242373741*^9},ExpressionUUID->"f2066cf6-61d8-4805-b102-\
aef9d3b5739f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242385985*^9},ExpressionUUID->"279e36a4-1aa6-4e33-aec2-\
a5834d95be89"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47362169999999537`"}]},
        {
         RowBox[{"-", "76.84877667`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4141941600000081`"}]},
        {
         RowBox[{"-", "76.87128718`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3334611599999988`"}]},
        {
         RowBox[{"-", "76.91171122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30437544000000116`"}]},
        {
         RowBox[{"-", "76.92885854`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26708098999999663`"}]},
        {
         RowBox[{"-", "76.95299017`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2289702300000016`"}]},
        {
         RowBox[{"-", "76.98171497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19285062000000153`"}]},
        {
         RowBox[{"-", "77.01124788`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16168609999999717`"}]},
        {
         RowBox[{"-", "77.0377129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13287608000000262`"}]},
        {
         RowBox[{"-", "77.0624533`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11696118999999783`"}]},
        {
         RowBox[{"-", "77.0768333`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002423980722`*^9},ExpressionUUID->"c45645d4-c540-44a2-a709-\
42073d95f725"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "77.1825143265229`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9035563550861516`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -77.1825143265229, $CellContext`b -> \
-0.9035563550861516}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002424095087`*^9},ExpressionUUID->"cd40ab06-f0e7-4447-a2fd-\
35089d80df1b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "77.3223983700000019326`10.888305316420954"}]},
     {"2", 
      RowBox[{"-", "77.2854813400000040247`10.888097916089844"}]},
     {"9", 
      RowBox[{"-", "77.2451723799999996345`10.887871346682742"}]},
     {"19", 
      RowBox[{"-", "77.2332339799999942898`10.887804220391432"}]},
     {"46", 
      RowBox[{"-", "77.2200711600000033741`10.887730197500165"}]},
     {"89", 
      RowBox[{"-", "77.21068520000000035`10.88767740658291"}]},
     {"192", 
      RowBox[{"-", "77.2040985000000006266`10.887640356147749"}]},
     {"414", 
      RowBox[{"-", "77.1993989999999996598`10.887613919351287"}]},
     {"823", 
      RowBox[{"-", "77.1953293800000039937`10.887591024612217"}]},
     {"1203", 
      RowBox[{"-", "77.1937944900000019288`10.8875823893633"}]},
     {"\[Infinity]", 
      RowBox[{"-", "77.1825143265229058898`10.887518922205686"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002424212723`*^9},ExpressionUUID->"0d3d9319-0f68-4931-9c52-\
0b33d0740f62"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -77.32239837}, {0.6931471805599453, -77.28548134}, {
        2.1972245773362196`, -77.24517238}, {
        2.9444389791664403`, -77.23323398}, {
        3.828641396489095, -77.22007116}, {4.48863636973214, -77.2106852}, {
        5.2574953720277815`, -77.2040985}, {6.025865973825314, -77.199399}, {
        6.71295620067707, -77.19532938}, {
        7.0925737159746784`, -77.19379449}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -77.32239837}}, {{
        0.6931471805599453, -77.28548134}}, {{
        2.1972245773362196`, -77.24517238}}, {{
        2.9444389791664403`, -77.23323398}}, {{
        3.828641396489095, -77.22007116}}, {{
        4.48863636973214, -77.2106852}}, {{
        5.2574953720277815`, -77.2040985}}, {{
        6.025865973825314, -77.199399}}, {{
        6.71295620067707, -77.19532938}}, {{
        7.0925737159746784`, -77.19379449}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L+9ODFjnHXxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ALUjt20=

        "]]},
      Annotation[#, "Charting`Private`Tag$77777#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2608921972347457, -77.187364296},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14776195241613915`, 
   7.0925737159746784`}, {-77.32239837, -77.19379449}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002424926662`*^9},ExpressionUUID->"06617786-4342-4c81-bbf4-\
f7e5833a8077"],

Cell[BoxData["\<\"C2H4_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242563154*^9},ExpressionUUID->"c07b1a91-d6e1-4a3f-9e01-\
25bbfb32a311"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242575515*^9},ExpressionUUID->"36ce2861-bc70-44e6-85a2-\
1d2a01c1b1b5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46377520999999433`"}]},
        {
         RowBox[{"-", "78.06277457`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40672164000000066`"}]},
        {
         RowBox[{"-", "78.08986922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3844144099999909`"}]},
        {
         RowBox[{"-", "78.10177151`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3619756599999988`"}]},
        {
         RowBox[{"-", "78.11563959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3392010200000044`"}]},
        {
         RowBox[{"-", "78.1314166`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30425740000001156`"}]},
        {
         RowBox[{"-", "78.15410406`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27055645999999456`"}]},
        {
         RowBox[{"-", "78.18094042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2351808899999952`"}]},
        {
         RowBox[{"-", "78.21042554`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20304130999998904`"}]},
        {
         RowBox[{"-", "78.23914507`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18799180000000604`"}]},
        {
         RowBox[{"-", "78.25259872`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242588228*^9},ExpressionUUID->"121e6f73-3704-40a3-8cf5-\
3751ba03b807"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "78.42065574511737`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.89395933821256`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -78.42065574511737, $CellContext`b -> \
-0.89395933821256}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242601741*^9},ExpressionUUID->"1e098e15-89e8-4eb5-b636-\
4ffdc1d54f04"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "78.5265497799999963036`10.895016516280482"}]},
     {"2", 
      RowBox[{"-", "78.4965908599999977469`10.89485079556257"}]},
     {"8", 
      RowBox[{"-", "78.4861859199999969405`10.8947932248134"}]},
     {"18", 
      RowBox[{"-", "78.4776152499999994916`10.89474579738538"}]},
     {"40", 
      RowBox[{"-", "78.4706176199999987375`10.89470707083151"}]},
     {"88", 
      RowBox[{"-", "78.4583614600000061046`10.894639233996028"}]},
     {"192", 
      RowBox[{"-", "78.451496879999993439`10.894601234481554"}]},
     {"399", 
      RowBox[{"-", "78.4456064299999979994`10.894568624702558"}]},
     {"847", 
      RowBox[{"-", "78.4421863799999954381`10.89454969003828"}]},
     {"1192", 
      RowBox[{"-", "78.4405905200000006516`10.894540854483408"}]},
     {"\[Infinity]", 
      RowBox[{"-", "78.4206557451173722484`10.894430469503277"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242614912*^9},ExpressionUUID->"2291afd0-12de-4324-8954-\
3d5423038fdc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -78.52654978}, {0.6931471805599453, -78.49659086}, {
        2.0794415416798357`, -78.48618592}, {
        2.8903717578961645`, -78.47761525}, {
        3.6888794541139363`, -78.47061762}, {
        4.477336814478207, -78.45836146}, {
        5.2574953720277815`, -78.45149688}, {
        5.988961416889864, -78.44560643}, {6.741700694652055, -78.44218638}, {
        7.083387847625295, -78.44059052}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -78.52654978}}, {{
        0.6931471805599453, -78.49659086}}, {{
        2.0794415416798357`, -78.48618592}}, {{
        2.8903717578961645`, -78.47761525}}, {{
        3.6888794541139363`, -78.47061762}}, {{
        4.477336814478207, -78.45836146}}, {{
        5.2574953720277815`, -78.45149688}}, {{
        5.988961416889864, -78.44560643}}, {{
        6.741700694652055, -78.44218638}}, {{
        7.083387847625295, -78.44059052}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VzmF2d7MCj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKq/fFE=

        "]]},
      Annotation[#, "Charting`Private`Tag$78275#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2605543055929878, -78.436292557},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14757058015886035`, 
   7.083387847625295}, {-78.52654978, -78.44059052}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242688772*^9},ExpressionUUID->"5ef2a1bd-edb1-4d04-acb8-\
7cd0f7269347"],

Cell[BoxData["\<\"C2H6_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024275843*^9},ExpressionUUID->"3481e7b5-2ded-4053-be9d-\
ec1ff085fcff"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242770721*^9},ExpressionUUID->"d05c74aa-a3c4-4200-9ecd-\
4a46cd579578"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48042223000000206`"}]},
        {
         RowBox[{"-", "79.2597546`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46077447999999777`"}]},
        {
         RowBox[{"-", "79.26990999`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4541329200000064`"}]},
        {
         RowBox[{"-", "79.27392981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4393039900000133`"}]},
        {
         RowBox[{"-", "79.2839138`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4144120200000003`"}]},
        {
         RowBox[{"-", "79.29871383`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39005724999999813`"}]},
        {
         RowBox[{"-", "79.31394528`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3589274699999976`"}]},
        {
         RowBox[{"-", "79.33572112`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32432484999999645`"}]},
        {
         RowBox[{"-", "79.36130559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28704541999999833`"}]},
        {
         RowBox[{"-", "79.39074153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2541050500000068`"}]},
        {
         RowBox[{"-", "79.42017677`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242784357*^9},ExpressionUUID->"e7fd7157-5593-4cbe-925f-\
b229be2008bf"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "79.64724292414354`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.893591662753377`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -79.64724292414354, $CellContext`b -> \
-0.893591662753377}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242797489*^9},ExpressionUUID->"88592baf-aa39-4eb5-a92c-\
e90e74c83501"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "79.740176829999995789`10.901677194408995"}]},
     {"2", 
      RowBox[{"-", "79.7306844699999999193`10.901625492429844"}]},
     {"4", 
      RowBox[{"-", "79.7280627300000048763`10.901611211529799"}]},
     {"16", 
      RowBox[{"-", "79.7232177900000067439`10.901584819384173"}]},
     {"29", 
      RowBox[{"-", "79.7131258499999972855`10.901529839775893"}]},
     {"61", 
      RowBox[{"-", "79.7040025299999967956`10.90148013109556"}]},
     {"136", 
      RowBox[{"-", "79.6946485899999998992`10.901429159967483"}]},
     {"308", 
      RowBox[{"-", "79.6856304399999970656`10.90138001294867"}]},
     {"665", 
      RowBox[{"-", "79.6777869499999980007`10.901337263056826"}]},
     {"1317", 
      RowBox[{"-", "79.6742818200000044726`10.901318157454629"}]},
     {"\[Infinity]", 
      RowBox[{"-", "79.6472429241435406766`10.901170746821961"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242810714*^9},ExpressionUUID->"8724e056-09c0-4bfa-93c7-\
9992f0525d32"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -79.74017683}, {0.6931471805599453, -79.73068447}, {
        1.3862943611198906`, -79.72806273}, {
        2.772588722239781, -79.72321779}, {3.367295829986474, -79.71312585}, {
        4.110873864173311, -79.70400253}, {4.912654885736052, -79.69464859}, {
        5.730099782973574, -79.68563044}, {6.499787040655854, -79.67778695}, {
        7.183111701743281, -79.67428182}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -79.74017683}}, {{
        0.6931471805599453, -79.73068447}}, {{
        1.3862943611198906`, -79.72806273}}, {{
        2.772588722239781, -79.72321779}}, {{
        3.367295829986474, -79.71312585}}, {{
        4.110873864173311, -79.70400253}}, {{
        4.912654885736052, -79.69464859}}, {{
        5.730099782973574, -79.68563044}}, {{
        6.499787040655854, -79.67778695}}, {{
        7.183111701743281, -79.67428182}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Tz5Mzc15GXxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABdV06k=

        "]]},
      Annotation[#, "Charting`Private`Tag$78773#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2642225332998017, -79.6709870695},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.149648160452985, 
   7.183111701743281}, {-79.74017683, -79.67428182}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242883396*^9},ExpressionUUID->"24362a72-d916-45c6-9f54-\
5a2522145ea0"],

Cell[BoxData["\<\"CH2_1A1_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242955216*^9},ExpressionUUID->"820b8421-cd37-495d-b3fd-\
c6d34394db17"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002429684896`*^9},ExpressionUUID->"e7f19cb0-d214-4168-bec0-\
dc39744d4e90"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22181399000000113`"}]},
        {
         RowBox[{"-", "38.89230166`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.182320169999997`"}]},
        {
         RowBox[{"-", "38.91318974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16685453000000194`"}]},
        {
         RowBox[{"-", "38.92426086`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15198587999999802`"}]},
        {
         RowBox[{"-", "38.9353884`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1283241399999966`"}]},
        {
         RowBox[{"-", "38.95147002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10751276999999959`"}]},
        {
         RowBox[{"-", "38.96951792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07863150000000019`"}]},
        {
         RowBox[{"-", "38.99225524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.058547939999996856`"}]},
        {
         RowBox[{"-", "39.00831136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.045681350000002396`"}]},
        {
         RowBox[{"-", "39.0194824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03452487000000559`"}]},
        {
         RowBox[{"-", "39.02938929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025009680000003698`"}]},
        {
         RowBox[{"-", "39.03798499`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242982546*^9},ExpressionUUID->"c0b5e09c-b4b1-4722-9289-\
1cc2adc029a3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.0605778868708`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9033660914815238`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.0605778868708, $CellContext`b -> \
-0.9033660914815238}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100242995626*^9},ExpressionUUID->"ec1c2232-1fcc-4886-b19f-\
4a572f1d087f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.1141156500000022334`10.592333515518593"}]},
     {"2", 
      RowBox[{"-", "39.0955099099999969781`10.592126881864276"}]},
     {"4", 
      RowBox[{"-", "39.0911153899999987971`10.592078062369092"}]},
     {"12", 
      RowBox[{"-", "39.0873742799999988051`10.59203649739547"}]},
     {"28", 
      RowBox[{"-", "39.0797941599999987261`10.591952267548997"}]},
     {"55", 
      RowBox[{"-", "39.0770306900000008454`10.591921555969433"}]},
     {"109", 
      RowBox[{"-", "39.0708867399999988379`10.591853267941413"}]},
     {"189", 
      RowBox[{"-", "39.0668592999999972903`10.591808498414307"}]},
     {"334", 
      RowBox[{"-", "39.0651637500000035175`10.59178964908774"}]},
     {"637", 
      RowBox[{"-", "39.0639141600000030508`10.591775756947804"}]},
     {"1165", 
      RowBox[{"-", "39.0629946700000019177`10.591765534364082"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0605778868708028995`10.591738664226352"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243008045*^9},ExpressionUUID->"c8444fdd-f1c5-4341-a978-\
085c89d871a1"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.11411565}, {0.6931471805599453, -39.09550991}, {
        1.3862943611198906`, -39.09111539}, {
        2.4849066497880004`, -39.08737428}, {
        3.332204510175204, -39.07979416}, {4.007333185232471, -39.07703069}, {
        4.6913478822291435`, -39.07088674}, {
        5.241747015059643, -39.0668593}, {5.811140992976701, -39.06516375}, {
        6.456769655572163, -39.06391416}, {
        7.060476365999801, -39.06299467}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.11411565}}, {{
        0.6931471805599453, -39.09550991}}, {{
        1.3862943611198906`, -39.09111539}}, {{
        2.4849066497880004`, -39.08737428}}, {{
        3.332204510175204, -39.07979416}}, {{
        4.007333185232471, -39.07703069}}, {{
        4.6913478822291435`, -39.07088674}}, {{
        5.241747015059643, -39.0668593}}, {{
        5.811140992976701, -39.06516375}}, {{
        6.456769655572163, -39.06391416}}, {{
        7.060476365999801, -39.06299467}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bjWqLAfbnQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPACBUagk=

        "]]},
      Annotation[#, "Charting`Private`Tag$79266#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25971153299413335`, -39.060438621},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14709325762499584`, 
   7.060476365999801}, {-39.11411565, -39.06299467}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002430940943`*^9},ExpressionUUID->"6f7fb3c3-9573-4b62-816b-\
35ead0dfcba4"],

Cell[BoxData["\<\"CH2_3B1_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243165433*^9},ExpressionUUID->"9ce37335-4a46-4f23-868d-\
01c168d17e62"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243177141*^9},ExpressionUUID->"70891e3b-d75c-433c-be8c-\
6acac8006d62"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18805915000000084`"}]},
        {
         RowBox[{"-", "38.93109173`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17701900000000137`"}]},
        {
         RowBox[{"-", "38.93819756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16832157000000336`"}]},
        {
         RowBox[{"-", "38.94589343`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14592614000000026`"}]},
        {
         RowBox[{"-", "38.95977021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10571683999999948`"}]},
        {
         RowBox[{"-", "38.98777448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07485263000000231`"}]},
        {
         RowBox[{"-", "39.01220127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05142292000000026`"}]},
        {
         RowBox[{"-", "39.03176798`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033630769999994925`"}]},
        {
         RowBox[{"-", "39.046961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.025482619999998235`"}]},
        {
         RowBox[{"-", "39.05412064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002431903143`*^9},ExpressionUUID->"39e7fd9a-b40e-4a4e-8539-\
9fabb14e12f8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.07651178221719`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8786828912092748`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.07651178221719, $CellContext`b -> \
-0.8786828912092748}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002432027683`*^9},ExpressionUUID->"10283f96-9193-48b3-b8b8-\
79bb91d3af28"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.1191508799999994039`10.592389419425057"}]},
     {"2", 
      RowBox[{"-", "39.1152165600000003565`10.592345739044593"}]},
     {"4", 
      RowBox[{"-", "39.1142150000000015098`10.592334618626802"}]},
     {"23", 
      RowBox[{"-", "39.1056963500000023259`10.592240023717679"}]},
     {"52", 
      RowBox[{"-", "39.093491319999998268`10.592104457674566"}]},
     {"136", 
      RowBox[{"-", "39.0870539000000007945`10.59203293768242"}]},
     {"327", 
      RowBox[{"-", "39.0831908999999981802`10.591990013943617"}]},
     {"826", 
      RowBox[{"-", "39.0805917699999980641`10.591961131313361"}]},
     {"1425", 
      RowBox[{"-", "39.0796032599999989543`10.591950146068553"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0765117822171887951`10.59191578889146"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243215578*^9},ExpressionUUID->"e49ad9e3-53c5-4b85-be49-\
dc4c6fdd101a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.11915088}, {0.6931471805599453, -39.11521656}, {
        1.3862943611198906`, -39.114215}, {
        3.1354942159291497`, -39.10569635}, {
        3.9512437185814275`, -39.09349132}, {
        4.912654885736052, -39.0870539}, {5.7899601708972535`, -39.0831909}, {
        6.716594773520978, -39.08059177}, {
        7.261927092702751, -39.07960326}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.11915088}}, {{
        0.6931471805599453, -39.11521656}}, {{
        1.3862943611198906`, -39.114215}}, {{
        3.1354942159291497`, -39.10569635}}, {{
        3.9512437185814275`, -39.09349132}}, {{
        4.912654885736052, -39.0870539}}, {{
        5.7899601708972535`, -39.0831909}}, {{
        6.716594773520978, -39.08059177}}, {{
        7.261927092702751, -39.07960326}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Vw0ilU93Oh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHmzivE=

        "]]},
      Annotation[#, "Charting`Private`Tag$79763#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2671216671469437, -39.077625879},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15129014776464067`, 
   7.261927092702751}, {-39.11915088, -39.07960326}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002432905073`*^9},ExpressionUUID->"5bcb85ca-2678-4945-b7fd-\
6fd166cd0af0"],

Cell[BoxData["\<\"CH3Cl_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024336543*^9},ExpressionUUID->"7b1409b7-9409-43ec-87ff-\
a07af09d054b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002433777533`*^9},ExpressionUUID->"49c48120-31a3-4c9a-8ec3-\
2a76b1eb16c0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49879194000004645`"}]},
        {
         RowBox[{"-", "499.14481956`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47499888999999484`"}]},
        {
         RowBox[{"-", "499.15661079`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44931170000000975`"}]},
        {
         RowBox[{"-", "499.16941803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42700438999997914`"}]},
        {
         RowBox[{"-", "499.18468775`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4014798900000187`"}]},
        {
         RowBox[{"-", "499.19972193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37253509000004215`"}]},
        {
         RowBox[{"-", "499.21788666`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.340881330000002`"}]},
        {
         RowBox[{"-", "499.24062906`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30481407000002037`"}]},
        {
         RowBox[{"-", "499.26865953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2663233199999695`"}]},
        {
         RowBox[{"-", "499.30055491`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22971080000002075`"}]},
        {
         RowBox[{"-", "499.33216547`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243391408*^9},ExpressionUUID->"338b2594-f202-4ba2-a917-\
1849c0ef1fb4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "499.53049344704306`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8633811603240726`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -499.53049344704306`, $CellContext`b -> \
-0.8633811603240726}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024340492*^9},ExpressionUUID->"8c8482a8-d7a5-4d5a-a436-\
17a013d1ca30"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "499.6436115000000199871`11.698660338843757"}]},
     {"2", 
      RowBox[{"-", "499.6316096799999968425`11.698649906634312"}]},
     {"8", 
      RowBox[{"-", "499.6187297299999841016`11.698638710858855"}]},
     {"13", 
      RowBox[{"-", "499.6116921400000023823`11.69863259337797"}]},
     {"28", 
      RowBox[{"-", "499.6012018200000284196`11.69862347442421"}]},
     {"59", 
      RowBox[{"-", "499.5904217500000186192`11.698614103399061"}]},
     {"119", 
      RowBox[{"-", "499.5815103900000053727`11.6986063566753"}]},
     {"248", 
      RowBox[{"-", "499.5734735999999998057`11.698599370104436"}]},
     {"555", 
      RowBox[{"-", "499.5668782299999861607`11.698593636509967"}]},
     {"1078", 
      RowBox[{"-", "499.561876270000027489`11.69858928807416"}]},
     {"\[Infinity]", 
      RowBox[{"-", "499.5304934470430566762`11.698562004537113"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243417986*^9},ExpressionUUID->"56b851be-9cad-4360-8515-\
329ef619cece"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -499.6436115}, {0.6931471805599453, -499.63160968}, {
        2.0794415416798357`, -499.61872973}, {
        2.5649493574615367`, -499.61169214}, {
        3.332204510175204, -499.60120182}, {
        4.07753744390572, -499.59042175}, {4.77912349311153, -499.58151039}, {
        5.5134287461649825`, -499.5734736}, {
        6.318968113746434, -499.56687823}, {
        6.982862751468942, -499.56187627}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -499.6436115}}, {{
        0.6931471805599453, -499.63160968}}, {{
        2.0794415416798357`, -499.61872973}}, {{
        2.5649493574615367`, -499.61169214}}, {{
        3.332204510175204, -499.60120182}}, {{
        4.07753744390572, -499.59042175}}, {{
        4.77912349311153, -499.58151039}}, {{
        5.5134287461649825`, -499.5734736}}, {{
        6.318968113746434, -499.56687823}}, {{
        6.982862751468942, -499.56187627}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2a2M2PauxqD+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADC9sSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$80273#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25685660511588226`, -499.55778950850015`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14547630732226963`, 
   6.982862751468942}, {-499.6436115, -499.56187627}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243508792*^9},ExpressionUUID->"241c8ec4-8e99-46af-b912-\
c11de17faa08"],

Cell[BoxData["\<\"CH3_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243640895*^9},ExpressionUUID->"1046ee5f-5dd0-4da2-a752-\
dd562ec1884c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002436539793`*^9},ExpressionUUID->"6da5474c-2146-411a-b8e1-\
68cee61f8337"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23903293000000048`"}]},
        {
         RowBox[{"-", "39.5728594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2276492399999981`"}]},
        {
         RowBox[{"-", "39.57988222`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21006035999999995`"}]},
        {
         RowBox[{"-", "39.59052707`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1949472999999955`"}]},
        {
         RowBox[{"-", "39.6007681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17003548999999651`"}]},
        {
         RowBox[{"-", "39.61786115`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.128073950000001`"}]},
        {
         RowBox[{"-", "39.64858303`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09948634999999939`"}]},
        {
         RowBox[{"-", "39.67182082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07600558000000035`"}]},
        {
         RowBox[{"-", "39.69202745`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05263882999999936`"}]},
        {
         RowBox[{"-", "39.71209106`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243667111*^9},ExpressionUUID->"d52c61ec-80bc-4dd5-90e1-\
5f8cafd06b1d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.75728882845201`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8586393058514632`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.75728882845201, $CellContext`b -> \
-0.8586393058514632}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243680167*^9},ExpressionUUID->"378ab964-1b83-4069-b9a6-\
eec7af3f712e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.8118923299999991627`10.600012820863302"}]},
     {"2", 
      RowBox[{"-", "39.8075314599999998677`10.599965247000318"}]},
     {"6", 
      RowBox[{"-", "39.8005874300000002108`10.599889482016524"}]},
     {"14", 
      RowBox[{"-", "39.7957153999999988514`10.599836316337411"}]},
     {"42", 
      RowBox[{"-", "39.7878966399999995929`10.59975098107184"}]},
     {"102", 
      RowBox[{"-", "39.776656979999998498`10.599628280142172"}]},
     {"230", 
      RowBox[{"-", "39.7713071700000000419`10.599569865247698"}]},
     {"597", 
      RowBox[{"-", "39.768033029999998007`10.599534110841585"}]},
     {"1389", 
      RowBox[{"-", "39.7647298899999981359`10.599498036765363"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.7572888284520118418`10.599416760861374"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243693056*^9},ExpressionUUID->"b62437af-c01f-46a3-ae92-\
e8ee43f44dc6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.81189233}, {0.6931471805599453, -39.80753146}, {
        1.791759469228055, -39.80058743}, {
        2.6390573296152584`, -39.7957154}, {
        3.7376696182833684`, -39.78789664}, {
        4.624972813284271, -39.77665698}, {5.438079308923196, -39.77130717}, {
        6.391917113392602, -39.76803303}, {
        7.236339342754344, -39.76472989}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.81189233}}, {{
        0.6931471805599453, -39.80753146}}, {{
        1.791759469228055, -39.80058743}}, {{
        2.6390573296152584`, -39.7957154}}, {{
        3.7376696182833684`, -39.78789664}}, {{
        4.624972813284271, -39.77665698}}, {{
        5.438079308923196, -39.77130717}}, {{
        6.391917113392602, -39.76803303}}, {{
        7.236339342754344, -39.76472989}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2b1/KX3/3wPnAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5ABhu5vU=

        "]]},
      Annotation[#, "Charting`Private`Tag$80764#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26618045108438837`, -39.762371768},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15075706964071553`, 
   7.236339342754344}, {-39.81189233, -39.76472989}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002437711763`*^9},ExpressionUUID->"640f03a9-2098-4a5d-a5b5-\
9ce6435fd02e"],

Cell[BoxData["\<\"CH4_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243851462*^9},ExpressionUUID->"5f8dc5b8-1243-46fc-b3c3-\
0ff0c6741357"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243864258*^9},ExpressionUUID->"627d0140-cf6f-46f7-9988-\
44d7f9bb339d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.285297479999997`"}]},
        {
         RowBox[{"-", "40.21340149`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2776220299999963`"}]},
        {
         RowBox[{"-", "40.21747999`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26289874999999796`"}]},
        {
         RowBox[{"-", "40.22554551`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2419412700000052`"}]},
        {
         RowBox[{"-", "40.23916652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20137498999999792`"}]},
        {
         RowBox[{"-", "40.2651847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17171790999999814`"}]},
        {
         RowBox[{"-", "40.28631324`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13836482999999333`"}]},
        {
         RowBox[{"-", "40.31238196`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11844590999999838`"}]},
        {
         RowBox[{"-", "40.33079638`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09847469999999703`"}]},
        {
         RowBox[{"-", "40.34810824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0767444000000026`"}]},
        {
         RowBox[{"-", "40.36609291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243877172*^9},ExpressionUUID->"981d0747-d276-40f8-8f55-\
fe610d9d10d6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "40.4296089548014`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8276310037136956`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -40.4296089548014, $CellContext`b -> \
-0.8276310037136956}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002438902617`*^9},ExpressionUUID->"73624446-fa2e-46c0-96b4-\
f788a409b0a9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "40.4986989699999995196`10.607441071628852"}]},
     {"2", 
      RowBox[{"-", "40.495102019999997367`10.607402497428886"}]},
     {"4", 
      RowBox[{"-", "40.4884442600000014068`10.607331089628929"}]},
     {"16", 
      RowBox[{"-", "40.4811077900000029217`10.607252388725547"}]},
     {"41", 
      RowBox[{"-", "40.4665596899999968628`10.607096283928042"}]},
     {"82", 
      RowBox[{"-", "40.4580311499999965008`10.607004744438353"}]},
     {"174", 
      RowBox[{"-", "40.4507467899999966221`10.60692654384155"}]},
     {"318", 
      RowBox[{"-", "40.4492422900000008212`10.606910390661417"}]},
     {"696", 
      RowBox[{"-", "40.4465829399999989846`10.606881836875669"}]},
     {"1338", 
      RowBox[{"-", "40.4428373100000015938`10.606841616376217"}]},
     {"\[Infinity]", 
      RowBox[{"-", "40.4296089548014023762`10.606699540750116"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002439024677`*^9},ExpressionUUID->"751441df-a091-45f8-9ae0-\
aea207622672"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -40.49869897}, {0.6931471805599453, -40.49510202}, {
        1.3862943611198906`, -40.48844426}, {
        2.772588722239781, -40.48110779}, {3.713572066704308, -40.46655969}, {
        4.406719247264253, -40.45803115}, {5.159055299214529, -40.45074679}, {
        5.762051382780177, -40.44924229}, {6.54534966033442, -40.44658294}, {
        7.198931240688173, -40.44283731}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -40.49869897}}, {{
        0.6931471805599453, -40.49510202}}, {{
        1.3862943611198906`, -40.48844426}}, {{
        2.772588722239781, -40.48110779}}, {{
        3.713572066704308, -40.46655969}}, {{
        4.406719247264253, -40.45803115}}, {{
        5.159055299214529, -40.45074679}}, {{
        5.762051382780177, -40.44924229}}, {{
        6.54534966033442, -40.44658294}}, {{
        7.198931240688173, -40.44283731}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22RWyuX/NXA6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAFXQgGE=

        "]]},
      Annotation[#, "Charting`Private`Tag$81256#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26480443691333455`, -40.44004422700001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14997773418100363`, 
   7.198931240688173}, {-40.49869897, -40.44283731}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100243977021*^9},ExpressionUUID->"d71dc8a1-8dcc-4e7f-a1be-\
887d175810fb"],

Cell[BoxData["\<\"CH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244064789*^9},ExpressionUUID->"21956a96-a0ac-44be-9f29-\
4529c2790525"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002440790997`*^9},ExpressionUUID->"ddd04368-f456-4d65-843b-\
ab6d890dbca5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17634458999999936`"}]},
        {
         RowBox[{"-", "38.27641536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13904913999999735`"}]},
        {
         RowBox[{"-", "38.29830582`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11915731000000562`"}]},
        {
         RowBox[{"-", "38.3131971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10256101000000228`"}]},
        {
         RowBox[{"-", "38.32555119`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08403616999999741`"}]},
        {
         RowBox[{"-", "38.34029461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06132184999999879`"}]},
        {
         RowBox[{"-", "38.35715801`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.042319249999998476`"}]},
        {
         RowBox[{"-", "38.37312046`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029301699999997766`"}]},
        {
         RowBox[{"-", "38.384453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01859308000000226`"}]},
        {
         RowBox[{"-", "38.39374107`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011006609999995476`"}]},
        {
         RowBox[{"-", "38.40041759`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.009667720000003044`"}]},
        {
         RowBox[{"-", "38.40169255`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244095952*^9},ExpressionUUID->"313ddc9a-e9c0-4b87-8cea-\
2597e8cfe670"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.410898650793385`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9522514919127699`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.410898650793385`, $CellContext`b -> \
-0.9522514919127699}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244110455*^9},ExpressionUUID->"cd79d553-125f-4a2b-a87d-\
2e8b604e55be"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "38.4527599500000007993`10.584927516778238"}]},
     {"2", 
      RowBox[{"-", "38.4373549600000004034`10.584753494350307"}]},
     {"6", 
      RowBox[{"-", "38.4323544100000020762`10.58469699065614"}]},
     {"12", 
      RowBox[{"-", "38.428112200000001053`10.58464905005736"}]},
     {"26", 
      RowBox[{"-", "38.4243307799999982421`10.584606312317934"}]},
     {"52", 
      RowBox[{"-", "38.4184798599999979274`10.584540176728833"}]},
     {"107", 
      RowBox[{"-", "38.4154397100000011278`10.584505808564947"}]},
     {"213", 
      RowBox[{"-", "38.4137546999999983655`10.584486758761011"}]},
     {"441", 
      RowBox[{"-", "38.4123341499999995108`10.584470698148383"}]},
     {"940", 
      RowBox[{"-", "38.4114241999999990185`10.584460410022096"}]},
     {"1111", 
      RowBox[{"-", "38.4113602700000029699`10.584459687204083"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.4108986507933849452`10.58445446791798"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244124395*^9},ExpressionUUID->"fe4edd74-7c3b-4031-92a3-\
b58573acfaaa"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -38.45275995}, {0.6931471805599453, -38.43735496}, {
        1.791759469228055, -38.43235441}, {
        2.4849066497880004`, -38.4281122}, {
        3.258096538021482, -38.42433078}, {
        3.9512437185814275`, -38.41847986}, {
        4.672828834461906, -38.41543971}, {
        5.3612921657094255`, -38.4137547}, {
        6.089044875446846, -38.41233415}, {6.84587987526405, -38.4114242}, {
        7.01301578963963, -38.41136027}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -38.45275995}}, {{
        0.6931471805599453, -38.43735496}}, {{
        1.791759469228055, -38.43235441}}, {{
        2.4849066497880004`, -38.4281122}}, {{
        3.258096538021482, -38.42433078}}, {{
        3.9512437185814275`, -38.41847986}}, {{
        4.672828834461906, -38.41543971}}, {{
        5.3612921657094255`, -38.4137547}}, {{
        6.089044875446846, -38.41233415}}, {{
        6.84587987526405, -38.4114242}}, {{
        7.01301578963963, -38.41136027}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2aRO2Bs8wcT6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d4EM548WcL525+Syk2+t4fwXF+cdOatlD+f3
+zcYxEk4wvm7M/w37JjsBOfLTV1UFqTvAufvY1ZMSVzvCudPa1Wesd7fHc7/
Z3nkb8ILDzh/scGErvZULzi/3upB7FsmHzh/Rlt0xIkWXzj/5dOomY/U/OH8
p9Z/WDckBMD5X5Y+CNJUCITz50uyOx96j+Bn6B0+NnVjEJxfGeP3eFZ+MJyv
NkV68X7bEDj/U07dN7l/CH6kv/LbuedCEeHrPb3Gb3YYnH/9+YL5llHhcL5j
35tUF80IOP/k1bP7O18h+DPN6jYxrIiE81kXFnhML42C8yes+VGYYRoN5287
eMgukjUGzv9drjS/5TiC3+EeOONhayycv1HhkElcSByc/2PWiRRR0Xg4/7ac
oMWbpwg+c5xIUFVkApyv8ffVRemdCL70wiTlswqJcP5c0aX7Zjci+IfF/NWa
HyD422VmxVe5J8H5Vp/XP+pbjuA384nk6d9F8M9oVvw8L5QM5wMAAaqItQ==

        "]]},
      Annotation[#, "Charting`Private`Tag$81749#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2579657500746349, -38.40929028600001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1461044956174923, 
   7.01301578963963}, {-38.45275995, -38.41136027}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244204129*^9},ExpressionUUID->"c99eca46-4423-4d17-9c60-\
42e5067e681a"],

Cell[BoxData["\<\"CN_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002442878323`*^9},ExpressionUUID->"bfa4cd03-f52b-43c7-aeff-\
e926507778ae"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002443010406`*^9},ExpressionUUID->"7218ba4f-0c16-4c3c-840a-\
a03e13687816"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5303128599999951`"}]},
        {
         RowBox[{"-", "92.21340035`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44550702000000797`"}]},
        {
         RowBox[{"-", "92.24157283`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33567542000000117`"}]},
        {
         RowBox[{"-", "92.29033053`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30136340999999334`"}]},
        {
         RowBox[{"-", "92.31284125`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2564487899999932`"}]},
        {
         RowBox[{"-", "92.34267934`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20968043999999963`"}]},
        {
         RowBox[{"-", "92.37678233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17023496000000193`"}]},
        {
         RowBox[{"-", "92.40907783`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12966871999999796`"}]},
        {
         RowBox[{"-", "92.44448758`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244314937*^9},ExpressionUUID->"69e4d49e-4eb3-4db1-a1ff-\
57b901fbed03"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "92.55767374066019`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8728871593721113`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -92.55767374066019, $CellContext`b -> \
-0.8728871593721113}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244328467*^9},ExpressionUUID->"258eb334-c401-41a4-828b-\
1a90bf3ef30d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "92.7437132099999956836`10.967284479896318"}]},
     {"2", 
      RowBox[{"-", "92.6870798500000034892`10.967019199722529"}]},
     {"13", 
      RowBox[{"-", "92.6260059500000068056`10.966732937599117"}]},
     {"24", 
      RowBox[{"-", "92.6142046599999986256`10.966677601502097"}]},
     {"75", 
      RowBox[{"-", "92.5991281299999968724`10.966606897587846"}]},
     {"203", 
      RowBox[{"-", "92.5864627699999971355`10.966547492361542"}]},
     {"520", 
      RowBox[{"-", "92.5793127900000030195`10.966513952720085"}]},
     {"1491", 
      RowBox[{"-", "92.5741562999999985095`10.966489762677472"}]},
     {"\[Infinity]", 
      RowBox[{"-", "92.5576737406601921521`10.96641243092327"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244342042*^9},ExpressionUUID->"52430a79-1275-4068-8e4f-\
6bff9a4ad6c3"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -92.74371321}, {0.6931471805599453, -92.68707985}, {
        2.5649493574615367`, -92.62600595}, {
        3.1780538303479458`, -92.61420466}, {
        4.31748811353631, -92.59912813}, {5.313205979041787, -92.58646277}, {
        6.253828811575473, -92.57931279}, {
        7.307202314764738, -92.5741563}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -92.74371321}}, {{
        0.6931471805599453, -92.68707985}}, {{
        2.5649493574615367`, -92.62600595}}, {{
        3.1780538303479458`, -92.61420466}}, {{
        4.31748811353631, -92.59912813}}, {{
        5.313205979041787, -92.58646277}}, {{
        6.253828811575473, -92.57931279}}, {{
        7.307202314764738, -92.5741563}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fnXGbzcohx9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALpMiok=

        "]]},
      Annotation[#, "Charting`Private`Tag$82243#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2687870643126352, -92.56567845450002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15223338155759872`, 
   7.307202314764738}, {-92.74371321, -92.5741563}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244411976*^9},ExpressionUUID->"96d12857-240c-4cf8-808e-\
940d6f56f16e"],

Cell[BoxData["\<\"CO2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002444849052`*^9},ExpressionUUID->"b350bc01-c1bd-4f13-a6ef-\
ab6ce6e19c31"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244498439*^9},ExpressionUUID->"ba23b328-3254-4592-a3a9-\
97af35b3d167"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.8007393900000181`"}]},
        {
         RowBox[{"-", "187.70335611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7213194999999928`"}]},
        {
         RowBox[{"-", "187.72892476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6773604200000136`"}]},
        {
         RowBox[{"-", "187.75127983`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6304651099999887`"}]},
        {
         RowBox[{"-", "187.775383`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5701531999999929`"}]},
        {
         RowBox[{"-", "187.8127244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5237062500000036`"}]},
        {
         RowBox[{"-", "187.84439682`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47475236000002496`"}]},
        {
         RowBox[{"-", "187.8763632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42885305000001495`"}]},
        {
         RowBox[{"-", "187.91097727`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37610798000000045`"}]},
        {
         RowBox[{"-", "187.95469494`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002445125637`*^9},ExpressionUUID->"bb5a1bf9-82c4-4dcd-b45b-\
ac55f3d3bfe5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "188.2664314597165`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8288484592018909`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -188.2664314597165, $CellContext`b -> \
-0.8288484592018909}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244526196*^9},ExpressionUUID->"356854b7-798b-4617-94fc-\
0bb29a40c16d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "188.5040955000000053587`11.275320790264509"}]},
     {"7", 
      RowBox[{"-", "188.4502442600000051698`11.275196704697278"}]},
     {"11", 
      RowBox[{"-", "188.4286402500000008331`11.275146914153282"}]},
     {"26", 
      RowBox[{"-", "188.4058481099999937669`11.27509437914945"}]},
     {"62", 
      RowBox[{"-", "188.3828776000000004842`11.275041426579104"}]},
     {"123", 
      RowBox[{"-", "188.3681030699999894296`11.275007364308884"}]},
     {"249", 
      RowBox[{"-", "188.3511155600000108734`11.274968196772456"}]},
     {"517", 
      RowBox[{"-", "188.3398303200000043489`11.274942174817248"}]},
     {"1070", 
      RowBox[{"-", "188.3308029199999964476`11.274921357956783"}]},
     {"\[Infinity]", 
      RowBox[{"-", "188.2664314597165002851`11.274772890747185"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244539476*^9},ExpressionUUID->"5653f703-ed7f-4c9f-abec-\
778936f4c3dc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -188.5040955}, {1.9459101490553132`, -188.45024426}, {
        2.3978952727983707`, -188.42864025}, {
        3.258096538021482, -188.40584811}, {
        4.127134385045092, -188.3828776}, {
        4.812184355372417, -188.36810307}, {
        5.517452896464707, -188.35111556}, {
        6.248042874508429, -188.33983032}, {
        6.975413927455952, -188.33080292}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -188.5040955}}, {{
        1.9459101490553132`, -188.45024426}}, {{
        2.3978952727983707`, -188.42864025}}, {{
        3.258096538021482, -188.40584811}}, {{
        4.127134385045092, -188.3828776}}, {{
        4.812184355372417, -188.36810307}}, {{
        5.517452896464707, -188.35111556}}, {{
        6.248042874508429, -188.33983032}}, {{
        6.975413927455952, -188.33080292}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2JYddZrd1pB9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfACAtok0=

        "]]},
      Annotation[#, "Charting`Private`Tag$82752#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25658260865967536`, -188.32213829100002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1453211234886657, 
   6.975413927455952}, {-188.5040955, -188.33080292}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002446095877`*^9},ExpressionUUID->"9ca6dd0f-f95a-4419-80ce-\
02e43aa69767"],

Cell[BoxData["\<\"CO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244743802*^9},ExpressionUUID->"d3a436af-dd95-43ab-a946-\
0bd1a26c33cd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244756153*^9},ExpressionUUID->"e48c6526-20a4-4669-8417-\
59062d15876b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5195059699999973`"}]},
        {
         RowBox[{"-", "112.77913459`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46723684999999193`"}]},
        {
         RowBox[{"-", "112.79935025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3822705500000012`"}]},
        {
         RowBox[{"-", "112.84106543`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3559166200000021`"}]},
        {
         RowBox[{"-", "112.86042683`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31975394999999196`"}]},
        {
         RowBox[{"-", "112.88598321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27911317999999596`"}]},
        {
         RowBox[{"-", "112.91093836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24581354000000033`"}]},
        {
         RowBox[{"-", "112.93613299`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20626344000000074`"}]},
        {
         RowBox[{"-", "112.96638356`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1701208399999956`"}]},
        {
         RowBox[{"-", "112.99729214`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13243068999999252`"}]},
        {
         RowBox[{"-", "113.02955821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244769533*^9},ExpressionUUID->"a0f8ae8e-3d84-45c0-8800-\
d25d17638d58"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.14293048136773`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.85608759848426`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.14293048136773`, $CellContext`b -> \
-0.85608759848426}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244782346*^9},ExpressionUUID->"775ad21b-4c4f-4253-a2d7-\
15ac97c64984"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.2986405599999955029`11.054224698911653"}]},
     {"2", 
      RowBox[{"-", "113.2665870999999953028`11.054101814733526"}]},
     {"9", 
      RowBox[{"-", "113.2233359800000016548`11.053935946665533"}]},
     {"18", 
      RowBox[{"-", "113.216343449999996551`11.053909124359459"}]},
     {"41", 
      RowBox[{"-", "113.2057371599999981981`11.053868437044763"}]},
     {"74", 
      RowBox[{"-", "113.1900515399999989086`11.053808257672513"}]},
     {"137", 
      RowBox[{"-", "113.1819465300000047137`11.053777158763193"}]},
     {"299", 
      RowBox[{"-", "113.1726469999999977745`11.053741473739068"}]},
     {"610", 
      RowBox[{"-", "113.1674129799999946044`11.05372138797957"}]},
     {"1206", 
      RowBox[{"-", "113.1619888999999972157`11.053700571877073"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.1429304813677276798`11.053627423082183"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002447963953`*^9},ExpressionUUID->"2c891a0f-34c3-4b7f-9057-\
76e9d4a24aaf"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.29864056}, {0.6931471805599453, -113.2665871}, {
        2.1972245773362196`, -113.22333598}, {
        2.8903717578961645`, -113.21634345}, {
        3.713572066704308, -113.20573716}, {
        4.30406509320417, -113.19005154}, {
        4.919980925828125, -113.18194653}, {5.700443573390687, -113.172647}, {
        6.413458957167357, -113.16741298}, {
        7.095064377287131, -113.1619889}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.29864056}}, {{
        0.6931471805599453, -113.2665871}}, {{
        2.1972245773362196`, -113.22333598}}, {{
        2.8903717578961645`, -113.21634345}}, {{
        3.713572066704308, -113.20573716}}, {{
        4.30406509320417, -113.19005154}}, {{
        4.919980925828125, -113.18194653}}, {{
        5.700443573390687, -113.172647}}, {{
        6.413458957167357, -113.16741298}}, {{
        7.095064377287131, -113.1619889}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2d448PqrqGXNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APQRvbk=

        "]]},
      Annotation[#, "Charting`Private`Tag$83261#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2609838133572415, -113.155156317},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14781384119348193`, 
   7.095064377287131}, {-113.29864056, -113.1619889}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244877639*^9},ExpressionUUID->"b3ae828b-ebf2-4d69-b277-\
49e7d55cb4eb"],

Cell[BoxData["\<\"CS_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002449575357`*^9},ExpressionUUID->"2f7170bf-1786-4c28-be5d-\
72e0d4d87eeb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244970351*^9},ExpressionUUID->"85363211-9bf9-4630-b4e6-\
3f73c80adbf5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46376030000004675`"}]},
        {
         RowBox[{"-", "435.35119989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41910089000003836`"}]},
        {
         RowBox[{"-", "435.36767881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35687577999999576`"}]},
        {
         RowBox[{"-", "435.39860632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3204454999999484`"}]},
        {
         RowBox[{"-", "435.41898809`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2905690699999468`"}]},
        {
         RowBox[{"-", "435.43869719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2533462200000258`"}]},
        {
         RowBox[{"-", "435.46450888`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21253686999995125`"}]},
        {
         RowBox[{"-", "435.49387632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18300959999999122`"}]},
        {
         RowBox[{"-", "435.51892137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15273179000001846`"}]},
        {
         RowBox[{"-", "435.54526015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1214049399999908`"}]},
        {
         RowBox[{"-", "435.57372891`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244983782*^9},ExpressionUUID->"dc4d7e22-e644-434d-931c-\
47efbadc864e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "435.6840575290495`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9087654839212072`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -435.6840575290495, $CellContext`b -> \
-0.9087654839212072}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100244996832*^9},ExpressionUUID->"f022c627-6bb7-4b85-88c3-\
730fd11367c6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "435.8149601900000220667`11.639302134162762"}]},
     {"2", 
      RowBox[{"-", "435.786779700000010962`11.639274051081353"}]},
     {"9", 
      RowBox[{"-", "435.7554820999999947162`11.639242859536024"}]},
     {"18", 
      RowBox[{"-", "435.7394335899999759931`11.639226864538896"}]},
     {"32", 
      RowBox[{"-", "435.7292662599999744089`11.639216730806462"}]},
     {"74", 
      RowBox[{"-", "435.7178551000000084059`11.639205357072592"}]},
     {"143", 
      RowBox[{"-", "435.7064131899999779307`11.639193952390494"}]},
     {"290", 
      RowBox[{"-", "435.7019309699999780605`11.639189484672402"}]},
     {"580", 
      RowBox[{"-", "435.6979919400000085261`11.639185558348911"}]},
     {"1156", 
      RowBox[{"-", "435.6951338499999906162`11.639182709456307"}]},
     {"\[Infinity]", 
      RowBox[{"-", "435.6840575290494825822`11.639171668602645"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245009802*^9},ExpressionUUID->"1102eac1-f6a1-4321-8a0e-\
a46f1cc28503"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -435.81496019}, {0.6931471805599453, -435.7867797}, {
        2.1972245773362196`, -435.7554821}, {
        2.8903717578961645`, -435.73943359}, {
        3.4657359027997265`, -435.72926626}, {
        4.30406509320417, -435.7178551}, {4.962844630259907, -435.70641319}, {
        5.66988092298052, -435.70193097}, {
        6.363028103540465, -435.69799194}, {
        7.052721049232323, -435.69513385}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -435.81496019}}, {{
        0.6931471805599453, -435.7867797}}, {{
        2.1972245773362196`, -435.7554821}}, {{
        2.8903717578961645`, -435.73943359}}, {{
        3.4657359027997265`, -435.72926626}}, {{
        4.30406509320417, -435.7178551}}, {{
        4.962844630259907, -435.70641319}}, {{
        5.66988092298052, -435.70193097}}, {{
        6.363028103540465, -435.69799194}}, {{
        7.052721049232323, -435.69513385}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2s/b6PftoVX1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJ2zxAU=

        "]]},
      Annotation[#, "Charting`Private`Tag$83759#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25942626255314216`, -435.68914253299994`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1469316885256734, 
   7.052721049232323}, {-435.81496019, -435.69513385}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245086103*^9},ExpressionUUID->"d1b2c49b-0e5b-420a-bc74-\
2c09bc98ab46"],

Cell[BoxData["\<\"C_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245166007*^9},ExpressionUUID->"04828d2f-97f0-45e3-855e-\
9c4d20cb55a1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245178381*^9},ExpressionUUID->"96d066a5-7cc3-46ef-991b-\
bc2187cb102a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12077132999999662`"}]},
        {
         RowBox[{"-", "37.68629715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09590276999999503`"}]},
        {
         RowBox[{"-", "37.70556957`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07646745999999638`"}]},
        {
         RowBox[{"-", "37.71972833`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04445530999999647`"}]},
        {
         RowBox[{"-", "37.74308552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024462790000001178`"}]},
        {
         RowBox[{"-", "37.75923432`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013232289999997704`"}]},
        {
         RowBox[{"-", "37.76882894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007147629999998628`"}]},
        {
         RowBox[{"-", "37.77431223`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002433850000002735`"}]},
        {
         RowBox[{"-", "37.77870153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000842640000001893`"}]},
        {
         RowBox[{"-", "37.78021536`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00025254999999901884`"}]},
        {
         RowBox[{"-", "37.78076926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245192334*^9},ExpressionUUID->"50efc127-e197-4387-8bc3-\
37843ba21fed"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.78100632120252`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9386703723218242`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.78100632120252, $CellContext`b -> \
-0.9386703723218242}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245204462*^9},ExpressionUUID->"29d46668-e3ff-44a6-9e79-\
8c9ddbd1d810"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.8070684799999980896`10.577573003934411"}]},
     {"2", 
      RowBox[{"-", "37.8014723399999965636`10.577508715622535"}]},
     {"10", 
      RowBox[{"-", "37.7961957899999987376`10.577448090034236"}]},
     {"18", 
      RowBox[{"-", "37.787540829999997527`10.577348629447776"}]},
     {"32", 
      RowBox[{"-", "37.7836971099999985313`10.577304451095458"}]},
     {"53", 
      RowBox[{"-", "37.7820612299999964989`10.577285647508415"}]},
     {"124", 
      RowBox[{"-", "37.7814598599999982298`10.577278734869385"}]},
     {"257", 
      RowBox[{"-", "37.7811353800000020442`10.577275004984962"}]},
     {"566", 
      RowBox[{"-", "37.7810580000000015843`10.577274115500273"}]},
     {"1192", 
      RowBox[{"-", "37.7810218099999985952`10.577273699494855"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.7810063212025184498`10.577273521450419"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245217449*^9},ExpressionUUID->"0c5b17bd-64e9-43fb-ae8b-\
1ef21500d8c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.80706848}, {0.6931471805599453, -37.80147234}, {
        2.302585092994046, -37.79619579}, {
        2.8903717578961645`, -37.78754083}, {
        3.4657359027997265`, -37.78369711}, {
        3.970291913552122, -37.78206123}, {4.820281565605037, -37.78145986}, {
        5.54907608489522, -37.78113538}, {6.338594078203183, -37.781058}, {
        7.083387847625295, -37.78102181}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.80706848}}, {{
        0.6931471805599453, -37.80147234}}, {{
        2.302585092994046, -37.79619579}}, {{
        2.8903717578961645`, -37.78754083}}, {{
        3.4657359027997265`, -37.78369711}}, {{
        3.970291913552122, -37.78206123}}, {{
        4.820281565605037, -37.78145986}}, {{
        5.54907608489522, -37.78113538}}, {{
        6.338594078203183, -37.781058}}, {{
        7.083387847625295, -37.78102181}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sUfuM/947HRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AOL9wJE=

        "]]},
      Annotation[#, "Charting`Private`Tag$84257#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2605543055929878, -37.779719476500006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14757058015886035`, 
   7.083387847625295}, {-37.80706848, -37.78102181}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002452883368`*^9},ExpressionUUID->"b46bd124-5b69-449a-ae87-\
daef221a63aa"],

Cell[BoxData["\<\"Cl2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245423767*^9},ExpressionUUID->"e3a8b3b8-ea0c-416d-8c55-\
62e93d5f32c6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245436496*^9},ExpressionUUID->"6a66c6cf-81fe-4911-a160-\
55f117e1c874"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5085015199999816`"}]},
        {
         RowBox[{"-", "918.99825018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46803463000003376`"}]},
        {
         RowBox[{"-", "919.0178328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45328194000001076`"}]},
        {
         RowBox[{"-", "919.02531887`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42759335000005194`"}]},
        {
         RowBox[{"-", "919.04067012`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3918938799999978`"}]},
        {
         RowBox[{"-", "919.06250433`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3403808900000058`"}]},
        {
         RowBox[{"-", "919.09656634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28943819000005533`"}]},
        {
         RowBox[{"-", "919.13902989`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2500323199999457`"}]},
        {
         RowBox[{"-", "919.17289069`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21041306999995868`"}]},
        {
         RowBox[{"-", "919.2092271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1962367200000017`"}]},
        {
         RowBox[{"-", "919.22320028`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245450248*^9},ExpressionUUID->"0fb3706d-e872-4993-b80f-\
74839502d4f9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "919.416624610747`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9856683843215941`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -919.416624610747, $CellContext`b -> \
-0.9856683843215941}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024546317*^9},ExpressionUUID->"fabf78f0-3336-49a8-bb37-\
46c686c3502b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "919.5067516999999952532`11.963554922497737"}]},
     {"2", 
      RowBox[{"-", "919.485867429999984779`11.963545058485098"}]},
     {"8", 
      RowBox[{"-", "919.4786008099999889964`11.963541626278523"}]},
     {"20", 
      RowBox[{"-", "919.4682634700000107841`11.963536743647268"}]},
     {"44", 
      RowBox[{"-", "919.454398210000022118`11.963530194588914"}]},
     {"104", 
      RowBox[{"-", "919.4369472299999870302`11.96352195172635"}]},
     {"209", 
      RowBox[{"-", "919.4284680800000160161`11.963517946595765"}]},
     {"404", 
      RowBox[{"-", "919.4229230099999767845`11.963515327359305"}]},
     {"880", 
      RowBox[{"-", "919.419640169999979662`11.963513776688982"}]},
     {"1200", 
      RowBox[{"-", "919.419437000000016269`11.96351368072016"}]},
     {"\[Infinity]", 
      RowBox[{"-", "919.4166246107470215065`11.963512352265537"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245476363*^9},ExpressionUUID->"e35cb6c4-b25b-4591-b1f6-\
b1a035c9ed5f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -919.5067517}, {0.6931471805599453, -919.48586743}, {
        2.0794415416798357`, -919.47860081}, {
        2.995732273553991, -919.46826347}, {
        3.784189633918261, -919.45439821}, {
        4.6443908991413725`, -919.43694723}, {
        5.342334251964811, -919.42846808}, {
        6.0014148779611505`, -919.42292301}, {
        6.779921907472252, -919.41964017}, {
        7.090076835776092, -919.419437}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -919.5067517}}, {{
        0.6931471805599453, -919.48586743}}, {{
        2.0794415416798357`, -919.47860081}}, {{
        2.995732273553991, -919.46826347}}, {{
        3.784189633918261, -919.45439821}}, {{
        4.6443908991413725`, -919.43694723}}, {{
        5.342334251964811, -919.42846808}}, {{
        6.0014148779611505`, -919.42292301}}, {{
        6.779921907472252, -919.41964017}}, {{
        7.090076835776092, -919.419437}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H9Z52Ifu7jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APXMrUU=

        "]]},
      Annotation[#, "Charting`Private`Tag$84755#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26080035235764926`, -919.415071265},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1477099340786686, 
   7.090076835776092}, {-919.5067517, -919.419437}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245545998*^9},ExpressionUUID->"17dd8ee5-3fc6-4334-99fe-\
5c9cee10ac15"],

Cell[BoxData["\<\"ClF_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245629304*^9},ExpressionUUID->"48fda276-3c33-459a-a3de-\
d21beba31d6d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245641995*^9},ExpressionUUID->"57a3ad8b-38a3-44f5-8805-\
05d2ec622b19"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6212866099999701`"}]},
        {
         RowBox[{"-", "558.90016027`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5584850699999606`"}]},
        {
         RowBox[{"-", "558.92909247`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5362126600000465`"}]},
        {
         RowBox[{"-", "558.9415381`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5142024299999548`"}]},
        {
         RowBox[{"-", "558.95621086`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48044093999999404`"}]},
        {
         RowBox[{"-", "558.97621929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.420733499999983`"}]},
        {
         RowBox[{"-", "559.01152068`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36268391999999494`"}]},
        {
         RowBox[{"-", "559.0502257`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31482191999998577`"}]},
        {
         RowBox[{"-", "559.08810797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2652384500000835`"}]},
        {
         RowBox[{"-", "559.12921992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21043623000002754`"}]},
        {
         RowBox[{"-", "559.17456519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245655208*^9},ExpressionUUID->"d7766931-d8bd-4601-8aaf-\
bbbb1ea94688"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "559.3486874731323`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8274349104825443`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -559.3486874731323, $CellContext`b -> \
-0.8274349104825443}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245668827*^9},ExpressionUUID->"ebef45f7-a73d-4f48-8e3f-\
fa5e07be3f77"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "559.521446879999984958`11.747816738019194"}]},
     {"2", 
      RowBox[{"-", "559.4875775399999611182`11.747790448208923"}]},
     {"8", 
      RowBox[{"-", "559.4777507600000490129`11.747782820240081"}]},
     {"13", 
      RowBox[{"-", "559.47041329000001042`11.747777124493245"}]},
     {"28", 
      RowBox[{"-", "559.4566602300000113246`11.747766448412188"}]},
     {"63", 
      RowBox[{"-", "559.4322541799999726209`11.747747502093736"}]},
     {"133", 
      RowBox[{"-", "559.4129096200000503813`11.747732484402395"}]},
     {"270", 
      RowBox[{"-", "559.4029298899999957939`11.747724736672131"}]},
     {"561", 
      RowBox[{"-", "559.3944583700000521276`11.74771815972723"}]},
     {"1094", 
      RowBox[{"-", "559.3850014199999804987`11.747710817616747"}]},
     {"\[Infinity]", 
      RowBox[{"-", "559.348687473132258674`11.747682623334402"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002456818123`*^9},ExpressionUUID->"946ed238-b2e1-4663-b625-\
67566c692777"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -559.52144688}, {0.6931471805599453, -559.48757754}, {
        2.0794415416798357`, -559.47775076}, {
        2.5649493574615367`, -559.47041329}, {
        3.332204510175204, -559.45666023}, {
        4.143134726391533, -559.43225418}, {
        4.890349128221754, -559.41290962}, {
        5.598421958998375, -559.40292989}, {
        6.329720905522696, -559.39445837}, {
        6.9975959829819265`, -559.38500142}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -559.52144688}}, {{
        0.6931471805599453, -559.48757754}}, {{
        2.0794415416798357`, -559.47775076}}, {{
        2.5649493574615367`, -559.47041329}}, {{
        3.332204510175204, -559.45666023}}, {{
        4.143134726391533, -559.43225418}}, {{
        4.890349128221754, -559.41290962}}, {{
        5.598421958998375, -559.40292989}}, {{
        6.329720905522696, -559.39445837}}, {{
        6.9975959829819265`, -559.38500142}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bLkrZE5VNR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANdhhUE=

        "]]},
      Annotation[#, "Charting`Private`Tag$85253#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2573985501552597, -559.378179147},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14578324964545683`, 
   6.9975959829819265`}, {-559.52144688, -559.38500142}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245750925*^9},ExpressionUUID->"fec84cae-274c-454e-8824-\
8f77ce799302"],

Cell[BoxData["\<\"ClO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245884359*^9},ExpressionUUID->"76a1f629-a803-4249-b8d0-\
c90cb1ed8cd2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245897112*^9},ExpressionUUID->"0c81153e-6778-49f0-967c-\
a9cf61b4ed96"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5633388100000047`"}]},
        {
         RowBox[{"-", "534.29316175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5136104700000033`"}]},
        {
         RowBox[{"-", "534.31412769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4830819799999517`"}]},
        {
         RowBox[{"-", "534.32799519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45862231000000975`"}]},
        {
         RowBox[{"-", "534.34187807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41980034999994587`"}]},
        {
         RowBox[{"-", "534.36649187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36183926000001065`"}]},
        {
         RowBox[{"-", "534.402698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3099264500000345`"}]},
        {
         RowBox[{"-", "534.43915626`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25479044999997313`"}]},
        {
         RowBox[{"-", "534.48580321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19304208000005474`"}]},
        {
         RowBox[{"-", "534.53903235`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024591039*^9},ExpressionUUID->"2bbe1b0c-1924-43b4-9f6f-\
28ea29e6ea2a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "534.70544101637`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8620331192572652`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -534.70544101637, $CellContext`b -> \
-0.8620331192572652}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245923901*^9},ExpressionUUID->"f131dd24-bd35-4c32-b216-\
a95e24e19569"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "534.8565005599999722108`11.728237278517648"}]},
     {"2", 
      RowBox[{"-", "534.827738159999967138`11.728213923304667"}]},
     {"5", 
      RowBox[{"-", "534.8110771699999759221`11.728200393922753"}]},
     {"16", 
      RowBox[{"-", "534.8005003800000167757`11.728191804932825"}]},
     {"36", 
      RowBox[{"-", "534.7862922199999502482`11.72818026678458"}]},
     {"99", 
      RowBox[{"-", "534.7645372599999973318`11.728162599444568"}]},
     {"259", 
      RowBox[{"-", "534.7490827100000387873`11.728150048270539"}]},
     {"650", 
      RowBox[{"-", "534.7405936599999449754`11.728143153865378"}]},
     {"1714", 
      RowBox[{"-", "534.732074430000011489`11.728136234839413"}]},
     {"\[Infinity]", 
      RowBox[{"-", "534.705441016369945828`11.728114603384729"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100245936706*^9},ExpressionUUID->"2f0720b8-bed9-4a66-9ccc-\
e340f9649985"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -534.85650056}, {0.6931471805599453, -534.82773816}, {
        1.6094379124341003`, -534.81107717}, {
        2.772588722239781, -534.80050038}, {
        3.58351893845611, -534.78629222}, {4.59511985013459, -534.76453726}, {
        5.556828061699537, -534.74908271}, {
        6.476972362889683, -534.74059366}, {
        7.446585099157725, -534.73207443}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -534.85650056}}, {{
        0.6931471805599453, -534.82773816}}, {{
        1.6094379124341003`, -534.81107717}}, {{
        2.772588722239781, -534.80050038}}, {{
        3.58351893845611, -534.78629222}}, {{
        4.59511985013459, -534.76453726}}, {{
        5.556828061699537, -534.74908271}}, {{
        6.476972362889683, -534.74059366}}, {{
        7.446585099157725, -534.73207443}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27SVO+5ZsbTiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANECsSE=

        "]]},
      Annotation[#, "Charting`Private`Tag$85748#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27391410032709085`, -534.7258531235001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15513718956578595`, 
   7.446585099157725}, {-534.85650056, -534.73207443}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246009383*^9},ExpressionUUID->"a3a70c65-013d-451e-b798-\
21ef1072a4ff"],

Cell[BoxData["\<\"Cl_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246143426*^9},ExpressionUUID->"f1902ad6-62aa-4796-a08b-\
dabb2f45c719"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002461559258`*^9},ExpressionUUID->"b97ee895-936e-4236-8590-\
acd69f675b46"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24405090000004748`"}]},
        {
         RowBox[{"-", "459.47961802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22483206000003975`"}]},
        {
         RowBox[{"-", "459.49087552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18736654999997882`"}]},
        {
         RowBox[{"-", "459.51346296`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13647799999995414`"}]},
        {
         RowBox[{"-", "459.55099066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08329197000000477`"}]},
        {
         RowBox[{"-", "459.59289157`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04346178999998074`"}]},
        {
         RowBox[{"-", "459.63033924`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02096480999995265`"}]},
        {
         RowBox[{"-", "459.65203974`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011218400000018391`"}]},
        {
         RowBox[{"-", "459.66177206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246169495*^9},ExpressionUUID->"f3292f9f-726e-447a-a859-\
32d712dc5723"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "459.67297424200234`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.998554339501861`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -459.67297424200234`, $CellContext`b -> \
-0.998554339501861}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024618288*^9},ExpressionUUID->"ee2337c6-80c4-4c16-83b4-\
c473f5cc2302"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "459.7236689200000228084`11.662496864021636"}]},
     {"4", 
      RowBox[{"-", "459.7157075800000143317`11.662489342990629"}]},
     {"17", 
      RowBox[{"-", "459.7008295100000054845`11.662475287416376"}]},
     {"30", 
      RowBox[{"-", "459.6874686599999790815`11.662462664798838"}]},
     {"92", 
      RowBox[{"-", "459.6761835400000109075`11.662452002934335"}]},
     {"261", 
      RowBox[{"-", "459.6738010299999928066`11.662449751972321"}]},
     {"630", 
      RowBox[{"-", "459.6730045499999732783`11.662448999466593"}]},
     {"1527", 
      RowBox[{"-", "459.6729904599999940729`11.662448986154502"}]},
     {"\[Infinity]", 
      RowBox[{"-", "459.6729742420023399063`11.662448970831896"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246195601*^9},ExpressionUUID->"70a54ac6-9061-432e-aa77-\
830a13498510"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -459.72366892}, {1.3862943611198906`, -459.71570758}, {
        2.833213344056216, -459.70082951}, {
        3.4011973816621555`, -459.68746866}, {
        4.5217885770490405`, -459.67618354}, {
        5.564520407322694, -459.67380103}, {
        6.4457198193855785`, -459.67300455}, {
        7.3310603052186325`, -459.67299046}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -459.72366892}}, {{
        1.3862943611198906`, -459.71570758}}, {{
        2.833213344056216, -459.70082951}}, {{
        3.4011973816621555`, -459.68746866}}, {{
        4.5217885770490405`, -459.67618354}}, {{
        5.564520407322694, -459.67380103}}, {{
        6.4457198193855785`, -459.67300455}}, {{
        7.3310603052186325`, -459.67299046}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2pu2LG47sqjmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFfwsiU=

        "]]},
      Annotation[#, "Charting`Private`Tag$86256#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2696646531542011, -459.670456537},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1527304230253882, 
   7.3310603052186325`}, {-459.72366892, -459.67299046}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246269925*^9},ExpressionUUID->"f5eae43e-b7c1-482a-bfee-\
88982199b438"],

Cell[BoxData["\<\"F2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246403914*^9},ExpressionUUID->"93085588-7c90-45a4-9268-\
d104b2421f46"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246416498*^9},ExpressionUUID->"b80a051a-3dae-4b8f-837d-\
0ebccc9e6d66"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7256583499999749`"}]},
        {
         RowBox[{"-", "198.74860631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5672870999999873`"}]},
        {
         RowBox[{"-", "198.82555049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5425680200000045`"}]},
        {
         RowBox[{"-", "198.83953427`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5182005700000047`"}]},
        {
         RowBox[{"-", "198.85467981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48949661000000333`"}]},
        {
         RowBox[{"-", "198.87439695`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4486477400000126`"}]},
        {
         RowBox[{"-", "198.89924666`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39873384999998507`"}]},
        {
         RowBox[{"-", "198.93396365`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3365563999999779`"}]},
        {
         RowBox[{"-", "198.98204641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2711401900000112`"}]},
        {
         RowBox[{"-", "199.0381439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21328151000000162`"}]},
        {
         RowBox[{"-", "199.08880277`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246430416*^9},ExpressionUUID->"4d613183-01aa-4cbe-81c7-\
97c6085093a2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "199.27554398650355`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8755621455588182`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -199.27554398650355`, $CellContext`b -> \
-0.8755621455588182}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246443529*^9},ExpressionUUID->"ce6ee7a3-fb52-4e68-97ec-\
0e57e0dee7cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "199.4742646599999886803`11.299886872769095"}]},
     {"2", 
      RowBox[{"-", "199.3928375899999991816`11.299709553920433"}]},
     {"8", 
      RowBox[{"-", "199.3821022900000059508`11.299686170898653"}]},
     {"15", 
      RowBox[{"-", "199.3728803799999980129`11.299666083251848"}]},
     {"31", 
      RowBox[{"-", "199.3638935600000081649`11.299646506796444"}]},
     {"67", 
      RowBox[{"-", "199.3478944000000012693`11.29961165281361"}]},
     {"147", 
      RowBox[{"-", "199.3326974999999947613`11.299578543954292"}]},
     {"306", 
      RowBox[{"-", "199.3186028099999873575`11.29954783417816"}]},
     {"664", 
      RowBox[{"-", "199.3092840900000055626`11.299527529182908"}]},
     {"1399", 
      RowBox[{"-", "199.3020842800000025363`11.299511840529737"}]},
     {"\[Infinity]", 
      RowBox[{"-", "199.2755439865035498315`11.299454003349659"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246456813*^9},ExpressionUUID->"f69292db-b9f0-45fc-80b1-\
834e0142f62d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -199.47426466}, {0.6931471805599453, -199.39283759}, {
        2.0794415416798357`, -199.38210229}, {
        2.70805020110221, -199.37288038}, {
        3.4339872044851463`, -199.36389356}, {
        4.204692619390966, -199.3478944}, {4.990432586778736, -199.3326975}, {
        5.723585101952381, -199.31860281}, {
        6.498282149476434, -199.30928409}, {
        7.243512974665482, -199.30208428}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -199.47426466}}, {{
        0.6931471805599453, -199.39283759}}, {{
        2.0794415416798357`, -199.38210229}}, {{
        2.70805020110221, -199.37288038}}, {{
        3.4339872044851463`, -199.36389356}}, {{
        4.204692619390966, -199.3478944}}, {{
        4.990432586778736, -199.3326975}}, {{
        5.723585101952381, -199.31860281}}, {{
        6.498282149476434, -199.30928409}}, {{
        7.243512974665482, -199.30208428}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vSHzHS++yDiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AGIVs/k=

        "]]},
      Annotation[#, "Charting`Private`Tag$86766#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.266444324914453, -199.29347526099997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1509065203055309, 
   7.243512974665482}, {-199.47426466, -199.30208428}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002465250874`*^9},ExpressionUUID->"65c59f4b-28a2-463a-a96a-\
9cfaf77ebd93"],

Cell[BoxData["\<\"F_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246658437*^9},ExpressionUUID->"96bfd6bb-45f0-4b57-8d1d-\
9d33b623ad4a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002466711607`*^9},ExpressionUUID->"414d789a-8315-410f-bb55-\
b393b7d3829c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2909791799999937`"}]},
        {
         RowBox[{"-", "99.40047875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27053235999999004`"}]},
        {
         RowBox[{"-", "99.41174949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2325050000000033`"}]},
        {
         RowBox[{"-", "99.4330987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18436413999999957`"}]},
        {
         RowBox[{"-", "99.46577119`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1105637199999876`"}]},
        {
         RowBox[{"-", "99.52171834`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06217653000000212`"}]},
        {
         RowBox[{"-", "99.56230534`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03672371000000396`"}]},
        {
         RowBox[{"-", "99.58524099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013011210000001938`"}]},
        {
         RowBox[{"-", "99.60779013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008059799999998063`"}]},
        {
         RowBox[{"-", "99.61273634`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002466848*^9},ExpressionUUID->"a1eef5a7-7979-46c5-91f2-06e5a743cf90"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "99.62078767555046`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9989497941001976`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -99.62078767555046, $CellContext`b -> \
-0.9989497941001976}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246698846*^9},ExpressionUUID->"82c1d059-25a7-46c9-97e3-\
8a6ce439c9b8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "99.6914579299999985551`10.998657947350807"}]},
     {"2", 
      RowBox[{"-", "99.6822818499999954156`10.99861797096358"}]},
     {"6", 
      RowBox[{"-", "99.6656037000000054604`10.998545301735007"}]},
     {"22", 
      RowBox[{"-", "99.6501353299999976798`10.99847789283111"}]},
     {"64", 
      RowBox[{"-", "99.632282059999994317`10.998400077871143"}]},
     {"124", 
      RowBox[{"-", "99.6244818699999967748`10.998366075718245"}]},
     {"331", 
      RowBox[{"-", "99.6219647000000065873`10.998355102443089"}]},
     {"834", 
      RowBox[{"-", "99.6208013399999998683`10.998350030832826"}]},
     {"1267", 
      RowBox[{"-", "99.620796139999995944`10.998350008163552"}]},
     {"\[Infinity]", 
      RowBox[{"-", "99.6207876755504599942`10.998349971262986"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246711935*^9},ExpressionUUID->"29a1e09d-a481-455b-8959-\
fb6ac91b2406"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -99.69145793}, {0.6931471805599453, -99.68228185}, {
        1.791759469228055, -99.6656037}, {3.091042453358316, -99.65013533}, {
        4.1588830833596715`, -99.63228206}, {
        4.820281565605037, -99.62448187}, {5.802118375377063, -99.6219647}, {
        6.726233402358747, -99.62080134}, {
        7.144407180321139, -99.62079614}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -99.69145793}}, {{
        0.6931471805599453, -99.68228185}}, {{
        1.791759469228055, -99.6656037}}, {{
        3.091042453358316, -99.65013533}}, {{
        4.1588830833596715`, -99.63228206}}, {{
        4.820281565605037, -99.62448187}}, {{
        5.802118375377063, -99.6219647}}, {{
        6.726233402358747, -99.62080134}}, {{
        7.144407180321139, -99.62079614}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2H/mt/+x6HnFg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AA5/w9E=

        "]]},
      Annotation[#, "Charting`Private`Tag$87257#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.262798831828219, -99.6172630505},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1488418162566904, 
   7.144407180321139}, {-99.69145793, -99.62079614}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002467865562`*^9},ExpressionUUID->"27aef5d6-8d7e-4b29-9ef7-\
e70673302df0"],

Cell[BoxData["\<\"H2CO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002468637867`*^9},ExpressionUUID->"4f46aad6-d4e2-4861-8581-\
603c56adf50d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246876938*^9},ExpressionUUID->"790d97b1-e2a5-4ab9-ba98-\
5d7ae455d223"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5531430700000044`"}]},
        {
         RowBox[{"-", "113.91025538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4717747699999961`"}]},
        {
         RowBox[{"-", "113.944731`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42630681999999354`"}]},
        {
         RowBox[{"-", "113.96921192`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4025298500000076`"}]},
        {
         RowBox[{"-", "113.98524228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3761600699999974`"}]},
        {
         RowBox[{"-", "114.00349392`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3424752199999972`"}]},
        {
         RowBox[{"-", "114.02577813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3152975499999968`"}]},
        {
         RowBox[{"-", "114.04701042`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27767998999999577`"}]},
        {
         RowBox[{"-", "114.07497374`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23730779000000268`"}]},
        {
         RowBox[{"-", "114.10747651`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21089317000000563`"}]},
        {
         RowBox[{"-", "114.12998058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002468906384`*^9},ExpressionUUID->"2292d314-0ee9-49a5-9944-\
9431a69fdd5e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "114.30965208995177`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8519550915365898`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -114.30965208995177`, $CellContext`b -> \
-0.8519550915365898}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246903722*^9},ExpressionUUID->"daa6e051-1441-4952-85cb-\
d5d09ae5987a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "114.4633984499999996842`11.058666636087235"}]},
     {"2", 
      RowBox[{"-", "114.4165057700000005525`11.058488680468807"}]},
     {"9", 
      RowBox[{"-", "114.3955187399999999798`11.05840901200413"}]},
     {"18", 
      RowBox[{"-", "114.38777213000000188`11.058379601552302"}]},
     {"40", 
      RowBox[{"-", "114.3796539899999942236`11.058348778427991"}]},
     {"85", 
      RowBox[{"-", "114.3682533500000033655`11.058305488545221"}]},
     {"168", 
      RowBox[{"-", "114.3623079700000033654`11.05828291136347"}]},
     {"358", 
      RowBox[{"-", "114.3526537300000001096`11.058246247534132"}]},
     {"766", 
      RowBox[{"-", "114.3447843000000005986`11.058216359573379"}]},
     {"1254", 
      RowBox[{"-", "114.3408737500000000864`11.058201506606204"}]},
     {"\[Infinity]", 
      RowBox[{"-", "114.3096520899517685166`11.058082902944923"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246916719*^9},ExpressionUUID->"2d477f0c-87e1-4209-b924-\
3946e56d4d67"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -114.46339845}, {0.6931471805599453, -114.41650577}, {
        2.1972245773362196`, -114.39551874}, {
        2.8903717578961645`, -114.38777213}, {
        3.6888794541139363`, -114.37965399}, {
        4.442651256490317, -114.36825335}, {
        5.123963979403259, -114.36230797}, {5.8805329864007, -114.35265373}, {
        6.641182169740591, -114.3447843}, {
        7.134093721192866, -114.34087375}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -114.46339845}}, {{
        0.6931471805599453, -114.41650577}}, {{
        2.1972245773362196`, -114.39551874}}, {{
        2.8903717578961645`, -114.38777213}}, {{
        3.6888794541139363`, -114.37965399}}, {{
        4.442651256490317, -114.36825335}}, {{
        5.123963979403259, -114.36230797}}, {{
        5.8805329864007, -114.35265373}}, {{
        6.641182169740591, -114.3447843}}, {{
        7.134093721192866, -114.34087375}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x+/9D7s4OebAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AMde39k=

        "]]},
      Annotation[#, "Charting`Private`Tag$87749#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2624194630516908, -114.334747515},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1486269525248514, 
   7.134093721192866}, {-114.46339845, -114.34087375}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100246984007*^9},ExpressionUUID->"1b7c45a3-5b88-4c96-ae97-\
d97d23112005"],

Cell[BoxData["\<\"H2O2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002471172867`*^9},ExpressionUUID->"3c167f79-4340-455f-9753-\
0187c4e5fcca"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247131055*^9},ExpressionUUID->"f6154e3e-a6a0-4d34-9414-\
daea5666a9b3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6520614100000159`"}]},
        {
         RowBox[{"-", "150.83160339`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5608193099999994`"}]},
        {
         RowBox[{"-", "150.87428314`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5405880300000092`"}]},
        {
         RowBox[{"-", "150.88441486`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5212502500000085`"}]},
        {
         RowBox[{"-", "150.89560742`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4979099999999903`"}]},
        {
         RowBox[{"-", "150.90980188`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4719563699999867`"}]},
        {
         RowBox[{"-", "150.92757258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44059623999999076`"}]},
        {
         RowBox[{"-", "150.94968383`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41054249000001164`"}]},
        {
         RowBox[{"-", "150.97367072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37451932000001875`"}]},
        {
         RowBox[{"-", "151.00153106`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33424417000000517`"}]},
        {
         RowBox[{"-", "151.0329006`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247144475*^9},ExpressionUUID->"1784b7cb-858f-4e00-a870-\
2f250c24b80a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.2932369577936`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7788807738774205`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -151.2932369577936, $CellContext`b -> \
-0.7788807738774205}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247159223*^9},ExpressionUUID->"79c6a902-96c1-4ccd-a1e5-\
7aec76dc2ca8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "151.4836648000000138836`11.180365803335272"}]},
     {"2", 
      RowBox[{"-", "151.4351024499999880391`11.18022655570129"}]},
     {"8", 
      RowBox[{"-", "151.4250028900000017984`11.180197590624005"}]},
     {"15", 
      RowBox[{"-", "151.4168576700000130586`11.180174229097336"}]},
     {"30", 
      RowBox[{"-", "151.4077118799999936982`11.180147996310897"}]},
     {"59", 
      RowBox[{"-", "151.3995289499999898908`11.180124523943883"}]},
     {"130", 
      RowBox[{"-", "151.3902800699999886547`11.18009799241984"}]},
     {"292", 
      RowBox[{"-", "151.3842132100000128503`11.180080588022314"}]},
     {"609", 
      RowBox[{"-", "151.3760503800000094543`11.180057169678145"}]},
     {"1247", 
      RowBox[{"-", "151.3671447700000101122`11.180031618931876"}]},
     {"\[Infinity]", 
      RowBox[{"-", "151.2932369577935958205`11.179819514820556"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247173072*^9},ExpressionUUID->"13e0423b-b5f7-42f2-af3d-\
e827fb5fb6f5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -151.4836648}, {0.6931471805599453, -151.43510245}, {
        2.0794415416798357`, -151.42500289}, {
        2.70805020110221, -151.41685767}, {
        3.4011973816621555`, -151.40771188}, {
        4.07753744390572, -151.39952895}, {
        4.867534450455582, -151.39028007}, {
        5.676753802268282, -151.38421321}, {
        6.411818267709897, -151.37605038}, {
        7.1284959456800365`, -151.36714477}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -151.4836648}}, {{
        0.6931471805599453, -151.43510245}}, {{
        2.0794415416798357`, -151.42500289}}, {{
        2.70805020110221, -151.41685767}}, {{
        3.4011973816621555`, -151.40771188}}, {{
        4.07753744390572, -151.39952895}}, {{
        4.867534450455582, -151.39028007}}, {{
        5.676753802268282, -151.38421321}}, {{
        6.411818267709897, -151.37605038}}, {{
        7.1284959456800365`, -151.36714477}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25d8qjJJeJh1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfANMPreE=

        "]]},
      Annotation[#, "Charting`Private`Tag$88241#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2622135552935691, -151.36131876850004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14851033220166746`, 
   7.1284959456800365`}, {-151.4836648, -151.36714477}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247245151*^9},ExpressionUUID->"c5584249-dcd7-45cd-b36a-\
549498ac7b16"],

Cell[BoxData["\<\"H2O_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002473176126`*^9},ExpressionUUID->"8fbcd55c-bbaf-4281-a600-\
d286f2dc84c6"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247330737*^9},ExpressionUUID->"26a1a152-bd0e-4d7a-a427-\
22da9d6e3f86"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38480601000000547`"}]},
        {
         RowBox[{"-", "76.05670137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3598169600000034`"}]},
        {
         RowBox[{"-", "76.06948659`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31910624999999015`"}]},
        {
         RowBox[{"-", "76.08904716`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27459070999999824`"}]},
        {
         RowBox[{"-", "76.11483427`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23448081000000798`"}]},
        {
         RowBox[{"-", "76.14173747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18652182999998956`"}]},
        {
         RowBox[{"-", "76.17536069`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14899124000000086`"}]},
        {
         RowBox[{"-", "76.20468794`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11900101000000518`"}]},
        {
         RowBox[{"-", "76.22825802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09311767999999176`"}]},
        {
         RowBox[{"-", "76.24819623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06771478999999658`"}]},
        {
         RowBox[{"-", "76.26924604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247344665*^9},ExpressionUUID->"1a33fe5c-9674-43d8-a4fa-\
51068ae4bbc6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "76.32535711490878`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.828638395080377`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -76.32535711490878, $CellContext`b -> \
-0.828638395080377}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247357316*^9},ExpressionUUID->"38d644b5-a321-4aab-b64c-\
f559d22e14f3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "76.4415073800000044457`10.883329242490268"}]},
     {"2", 
      RowBox[{"-", "76.4293035500000002003`10.883259902162887"}]},
     {"4", 
      RowBox[{"-", "76.4081534099999970522`10.883139704021216"}]},
     {"16", 
      RowBox[{"-", "76.3894249800000011419`10.883033240896212"}]},
     {"36", 
      RowBox[{"-", "76.3762182800000033467`10.882958150753872"}]},
     {"76", 
      RowBox[{"-", "76.3618825199999946562`10.882876626347748"}]},
     {"162", 
      RowBox[{"-", "76.353679180000000315`10.88282996881974"}]},
     {"329", 
      RowBox[{"-", "76.3472590300000035768`10.88279344991223"}]},
     {"674", 
      RowBox[{"-", "76.3413139099999966675`10.882759630317718"}]},
     {"1437", 
      RowBox[{"-", "76.336960829999995326`10.882734865581192"}]},
     {"\[Infinity]", 
      RowBox[{"-", "76.3253571149087832737`10.882668844974257"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247371049*^9},ExpressionUUID->"29b35f46-23d8-414b-a105-\
ed47b17f3997"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -76.44150738}, {0.6931471805599453, -76.42930355}, {
        1.3862943611198906`, -76.40815341}, {
        2.772588722239781, -76.38942498}, {3.58351893845611, -76.37621828}, {
        4.330733340286331, -76.36188252}, {5.087596335232384, -76.35367918}, {
        5.796057750765372, -76.34725903}, {6.513230110912307, -76.34131391}, {
        7.270312886079025, -76.33696083}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -76.44150738}}, {{
        0.6931471805599453, -76.42930355}}, {{
        1.3862943611198906`, -76.40815341}}, {{
        2.772588722239781, -76.38942498}}, {{
        3.58351893845611, -76.37621828}}, {{
        4.330733340286331, -76.36188252}}, {{
        5.087596335232384, -76.35367918}}, {{
        5.796057750765372, -76.34725903}}, {{
        6.513230110912307, -76.34131391}}, {{
        7.270312886079025, -76.33696083}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25czLll0SCT6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADBnhd0=

        "]]},
      Annotation[#, "Charting`Private`Tag$88733#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26743012894756835`, -76.3317335025},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15146485179331304`, 
   7.270312886079025}, {-76.44150738, -76.33696083}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247449111*^9},ExpressionUUID->"98beb8e4-8756-4e77-b951-\
dc68fb09ca7c"],

Cell[BoxData["\<\"H2S_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002475846167`*^9},ExpressionUUID->"b6447cb9-ffd3-4c11-8651-\
229546edd8cb"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247597212*^9},ExpressionUUID->"ea4d1525-bde6-4f67-94fa-\
abd8bd5d13f4"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28588655999999446`"}]},
        {
         RowBox[{"-", "398.71284978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2711715699999786`"}]},
        {
         RowBox[{"-", "398.72039299`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25242959000001974`"}]},
        {
         RowBox[{"-", "398.73189625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.233071099999961`"}]},
        {
         RowBox[{"-", "398.74326064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2039826299999845`"}]},
        {
         RowBox[{"-", "398.75968791`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1739678899999717`"}]},
        {
         RowBox[{"-", "398.78145838`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1441116999999963`"}]},
        {
         RowBox[{"-", "398.80558316`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11865160999997215`"}]},
        {
         RowBox[{"-", "398.82730651`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09343174999997927`"}]},
        {
         RowBox[{"-", "398.84837789`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0707122100000106`"}]},
        {
         RowBox[{"-", "398.86864542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05328448000000208`"}]},
        {
         RowBox[{"-", "398.88456982`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247610587*^9},ExpressionUUID->"f0476a78-d402-4757-b577-\
6881d15b7416"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "398.93325793791985`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9137391961022214`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -398.93325793791985`, $CellContext`b -> \
-0.9137391961022214}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247624138*^9},ExpressionUUID->"d31cf8dc-27d7-4f84-8e67-\
fe0ce0a98556"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "398.9987363399999935609`11.600971520244558"}]},
     {"2", 
      RowBox[{"-", "398.9915645599999720616`11.600963713973037"}]},
     {"4", 
      RowBox[{"-", "398.9843258399999967878`11.60095583469701"}]},
     {"7", 
      RowBox[{"-", "398.976331739999977799`11.60094713303112"}]},
     {"19", 
      RowBox[{"-", "398.9636705400000096233`11.600933350818725"}]},
     {"37", 
      RowBox[{"-", "398.955426269999975375`11.60092437637261"}]},
     {"81", 
      RowBox[{"-", "398.949694860000022345`11.600918137235473"}]},
     {"157", 
      RowBox[{"-", "398.9459581200000002354`11.600914069421455"}]},
     {"315", 
      RowBox[{"-", "398.9418096399999740242`11.600909553342765"}]},
     {"625", 
      RowBox[{"-", "398.9393576300000177071`11.600906884036966"}]},
     {"1192", 
      RowBox[{"-", "398.9378543000000263419`11.600905247474564"}]},
     {"\[Infinity]", 
      RowBox[{"-", "398.9332579379198477909`11.600900243722311"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024763799*^9},ExpressionUUID->"2c7bf650-1f08-4689-82b7-\
560af565c81d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -398.99873634}, {0.6931471805599453, -398.99156456}, {
        1.3862943611198906`, -398.98432584}, {
        1.9459101490553132`, -398.97633174}, {
        2.9444389791664403`, -398.96367054}, {
        3.6109179126442243`, -398.95542627}, {
        4.394449154672439, -398.94969486}, {
        5.056245805348308, -398.94595812}, {
        5.752572638825633, -398.94180964}, {
        6.437751649736401, -398.93935763}, {
        7.083387847625295, -398.9378543}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -398.99873634}}, {{
        0.6931471805599453, -398.99156456}}, {{
        1.3862943611198906`, -398.98432584}}, {{
        1.9459101490553132`, -398.97633174}}, {{
        2.9444389791664403`, -398.96367054}}, {{
        3.6109179126442243`, -398.95542627}}, {{
        4.394449154672439, -398.94969486}}, {{
        5.056245805348308, -398.94595812}}, {{
        5.752572638825633, -398.94180964}}, {{
        6.437751649736401, -398.93935763}}, {{
        7.083387847625295, -398.9378543}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2kxQfzH/3ruLAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AAzD1Uk=

        "]]},
      Annotation[#, "Charting`Private`Tag$89244#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2605543055929878, -398.9348101980001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14757058015886035`, 
   7.083387847625295}, {-398.99873634, -398.9378543}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247707457*^9},ExpressionUUID->"a8e9fedd-36a7-4407-802a-\
56301162e002"],

Cell[BoxData["\<\"H3COH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247844325*^9},ExpressionUUID->"ce956043-ca76-4666-9f41-\
58856560e18a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247857176*^9},ExpressionUUID->"74649bc6-c35d-4ffe-8c24-\
add411d0642e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5384523999999971`"}]},
        {
         RowBox[{"-", "115.08821729`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5263365500000106`"}]},
        {
         RowBox[{"-", "115.09444029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5114062300000057`"}]},
        {
         RowBox[{"-", "115.10305095`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4956202199999922`"}]},
        {
         RowBox[{"-", "115.11136833`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47580526000000134`"}]},
        {
         RowBox[{"-", "115.12390201`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45674554`"}]},
        {
         RowBox[{"-", "115.13661702`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43719226999999705`"}]},
        {
         RowBox[{"-", "115.15011337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41066987000000665`"}]},
        {
         RowBox[{"-", "115.16758102`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37944441000000495`"}]},
        {
         RowBox[{"-", "115.19024562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3444756499999926`"}]},
        {
         RowBox[{"-", "115.21676342`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32434931000000233`"}]},
        {
         RowBox[{"-", "115.23309252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024786975*^9},ExpressionUUID->"52ce2761-3e75-4c94-9fbe-\
2dcc71089d32"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.49624679037004`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8113298294670749`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -115.49624679037004`, $CellContext`b -> \
-0.8113298294670749}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002478835707`*^9},ExpressionUUID->"bccdeaa3-1fc8-44c3-a1a4-\
df04ebfff48b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "115.6266696899999999459`11.06305801715827"}]},
     {"2", 
      RowBox[{"-", "115.6207768400000048814`11.063035883013427"}]},
     {"4", 
      RowBox[{"-", "115.6144571800000022677`11.06301214447308"}]},
     {"11", 
      RowBox[{"-", "115.6069885499999969625`11.062984088383494"}]},
     {"25", 
      RowBox[{"-", "115.5997072699999961287`11.062956734333778"}]},
     {"48", 
      RowBox[{"-", "115.5933625600000027589`11.062932897351597"}]},
     {"93", 
      RowBox[{"-", "115.5873056399999967425`11.06291014037149"}]},
     {"197", 
      RowBox[{"-", "115.5782508900000067342`11.062876117759979"}]},
     {"390", 
      RowBox[{"-", "115.5696900300000038442`11.062843948455376"}]},
     {"818", 
      RowBox[{"-", "115.5612390699999991739`11.06281218978672"}]},
     {"1175", 
      RowBox[{"-", "115.5574418300000019144`11.062797919020099"}]},
     {"\[Infinity]", 
      RowBox[{"-", "115.4962467903700371608`11.062567871460061"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100247896853*^9},ExpressionUUID->"1c7cd212-8a9e-46c7-805b-\
895acd8b499e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -115.62666969}, {0.6931471805599453, -115.62077684}, {
        1.3862943611198906`, -115.61445718}, {
        2.3978952727983707`, -115.60698855}, {
        3.2188758248682006`, -115.59970727}, {
        3.871201010907891, -115.59336256}, {
        4.532599493153256, -115.58730564}, {
        5.2832037287379885`, -115.57825089}, {
        5.966146739123692, -115.56969003}, {
        6.706862336602747, -115.56123907}, {
        7.069023426578259, -115.55744183}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -115.62666969}}, {{
        0.6931471805599453, -115.62077684}}, {{
        1.3862943611198906`, -115.61445718}}, {{
        2.3978952727983707`, -115.60698855}}, {{
        3.2188758248682006`, -115.59970727}}, {{
        3.871201010907891, -115.59336256}}, {{
        4.532599493153256, -115.58730564}}, {{
        5.2832037287379885`, -115.57825089}}, {{
        5.966146739123692, -115.56969003}}, {{
        6.706862336602747, -115.56123907}}, {{
        7.069023426578259, -115.55744183}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M248bTx0P+bAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5ALjq5O0=

        "]]},
      Annotation[#, "Charting`Private`Tag$89743#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26002592682400505`, -115.553980437},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14727132138704707`, 
   7.069023426578259}, {-115.62666969, -115.55744183}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024796714*^9},ExpressionUUID->"e536094b-315f-4c3c-87ff-\
0c6cda273929"],

Cell[BoxData["\<\"H3CSH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248043923*^9},ExpressionUUID->"1480a062-faa1-4060-81d7-\
2edc5ec1d2cf"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248056734*^9},ExpressionUUID->"50f2fbbc-0171-43c9-a980-\
fb233ca5dc2b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47506762000000435`"}]},
        {
         RowBox[{"-", "437.75487802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4639413099999956`"}]},
        {
         RowBox[{"-", "437.76057419`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.450690829999985`"}]},
        {
         RowBox[{"-", "437.76791006`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4381503699999598`"}]},
        {
         RowBox[{"-", "437.77520198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4217398499999945`"}]},
        {
         RowBox[{"-", "437.78398992`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4016798099999619`"}]},
        {
         RowBox[{"-", "437.79686062`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3758460500000069`"}]},
        {
         RowBox[{"-", "437.8140309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3508918699999981`"}]},
        {
         RowBox[{"-", "437.83138939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32203564000002416`"}]},
        {
         RowBox[{"-", "437.8531855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29240649000001895`"}]},
        {
         RowBox[{"-", "437.87632994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.266622620000021`"}]},
        {
         RowBox[{"-", "437.89801896`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248070366*^9},ExpressionUUID->"4698885f-4d11-44b8-b8ec-\
804560305e84"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "438.12229806696297`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.841185593941817`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -438.12229806696297`, $CellContext`b -> \
-0.841185593941817}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002480839367`*^9},ExpressionUUID->"bb045c53-1365-4ea0-a50c-\
9136e9e4988a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "438.2299456399999826317`11.641702050955985"}]},
     {"2", 
      RowBox[{"-", "438.2245154999999954271`11.641696669547269"}]},
     {"4", 
      RowBox[{"-", "438.2186008900000047106`11.641690807940423"}]},
     {"7", 
      RowBox[{"-", "438.2133523499999796513`11.641685606368409"}]},
     {"20", 
      RowBox[{"-", "438.205729770000004919`11.641678051890192"}]},
     {"39", 
      RowBox[{"-", "438.198540429999980006`11.641670926660897"}]},
     {"84", 
      RowBox[{"-", "438.1898769499999843902`11.641662340281881"}]},
     {"181", 
      RowBox[{"-", "438.1822812600000247585`11.641654812050358"}]},
     {"366", 
      RowBox[{"-", "438.1752211400000192043`11.641647814515338"}]},
     {"718", 
      RowBox[{"-", "438.1687364300000240291`11.641641387190209"}]},
     {"1306", 
      RowBox[{"-", "438.1646415800000227136`11.641637328527594"}]},
     {"\[Infinity]", 
      RowBox[{"-", "438.1222980669629691874`11.641595356992386"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248096849*^9},ExpressionUUID->"7f1573b8-b69b-490c-b659-\
704913cf0ad4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -438.22994564}, {0.6931471805599453, -438.2245155}, {
        1.3862943611198906`, -438.21860089}, {
        1.9459101490553132`, -438.21335235}, {
        2.995732273553991, -438.20572977}, {
        3.6635616461296463`, -438.19854043}, {
        4.430816798843313, -438.18987695}, {
        5.198497031265826, -438.18228126}, {
        5.902633333401366, -438.17522114}, {
        6.576469569048224, -438.16873643}, {
        7.174724309836376, -438.16464158}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -438.22994564}}, {{
        0.6931471805599453, -438.2245155}}, {{
        1.3862943611198906`, -438.21860089}}, {{
        1.9459101490553132`, -438.21335235}}, {{
        2.995732273553991, -438.20572977}}, {{
        3.6635616461296463`, -438.19854043}}, {{
        4.430816798843313, -438.18987695}}, {{
        5.198497031265826, -438.18228126}}, {{
        5.902633333401366, -438.17522114}}, {{
        6.576469569048224, -438.16873643}}, {{
        7.174724309836376, -438.16464158}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rfEX331JrD6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ABbx0W0=

        "]]},
      Annotation[#, "Charting`Private`Tag$90242#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26391401269905945`, -438.161376377},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14947342312159118`, 
   7.174724309836376}, {-438.22994564, -438.16464158}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248167768*^9},ExpressionUUID->"3eb05bea-6bbc-4aa4-b3cb-\
c0425c905514"],

Cell[BoxData["\<\"HCN_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002483009768`*^9},ExpressionUUID->"a65a32b6-4f86-410b-b195-\
8335336d6bf7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002483141327`*^9},ExpressionUUID->"a18f51d1-c622-4f37-9ba9-\
9e235a172f5a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5351408000000077`"}]},
        {
         RowBox[{"-", "92.90709428`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4869948099999988`"}]},
        {
         RowBox[{"-", "92.92310978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3874270000000024`"}]},
        {
         RowBox[{"-", "92.9601256`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36672083999999927`"}]},
        {
         RowBox[{"-", "92.97507769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33796494999999993`"}]},
        {
         RowBox[{"-", "92.99327929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30159989999999937`"}]},
        {
         RowBox[{"-", "93.0164133`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2725970599999954`"}]},
        {
         RowBox[{"-", "93.03749082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23585309999999993`"}]},
        {
         RowBox[{"-", "93.06438647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2033572200000009`"}]},
        {
         RowBox[{"-", "93.08974862`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17163709000000438`"}]},
        {
         RowBox[{"-", "93.11537699`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15628727000000708`"}]},
        {
         RowBox[{"-", "93.12892317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248327848*^9},ExpressionUUID->"6213b589-3e1b-4679-a3cb-\
b85437ed4665"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "93.26684631770655`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8824976449236241`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -93.26684631770655, $CellContext`b -> \
-0.8824976449236241}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248341289*^9},ExpressionUUID->"e7d7b1bd-5e00-479c-9767-\
4be79c574cbb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "93.4422350800000032223`10.970543217945782"}]},
     {"2", 
      RowBox[{"-", "93.4101045900000030997`10.970393858353388"}]},
     {"9", 
      RowBox[{"-", "93.3475526000000002114`10.970102936037122"}]},
     {"15", 
      RowBox[{"-", "93.3417985300000054849`10.97007616470994"}]},
     {"24", 
      RowBox[{"-", "93.3312442400000037424`10.970027055638333"}]},
     {"57", 
      RowBox[{"-", "93.318013199999995777`10.96996548381372"}]},
     {"104", 
      RowBox[{"-", "93.3100878799999975399`10.969928598449453"}]},
     {"231", 
      RowBox[{"-", "93.3002395700000022316`10.96988275889972"}]},
     {"412", 
      RowBox[{"-", "93.29310583999999551`10.969849551503506"}]},
     {"828", 
      RowBox[{"-", "93.2870140800000058334`10.969821192450516"}]},
     {"1184", 
      RowBox[{"-", "93.285210440000000176`10.969812795585426"}]},
     {"\[Infinity]", 
      RowBox[{"-", "93.2668463177065518721`10.969727291977035"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002483543777`*^9},ExpressionUUID->"7233faef-3f5f-4bb9-8f41-\
cba9639656c8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -93.44223508}, {0.6931471805599453, -93.41010459}, {
        2.1972245773362196`, -93.3475526}, {2.70805020110221, -93.34179853}, {
        3.1780538303479458`, -93.33124424}, {4.04305126783455, -93.3180132}, {
        4.6443908991413725`, -93.31008788}, {
        5.442417710521793, -93.30023957}, {6.021023349349527, -93.29310584}, {
        6.71901315438526, -93.28701408}, {
        7.076653815443951, -93.28521044}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -93.44223508}}, {{
        0.6931471805599453, -93.41010459}}, {{
        2.1972245773362196`, -93.3475526}}, {{
        2.70805020110221, -93.34179853}}, {{
        3.1780538303479458`, -93.33124424}}, {{
        4.04305126783455, -93.3180132}}, {{
        4.6443908991413725`, -93.31008788}}, {{
        5.442417710521793, -93.30023957}}, {{
        6.021023349349527, -93.29310584}}, {{
        6.71901315438526, -93.28701408}}, {{
        7.076653815443951, -93.28521044}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T55NZhIJDD+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AAQVi40=

        "]]},
      Annotation[#, "Charting`Private`Tag$90735#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2603066019352756, -93.27735920800001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.147430287821749, 
   7.076653815443951}, {-93.44223508, -93.28521044}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248423562*^9},ExpressionUUID->"818073b7-fdf6-400e-bd74-\
5d6094a15c81"],

Cell[BoxData["\<\"HCO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002486717978`*^9},ExpressionUUID->"b33f528b-62d8-4179-b979-\
81e36b612928"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248685307*^9},ExpressionUUID->"bbeaa147-7fa6-4924-94ea-\
836fed05fdcd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5360137299999934`"}]},
        {
         RowBox[{"-", "113.27962994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4597342499999968`"}]},
        {
         RowBox[{"-", "113.3089416`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42506166999999095`"}]},
        {
         RowBox[{"-", "113.32530257`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3960553499999975`"}]},
        {
         RowBox[{"-", "113.34276507`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3675585200000029`"}]},
        {
         RowBox[{"-", "113.35880964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3366288999999938`"}]},
        {
         RowBox[{"-", "113.37973248`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30167194000000563`"}]},
        {
         RowBox[{"-", "113.40438952`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26578910000000633`"}]},
        {
         RowBox[{"-", "113.43268139`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22328035999998974`"}]},
        {
         RowBox[{"-", "113.46734442`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248700241*^9},ExpressionUUID->"04e88ce1-6254-4b21-9f74-\
ce22c446332e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.64941459702912`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8154330144807576`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.64941459702912`, $CellContext`b -> \
-0.8154330144807576}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248713902*^9},ExpressionUUID->"594d3c1d-329f-4837-95af-\
1af1a9838b5b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.8156436700000000428`11.056201958830846"}]},
     {"2", 
      RowBox[{"-", "113.7686758499999939431`11.056022703376115"}]},
     {"5", 
      RowBox[{"-", "113.7503642399999961299`11.05595279598558"}]},
     {"17", 
      RowBox[{"-", "113.7388204199999961475`11.055908719891693"}]},
     {"37", 
      RowBox[{"-", "113.7263681600000069238`11.05586117021744"}]},
     {"98", 
      RowBox[{"-", "113.7163613799999950515`11.055822954976643"}]},
     {"240", 
      RowBox[{"-", "113.7060614600000008068`11.055783616741062"}]},
     {"574", 
      RowBox[{"-", "113.698470490000005384`11.055754622451843"}]},
     {"1458", 
      RowBox[{"-", "113.6906247799999931658`11.055724653129374"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.6494145970291214098`11.055567203035608"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248727518*^9},ExpressionUUID->"0b8626f6-da62-451b-8df7-\
b43033877286"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.81564367}, {0.6931471805599453, -113.76867585}, {
        1.6094379124341003`, -113.75036424}, {
        2.833213344056216, -113.73882042}, {
        3.6109179126442243`, -113.72636816}, {
        4.584967478670572, -113.71636138}, {
        5.480638923341991, -113.70606146}, {
        6.352629396319567, -113.69847049}, {
        7.284820912568604, -113.69062478}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.81564367}}, {{
        0.6931471805599453, -113.76867585}}, {{
        1.6094379124341003`, -113.75036424}}, {{
        2.833213344056216, -113.73882042}}, {{
        3.6109179126442243`, -113.72636816}}, {{
        4.584967478670572, -113.71636138}}, {{
        5.480638923341991, -113.70606146}}, {{
        6.352629396319567, -113.69847049}}, {{
        7.284820912568604, -113.69062478}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP29p9smSZkxhxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADyqehU=

        "]]},
      Annotation[#, "Charting`Private`Tag$91232#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26796379007820714`, -113.6843738355},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15176710234517926`, 
   7.284820912568604}, {-113.81564367, -113.69062478}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002487984858`*^9},ExpressionUUID->"2bbb73e9-16d9-4ac6-bce0-\
ffd1b11bbe21"],

Cell[BoxData["\<\"HCl_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100248983333*^9},ExpressionUUID->"edbfb08d-a0a7-463c-bf3e-\
92483ce50632"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002489967117`*^9},ExpressionUUID->"59b0bff5-c6e2-4a2f-bc0f-\
b37cadd03741"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30121273999998266`"}]},
        {
         RowBox[{"-", "460.10668349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2771501800000351`"}]},
        {
         RowBox[{"-", "460.12057208`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24813105000004043`"}]},
        {
         RowBox[{"-", "460.13575652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21761448999995991`"}]},
        {
         RowBox[{"-", "460.15501396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18102535999997826`"}]},
        {
         RowBox[{"-", "460.1801186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1373968199999922`"}]},
        {
         RowBox[{"-", "460.21333126`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10904083000002629`"}]},
        {
         RowBox[{"-", "460.23814661`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0748681799999531`"}]},
        {
         RowBox[{"-", "460.26774791`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0554819699999598`"}]},
        {
         RowBox[{"-", "460.28543752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04153567000003022`"}]},
        {
         RowBox[{"-", "460.29807987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002490119*^9},ExpressionUUID->"3d83c408-ba38-4163-b9c1-885295ca4c17"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "460.3357320413735`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.90650208299406`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -460.3357320413735, $CellContext`b -> \
-0.90650208299406}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249025544*^9},ExpressionUUID->"c052ad8d-eecb-4f86-a9cf-\
6c20a10a52ee"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "460.4078962300000057439`11.663142763393266"}]},
     {"2", 
      RowBox[{"-", "460.3977222600000231978`11.663133166364442"}]},
     {"8", 
      RowBox[{"-", "460.3838875700000130564`11.663120115865906"}]},
     {"13", 
      RowBox[{"-", "460.3726284499999792388`11.66310949465693"}]},
     {"28", 
      RowBox[{"-", "460.3611439599999926031`11.663098660579186"}]},
     {"73", 
      RowBox[{"-", "460.3507280800000103227`11.663088834358094"}]},
     {"130", 
      RowBox[{"-", "460.3471874400000274363`11.663085494108511"}]},
     {"299", 
      RowBox[{"-", "460.3426160899999786125`11.66308118144626"}]},
     {"549", 
      RowBox[{"-", "460.3409194899999761219`11.663079580844123"}]},
     {"1113", 
      RowBox[{"-", "460.3396155400000111513`11.663078350670858"}]},
     {"\[Infinity]", 
      RowBox[{"-", "460.3357320413734896647`11.66307468687769"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002490386057`*^9},ExpressionUUID->"70f26e49-fa1c-42d3-a939-\
2af425b9cb8d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -460.40789623}, {0.6931471805599453, -460.39772226}, {
        2.0794415416798357`, -460.38388757}, {
        2.5649493574615367`, -460.37262845}, {
        3.332204510175204, -460.36114396}, {
        4.290459441148391, -460.35072808}, {
        4.867534450455582, -460.34718744}, {
        5.700443573390687, -460.34261609}, {
        6.3080984415095305`, -460.34091949}, {
        7.014814351275545, -460.33961554}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -460.40789623}}, {{
        0.6931471805599453, -460.39772226}}, {{
        2.0794415416798357`, -460.38388757}}, {{
        2.5649493574615367`, -460.37262845}}, {{
        3.332204510175204, -460.36114396}}, {{
        4.290459441148391, -460.35072808}}, {{
        4.867534450455582, -460.34718744}}, {{
        5.700443573390687, -460.34261609}}, {{
        6.3080984415095305`, -460.34091949}}, {{
        7.014814351275545, -460.33961554}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m+b1a8QfrTmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFX4p/0=

        "]]},
      Annotation[#, "Charting`Private`Tag$91742#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2580319081035601, -460.3362015055},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14614196565157386`, 
   7.014814351275545}, {-460.40789623, -460.33961554}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002491106358`*^9},ExpressionUUID->"2a5fa9ea-057d-476a-8634-\
cee3189fd6ff"],

Cell[BoxData["\<\"HF_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249241722*^9},ExpressionUUID->"3cde1249-542e-4e85-b852-\
ad2f10c56a91"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249254298*^9},ExpressionUUID->"f8fa33ea-8101-4538-80b1-\
ab10e5c7793b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39809309000000326`"}]},
        {
         RowBox[{"-", "100.05760997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35825185000000204`"}]},
        {
         RowBox[{"-", "100.07871023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31602855999999235`"}]},
        {
         RowBox[{"-", "100.09988552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26160694000000717`"}]},
        {
         RowBox[{"-", "100.13107611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2033778400000017`"}]},
        {
         RowBox[{"-", "100.17246314`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15744530999999995`"}]},
        {
         RowBox[{"-", "100.20694537`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13016752000000054`"}]},
        {
         RowBox[{"-", "100.22961355`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10239657000001046`"}]},
        {
         RowBox[{"-", "100.25219304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0769722900000005`"}]},
        {
         RowBox[{"-", "100.27181078`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05131507999999485`"}]},
        {
         RowBox[{"-", "100.29162606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249268013*^9},ExpressionUUID->"bd7160f6-97b5-473f-a487-\
cd1197215916"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "100.33125712972362`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7723084466316711`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -100.33125712972362`, $CellContext`b -> \
-0.7723084466316711}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024928164*^9},ExpressionUUID->"442cd9ef-1afe-469b-8611-\
0a58fdc7fca9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "100.4557030600000047116`11.001974597502189"}]},
     {"2", 
      RowBox[{"-", "100.4369620800000006966`11.00189356812048"}]},
     {"4", 
      RowBox[{"-", "100.4159140799999931914`11.001802545970703"}]},
     {"16", 
      RowBox[{"-", "100.3926830500000022539`11.00170206114757"}]},
     {"41", 
      RowBox[{"-", "100.3758409800000066525`11.001629196956161"}]},
     {"86", 
      RowBox[{"-", "100.3643906799999996338`11.001579652307633"}]},
     {"161", 
      RowBox[{"-", "100.3597810699999968165`11.001559705251235"}]},
     {"335", 
      RowBox[{"-", "100.3545896100000049955`11.001537239272103"}]},
     {"659", 
      RowBox[{"-", "100.3487830699999960871`11.001512110164924"}]},
     {"1407", 
      RowBox[{"-", "100.3429411399999935384`11.001486826432142"}]},
     {"\[Infinity]", 
      RowBox[{"-", "100.3312571297236246437`11.001436253899758"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249295702*^9},ExpressionUUID->"146adacb-7c0e-48ce-bed0-\
ebea85a09702"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -100.45570306}, {0.6931471805599453, -100.43696208}, {
        1.3862943611198906`, -100.41591408}, {
        2.772588722239781, -100.39268305}, {
        3.713572066704308, -100.37584098}, {
        4.454347296253507, -100.36439068}, {
        5.081404364984463, -100.35978107}, {
        5.814130531825066, -100.35458961}, {
        6.490723534502507, -100.34878307}, {
        7.249215057114389, -100.34294114}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -100.45570306}}, {{
        0.6931471805599453, -100.43696208}}, {{
        1.3862943611198906`, -100.41591408}}, {{
        2.772588722239781, -100.39268305}}, {{
        3.713572066704308, -100.37584098}}, {{
        4.454347296253507, -100.36439068}}, {{
        5.081404364984463, -100.35978107}}, {{
        5.814130531825066, -100.35458961}}, {{
        6.490723534502507, -100.34878307}}, {{
        7.249215057114389, -100.34294114}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W9dJBRqLRh5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGhyaJ0=

        "]]},
      Annotation[#, "Charting`Private`Tag$92238#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2666540694836999, -100.337303044},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15102531368988312`, 
   7.249215057114389}, {-100.45570306, -100.34294114}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249374165*^9},ExpressionUUID->"74331c03-c387-4ffe-a867-\
b02380f72f26"],

Cell[BoxData["\<\"HOCl_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249445261*^9},ExpressionUUID->"716447b8-629a-4dd8-a107-\
97121eec18d2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024945899*^9},ExpressionUUID->"df10e9c0-8154-4128-a063-\
201186bfd376"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5840642699999989`"}]},
        {
         RowBox[{"-", "534.91916493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5319401699999844`"}]},
        {
         RowBox[{"-", "534.94260368`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5207542700001113`"}]},
        {
         RowBox[{"-", "534.94908067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.503109859999995`"}]},
        {
         RowBox[{"-", "534.95854348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4733403800000815`"}]},
        {
         RowBox[{"-", "534.97537742`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4423010399999612`"}]},
        {
         RowBox[{"-", "534.99570364`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4140048200000592`"}]},
        {
         RowBox[{"-", "535.01427007`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37970006000000467`"}]},
        {
         RowBox[{"-", "535.03897993`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3380940900000269`"}]},
        {
         RowBox[{"-", "535.07042575`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2943182199999228`"}]},
        {
         RowBox[{"-", "535.10557385`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2666582599999856`"}]},
        {
         RowBox[{"-", "535.12944342`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249472764*^9},ExpressionUUID->"0ada870e-2972-48f3-8d11-\
8b530c8c0d31"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "535.35956009418`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8629647331385208`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -535.35956009418, $CellContext`b -> \
-0.8629647331385208}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249486999*^9},ExpressionUUID->"3f6220b8-5aae-4d07-95c7-\
eb377b983037"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "535.503229199999964294`11.72876209406519"}]},
     {"2", 
      RowBox[{"-", "535.4745438500000318527`11.728738829550215"}]},
     {"4", 
      RowBox[{"-", "535.4698349400000552123`11.728735010390848"}]},
     {"11", 
      RowBox[{"-", "535.4616533399999980247`11.72872837462792"}]},
     {"26", 
      RowBox[{"-", "535.4487178000000540123`11.728717882930773"}]},
     {"53", 
      RowBox[{"-", "535.4380046799999490759`11.728709193591738"}]},
     {"88", 
      RowBox[{"-", "535.42827489000001151`11.728701301674349"}]},
     {"195", 
      RowBox[{"-", "535.4186799899999869012`11.728693519026965"}]},
     {"399", 
      RowBox[{"-", "535.4085198400000535912`11.728685277740079"}]},
     {"797", 
      RowBox[{"-", "535.3998920699999644057`11.728678279302523"}]},
     {"1274", 
      RowBox[{"-", "535.3961016800000152216`11.72867520468239"}]},
     {"\[Infinity]", 
      RowBox[{"-", "535.3595600941799830252`11.728645562421965"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249499811*^9},ExpressionUUID->"485e284d-663b-44d6-a08b-\
2278cd381a14"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -535.5032292}, {0.6931471805599453, -535.47454385}, {
        1.3862943611198906`, -535.46983494}, {
        2.3978952727983707`, -535.46165334}, {
        3.258096538021482, -535.4487178}, {
        3.970291913552122, -535.43800468}, {
        4.477336814478207, -535.42827489}, {
        5.272999558563747, -535.41867999}, {
        5.988961416889864, -535.40851984}, {
        6.680854678790215, -535.39989207}, {
        7.149916836132109, -535.39610168}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -535.5032292}}, {{
        0.6931471805599453, -535.47454385}}, {{
        1.3862943611198906`, -535.46983494}}, {{
        2.3978952727983707`, -535.46165334}}, {{
        3.258096538021482, -535.4487178}}, {{
        3.970291913552122, -535.43800468}}, {{
        4.477336814478207, -535.42827489}}, {{
        5.272999558563747, -535.41867999}}, {{
        5.988961416889864, -535.40851984}}, {{
        6.680854678790215, -535.39989207}}, {{
        7.149916836132109, -535.39610168}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M19zJT7Y1XBg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AFH8u+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$92749#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26300149820407825`, -535.390745304},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14895660075275227`, 
   7.149916836132109}, {-535.5032292, -535.39610168}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024957339*^9},ExpressionUUID->"d235b67a-d60a-41da-89b1-\
1c6cbe47a66d"],

Cell[BoxData["\<\"H_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002498086567`*^9},ExpressionUUID->"21c7d9c7-f513-4fa6-aaa6-\
8f3e4954bd79"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410024982238*^9},ExpressionUUID->"ec29e563-839c-445e-beb9-\
8583b0c4a294"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49980981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49980981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002498360643`*^9},ExpressionUUID->"1c6bac8f-d8cf-47b0-b313-\
948c9ef1a9fe"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.49980981`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.49980981, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249849677*^9},ExpressionUUID->"0d7f6152-74e5-49f5-bf0a-\
6c6b37682dd6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.499809810000000021`8.698804775974217"}]},
     {"1", 
      RowBox[{"-", "0.499809810000000021`8.698804775974217"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.499809810000000021`8.698804775974217"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249863122*^9},ExpressionUUID->"7d73da61-cdff-41d8-a0bd-\
f8dab750d208"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.49980981}, {0., -0.49980981}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.49980981}}, {{
        0., -0.49980981}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tx5weT76c3//qiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AA+F4uU=

        "]]},
      Annotation[#, "Charting`Private`Tag$93233#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.99961962, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002499353113`*^9},ExpressionUUID->"754a2468-8f20-406a-a43c-\
aeec9da0bcb7"],

Cell[BoxData["\<\"Li2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100249983842*^9},ExpressionUUID->"6f7fbc09-d3bd-4c1e-a3d9-\
ba28c0a8d720"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002499961243`*^9},ExpressionUUID->"ecbb45ba-9a40-4219-8316-\
ec9e7cdba175"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07609162999999874`"}]},
        {
         RowBox[{"-", "14.8712072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.054168199999999445`"}]},
        {
         RowBox[{"-", "14.88322198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03169424000000021`"}]},
        {
         RowBox[{"-", "14.89846996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023674379999999218`"}]},
        {
         RowBox[{"-", "14.90685885`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014668699999999646`"}]},
        {
         RowBox[{"-", "14.91649099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007377779999998779`"}]},
        {
         RowBox[{"-", "14.9234123`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006115150000001179`"}]},
        {
         RowBox[{"-", "14.92476451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004495700000001435`"}]},
        {
         RowBox[{"-", "14.92639371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0033162300000011413`"}]},
        {
         RowBox[{"-", "14.92763527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002298339999999399`"}]},
        {
         RowBox[{"-", "14.92866315`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016110099999995242`"}]},
        {
         RowBox[{"-", "14.92937832`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0010675100000003823`"}]},
        {
         RowBox[{"-", "14.92996672`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000716219999999268`"}]},
        {
         RowBox[{"-", "14.93033958`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025000918*^9},ExpressionUUID->"f49a9c41-ad1d-4b89-8f0b-\
1c80af3d5212"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.931099777526827`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0614022602436806`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.931099777526827`, $CellContext`b -> \
-1.0614022602436806`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002500233393`*^9},ExpressionUUID->"3a03d9a2-8f85-48b7-a83e-\
cc0208d9c834"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.94729882999999937`10.174562717127555"}]},
     {"2", 
      RowBox[{"-", "14.9373901799999995177`10.174274725361983"}]},
     {"4", 
      RowBox[{"-", "14.9301642000000001076`10.1740645840654"}]},
     {"7", 
      RowBox[{"-", "14.930533229999999989`10.17407531842236"}]},
     {"13", 
      RowBox[{"-", "14.9311596899999994292`10.17409354030428"}]},
     {"23", 
      RowBox[{"-", "14.9307900799999995201`10.174082789527143"}]},
     {"37", 
      RowBox[{"-", "14.9308796600000004418`10.17408539514833"}]},
     {"65", 
      RowBox[{"-", "14.9308894100000006944`10.174085678746478"}]},
     {"108", 
      RowBox[{"-", "14.93095150000000082`10.174087484753313"}]},
     {"199", 
      RowBox[{"-", "14.930961489999999614`10.174087775330937"}]},
     {"342", 
      RowBox[{"-", "14.9309893299999991712`10.174088585107796"}]},
     {"598", 
      RowBox[{"-", "14.9310342299999998517`10.174089891102497"}]},
     {"1050", 
      RowBox[{"-", "14.9310557999999993228`10.174090518502116"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.9310997775268265997`10.174091797659422"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002500368757`*^9},ExpressionUUID->"ebee12fd-6c6d-412a-99e8-\
2c771d9b31db"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.2376207859252062`, -14.931714105}, {
        1.3862943611198906`, -14.9301642}, {
        1.9459101490553132`, -14.93053323}, {
        2.5649493574615367`, -14.93115969}, {
        3.1354942159291497`, -14.93079008}, {
        3.6109179126442243`, -14.93087966}, {
        4.174387269895637, -14.93088941}, {4.68213122712422, -14.9309515}, {
        5.293304824724492, -14.93096149}, {5.834810737062605, -14.93098933}, {
        6.393590753950631, -14.93103423}, {
        6.956545443151569, -14.9310558}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.9301642}}, {{
        1.9459101490553132`, -14.93053323}}, {{
        2.5649493574615367`, -14.93115969}}, {{
        3.1354942159291497`, -14.93079008}}, {{
        3.6109179126442243`, -14.93087966}}, {{
        4.174387269895637, -14.93088941}}, {{
        4.68213122712422, -14.9309515}}, {{
        5.293304824724492, -14.93096149}}, {{
        5.834810737062605, -14.93098933}}, {{
        6.393590753950631, -14.93103423}}, {{
        6.956545443151569, -14.9310558}}, {{
        1.2376207859252062`, -14.931714105}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J6doy+y8o3tg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABIBmsk=

        "]]},
      Annotation[#, "Charting`Private`Tag$93583#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25588855308467695`, -14.93008670475},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14492803006565771`, 
   6.956545443151569}, {-14.931714105, -14.9301642}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250119762*^9},ExpressionUUID->"45653398-b502-45fa-b05d-\
f3a9a026dac0"],

Cell[BoxData["\<\"LiF_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250195382*^9},ExpressionUUID->"7b1ff707-7434-405f-a5ae-\
a2d921786576"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025020889*^9},ExpressionUUID->"5161f0c0-2c63-4e26-865e-\
c1a6f9df3e48"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40209029999999757`"}]},
        {
         RowBox[{"-", "106.98012049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37681440000000066`"}]},
        {
         RowBox[{"-", "106.99225959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3303910799999983`"}]},
        {
         RowBox[{"-", "107.01552606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2696762199999938`"}]},
        {
         RowBox[{"-", "107.04990827`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2042585800000012`"}]},
        {
         RowBox[{"-", "107.09733292`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14779240999999388`"}]},
        {
         RowBox[{"-", "107.14316442`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12021701000000462`"}]},
        {
         RowBox[{"-", "107.16754616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09372390999999425`"}]},
        {
         RowBox[{"-", "107.19052515`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06341009999999869`"}]},
        {
         RowBox[{"-", "107.21516023`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04490404999999953`"}]},
        {
         RowBox[{"-", "107.23105336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002502233152`*^9},ExpressionUUID->"6bee950b-7e2d-470f-a096-\
9bd77fc26fd5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "107.26961728391552`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8588072549257169`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -107.26961728391552`, $CellContext`b -> \
-0.8588072549257169}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250236516*^9},ExpressionUUID->"cd05e1ea-3980-4962-a27a-\
148409140b15"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "107.3822107900000020209`11.030932340994456"}]},
     {"2", 
      RowBox[{"-", "107.3690739900000039597`11.030879207531132"}]},
     {"4", 
      RowBox[{"-", "107.3459171399999974028`11.030785530865526"}]},
     {"16", 
      RowBox[{"-", "107.3195844899999968902`11.030678982542115"}]},
     {"46", 
      RowBox[{"-", "107.3015915000000006785`11.030606163480789"}]},
     {"95", 
      RowBox[{"-", "107.2909568299999989449`11.030563118384045"}]},
     {"188", 
      RowBox[{"-", "107.2877631700000051751`11.03055019083079"}]},
     {"391", 
      RowBox[{"-", "107.284249059999993392`11.030535965689626"}]},
     {"750", 
      RowBox[{"-", "107.2785703299999937599`11.030512977167096"}]},
     {"1292", 
      RowBox[{"-", "107.2759574100000037333`11.030502399187228"}]},
     {"\[Infinity]", 
      RowBox[{"-", "107.269617283915522421`11.030476731151166"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250249732*^9},ExpressionUUID->"ca31bcb7-41a7-4387-9bd2-\
0ad82f38e6bb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -107.38221079}, {0.6931471805599453, -107.36907399}, {
        1.3862943611198906`, -107.34591714}, {
        2.772588722239781, -107.31958449}, {
        3.828641396489095, -107.3015915}, {
        4.553876891600541, -107.29095683}, {
        5.236441962829949, -107.28776317}, {
        5.968707559985366, -107.28424906}, {
        6.620073206530356, -107.27857033}, {
        7.163946684342547, -107.27595741}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -107.38221079}}, {{
        0.6931471805599453, -107.36907399}}, {{
        1.3862943611198906`, -107.34591714}}, {{
        2.772588722239781, -107.31958449}}, {{
        3.828641396489095, -107.3015915}}, {{
        4.553876891600541, -107.29095683}}, {{
        5.236441962829949, -107.28776317}}, {{
        5.968707559985366, -107.28424906}}, {{
        6.620073206530356, -107.27857033}}, {{
        7.163946684342547, -107.27595741}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C8xuZThejDqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AM0MoOE=

        "]]},
      Annotation[#, "Charting`Private`Tag$94090#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26351757009463145`, -107.27064474100001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1492488892571364, 
   7.163946684342547}, {-107.38221079, -107.27595741}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250319861*^9},ExpressionUUID->"dacbb6fd-a101-468b-8898-\
81456f252eb0"],

Cell[BoxData["\<\"LiH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002503895607`*^9},ExpressionUUID->"8c719c43-8092-41b1-848f-\
e9ed79ff9566"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002504020567`*^9},ExpressionUUID->"7e90d575-be59-4dd4-b922-\
8a4a41a10a6c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06528133999999941`"}]},
        {
         RowBox[{"-", "7.98647082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.040985830000000334`"}]},
        {
         RowBox[{"-", "8.00257109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022448260000000886`"}]},
        {
         RowBox[{"-", "8.0182106`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007326069999999518`"}]},
        {
         RowBox[{"-", "8.03049024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005441850000000414`"}]},
        {
         RowBox[{"-", "8.03181716`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0039053500000001407`"}]},
        {
         RowBox[{"-", "8.03291024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0025764200000004678`"}]},
        {
         RowBox[{"-", "8.03410208`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018615000000004045`"}]},
        {
         RowBox[{"-", "8.03461868`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0014986500000002678`"}]},
        {
         RowBox[{"-", "8.03501725`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009350700000005929`"}]},
        {
         RowBox[{"-", "8.03567022`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005894899999994152`"}]},
        {
         RowBox[{"-", "8.03607422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003074500000010971`"}]},
        {
         RowBox[{"-", "8.03637236`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002062699999996198`"}]},
        {
         RowBox[{"-", "8.03647742`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00015742000000074086`"}]},
        {
         RowBox[{"-", "8.03653538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002504163837`*^9},ExpressionUUID->"44db5e16-cbae-4f76-9dad-\
5d12e9537126"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.036722157138186`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.186489252872316`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.036722157138186, $CellContext`b -> \
-1.186489252872316}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250430211*^9},ExpressionUUID->"5829d8fc-57f5-46cb-a1a3-\
66676f45a027"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.0517521599999994919`9.905890398456938"}]},
     {"2", 
      RowBox[{"-", "8.043556920000000332`9.905448139436032"}]},
     {"4", 
      RowBox[{"-", "8.0406588600000006295`9.905291636750784"}]},
     {"8", 
      RowBox[{"-", "8.0378163100000001862`9.905138076941244"}]},
     {"13", 
      RowBox[{"-", "8.0372590099999996482`9.90510796419713"}]},
     {"20", 
      RowBox[{"-", "8.0368155899999997871`9.90508400327073"}]},
     {"31", 
      RowBox[{"-", "8.0366785000000007244`9.905076595120368"}]},
     {"47", 
      RowBox[{"-", "8.0364801799999998622`9.905065877963477"}]},
     {"80", 
      RowBox[{"-", "8.0365158999999994904`9.905067808281736"}]},
     {"138", 
      RowBox[{"-", "8.0366052900000006787`9.905072638903404"}]},
     {"225", 
      RowBox[{"-", "8.0366637099999991278`9.905075795882064"}]},
     {"383", 
      RowBox[{"-", "8.0366798100000007565`9.90507666591152"}]},
     {"605", 
      RowBox[{"-", "8.0366836900000002686`9.905076875582955"}]},
     {"1020", 
      RowBox[{"-", "8.0366928000000008581`9.905077367878116"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0367221571381861622`9.905078954304292"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250443248*^9},ExpressionUUID->"685771fb-eafc-4d0a-8b28-\
cebf46a71486"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.4239910842210471, -8.046739215}, {
        0.6931471805599453, -8.04355692}, {
        1.3862943611198906`, -8.04065886}, {
        2.0794415416798357`, -8.03781631}, {
        2.5649493574615367`, -8.03725901}, {2.995732273553991, -8.03681559}, {
        3.4339872044851463`, -8.0366785}, {
        3.8501476017100584`, -8.03648018}, {4.382026634673881, -8.0365159}, {
        4.927253685157205, -8.03660529}, {5.41610040220442, -8.03666371}, {
        5.948034989180646, -8.03667981}, {6.405228458030842, -8.03668369}, {
        6.927557906278317, -8.0366928}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0.6931471805599453, -8.04355692}}, {{
        1.3862943611198906`, -8.04065886}}, {{
        2.0794415416798357`, -8.03781631}}, {{
        2.5649493574615367`, -8.03725901}}, {{
        2.995732273553991, -8.03681559}}, {{
        3.4339872044851463`, -8.0366785}}, {{
        3.8501476017100584`, -8.03648018}}, {{
        4.382026634673881, -8.0365159}}, {{
        4.927253685157205, -8.03660529}}, {{
        5.41610040220442, -8.03666371}}, {{
        5.948034989180646, -8.03667981}}, {{
        6.405228458030842, -8.03668369}}, {{
        6.927557906278317, -8.0366928}}, {{
        0.4239910842210471, -8.046739215}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2L57I258VUjiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJphjmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$94586#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25482227975568034`, -8.03596722825},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14432412304746495`, 
   6.927557906278317}, {-8.046739215, -8.03648018}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002505146217`*^9},ExpressionUUID->"45e2fb34-ce3f-4f21-a7b6-\
7008a220a7d8"],

Cell[BoxData["\<\"Li_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002507600183`*^9},ExpressionUUID->"b18661b0-6522-402c-99c2-\
f1116f0fbc4f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250772092*^9},ExpressionUUID->"364acf7f-74fc-4785-a626-\
e682d4cd5944"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013585200000000519`"}]},
        {
         RowBox[{"-", "7.43263566`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00226418000000006`"}]},
        {
         RowBox[{"-", "7.44382519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011561399999999722`"}]},
        {
         RowBox[{"-", "7.4448996`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0007143300000000963`"}]},
        {
         RowBox[{"-", "7.44534833`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002756800000005555`"}]},
        {
         RowBox[{"-", "7.4457951`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00013576999999997952`"}]},
        {
         RowBox[{"-", "7.44593347`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00006281000000019077`"}]},
        {
         RowBox[{"-", "7.44600596`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00002912000000065973`"}]},
        {
         RowBox[{"-", "7.44603933`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250785788*^9},ExpressionUUID->"157a21d1-2e2c-4259-a6d8-\
4e9615022ef6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.446068173407539`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9905016325783901`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.446068173407539, $CellContext`b -> \
-0.9905016325783901}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250800288*^9},ExpressionUUID->"96c4ded2-ff5b-40e7-b432-\
3cb294f6b2e2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.4462208600000003855`9.871935913544576"}]},
     {"2", 
      RowBox[{"-", "7.4460893700000001516`9.87192824443474"}]},
     {"4", 
      RowBox[{"-", "7.4460557400000002559`9.871926282954602"}]},
     {"7", 
      RowBox[{"-", "7.4460626599999999442`9.871926686566463"}]},
     {"13", 
      RowBox[{"-", "7.4460707800000003331`9.871927160168344"}]},
     {"23", 
      RowBox[{"-", "7.4460692399999999225`9.871927070347338"}]},
     {"42", 
      RowBox[{"-", "7.4460687700000001144`9.871927042934429"}]},
     {"72", 
      RowBox[{"-", "7.4460684500000002828`9.87192702427032"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.4460681734075393479`9.87192700813797"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250814735*^9},ExpressionUUID->"503a573d-e7ca-45f3-8a6f-\
d89ad80bad02"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.481945250456512, -7.4461294350000005`}, {
        0.6931471805599453, -7.44608937}, {
        1.3862943611198906`, -7.44605574}, {
        1.9459101490553132`, -7.44606266}, {
        2.5649493574615367`, -7.44607078}, {
        3.1354942159291497`, -7.44606924}, {
        3.7376696182833684`, -7.44606877}, {
        4.276666119016055, -7.44606845}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0.6931471805599453, -7.44608937}}, {{
        1.3862943611198906`, -7.44605574}}, {{
        1.9459101490553132`, -7.44606266}}, {{
        2.5649493574615367`, -7.44607078}}, {{
        3.1354942159291497`, -7.44606924}}, {{
        3.7376696182833684`, -7.44606877}}, {{
        4.276666119016055, -7.44606845}}, {{
        0.481945250456512, -7.4461294350000005`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EzyTJI6dkD2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ANSIhak=

        "]]},
      Annotation[#, "Charting`Private`Tag$95091#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.15731226284141087`, -7.446052055250001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.08909721081283449, 
   4.276666119016055}, {-7.4461294350000005`, -7.44605574}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002508911877`*^9},ExpressionUUID->"73a94d71-727a-4286-b1a1-\
5a7c3e907b89"],

Cell[BoxData["\<\"N2H4_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250950932*^9},ExpressionUUID->"1c94a6ad-e804-461a-b066-\
3612872ebdc9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250963148*^9},ExpressionUUID->"18a376c4-34b1-4ff9-a2e8-\
855b0438e7ec"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5610335300000031`"}]},
        {
         RowBox[{"-", "111.21665668`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5336346600000041`"}]},
        {
         RowBox[{"-", "111.23011249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5283575500000097`"}]},
        {
         RowBox[{"-", "111.2331335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5191686100000084`"}]},
        {
         RowBox[{"-", "111.23790842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5030633999999878`"}]},
        {
         RowBox[{"-", "111.24694349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4785997599999945`"}]},
        {
         RowBox[{"-", "111.26166415`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4485144699999921`"}]},
        {
         RowBox[{"-", "111.28095154`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4185939999999988`"}]},
        {
         RowBox[{"-", "111.30080413`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3868570299999874`"}]},
        {
         RowBox[{"-", "111.3241636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3522919700000102`"}]},
        {
         RowBox[{"-", "111.35139122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002509782476`*^9},ExpressionUUID->"9aca99a1-ea3e-4602-9863-\
bd84c3559113"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "111.62889896592081`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7877208950314843`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -111.62889896592081`, $CellContext`b -> \
-0.7877208950314843}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100250992619*^9},ExpressionUUID->"b2ec8df4-86fd-4668-bd38-\
1fdaeabd2e75"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "111.777690210000002935`11.048355131050009"}]},
     {"2", 
      RowBox[{"-", "111.7637471500000003743`11.048300954123366"}]},
     {"4", 
      RowBox[{"-", "111.7614910500000036109`11.048292187222692"}]},
     {"11", 
      RowBox[{"-", "111.7570770300000049247`11.04827503442375"}]},
     {"30", 
      RowBox[{"-", "111.7500068899999945415`11.04824755858061"}]},
     {"70", 
      RowBox[{"-", "111.7402639099999959171`11.048209692749234"}]},
     {"147", 
      RowBox[{"-", "111.7294660099999958902`11.048167723142063"}]},
     {"283", 
      RowBox[{"-", "111.7193981300000018564`11.048128587344722"}]},
     {"603", 
      RowBox[{"-", "111.7110206299999930479`11.048096019693064"}]},
     {"1246", 
      RowBox[{"-", "111.7036831900000066753`11.04806749328321"}]},
     {"\[Infinity]", 
      RowBox[{"-", "111.6288989659208112926`11.04777664116704"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025100673*^9},ExpressionUUID->"c4c17fab-f3ac-44c8-880e-\
2f2f2f8384d7"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -111.77769021}, {0.6931471805599453, -111.76374715}, {
        1.3862943611198906`, -111.76149105}, {
        2.3978952727983707`, -111.75707703}, {
        3.4011973816621555`, -111.75000689}, {
        4.248495242049359, -111.74026391}, {
        4.990432586778736, -111.72946601}, {
        5.645446897643238, -111.71939813}, {
        6.401917196727186, -111.71102063}, {
        7.1276936993473985`, -111.70368319}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -111.77769021}}, {{
        0.6931471805599453, -111.76374715}}, {{
        1.3862943611198906`, -111.76149105}}, {{
        2.3978952727983707`, -111.75707703}}, {{
        3.4011973816621555`, -111.75000689}}, {{
        4.248495242049359, -111.74026391}}, {{
        4.990432586778736, -111.72946601}}, {{
        5.645446897643238, -111.71939813}}, {{
        6.401917196727186, -111.71102063}}, {{
        7.1276936993473985`, -111.70368319}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/ceLHtq/iD6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJvhws0=

        "]]},
      Annotation[#, "Charting`Private`Tag$95559#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26218404558146363`, -111.69998283900001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14849361873640415`, 
   7.1276936993473985`}, {-111.77769021, -111.70368319}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251083989*^9},ExpressionUUID->"43c6a8a8-046a-445c-9ac1-\
6e61fc1f5bad"],

Cell[BoxData["\<\"N2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251169736*^9},ExpressionUUID->"6e3aed63-bcbe-43bc-98b8-\
045248e75994"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251183371*^9},ExpressionUUID->"b756b095-7826-486f-8798-\
e9d9fc05bfcc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5816621400000059`"}]},
        {
         RowBox[{"-", "108.98179393`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49447033999999235`"}]},
        {
         RowBox[{"-", "109.01290808`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38025164000001155`"}]},
        {
         RowBox[{"-", "109.0677813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3378964399999944`"}]},
        {
         RowBox[{"-", "109.09366762`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30731995999998674`"}]},
        {
         RowBox[{"-", "109.1158778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25898999999999717`"}]},
        {
         RowBox[{"-", "109.15144238`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2062478099999936`"}]},
        {
         RowBox[{"-", "109.19242568`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16224839000000202`"}]},
        {
         RowBox[{"-", "109.22775571`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.126012039999992`"}]},
        {
         RowBox[{"-", "109.25782365`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10023053999999831`"}]},
        {
         RowBox[{"-", "109.28041703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025119903*^9},ExpressionUUID->"2ebb3cdd-675a-4716-a7ed-\
9e3c92ac7552"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "109.36825314030486`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8763407869986075`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -109.36825314030486`, $CellContext`b -> \
-0.8763407869986075}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002512134743`*^9},ExpressionUUID->"ddd5f301-91bb-47e0-8739-\
843cd85ce80a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "109.5634560700000008637`11.039665723184488"}]},
     {"2", 
      RowBox[{"-", "109.5073784199999948896`11.039443382181936"}]},
     {"9", 
      RowBox[{"-", "109.448032940000004487`11.039207960595771"}]},
     {"19", 
      RowBox[{"-", "109.431564059999999472`11.039142606457524"}]},
     {"39", 
      RowBox[{"-", "109.4231977599999936501`11.039109402355448"}]},
     {"91", 
      RowBox[{"-", "109.4104323800000031497`11.039058734328819"}]},
     {"194", 
      RowBox[{"-", "109.3986734899999930803`11.039012056005951"}]},
     {"387", 
      RowBox[{"-", "109.3900040999999987434`11.038977638610298"}]},
     {"757", 
      RowBox[{"-", "109.3838356899999979532`11.038953148420534"}]},
     {"1341", 
      RowBox[{"-", "109.3806475699999936069`11.03894049021475"}]},
     {"\[Infinity]", 
      RowBox[{"-", "109.3682531403048585616`11.038891275499513"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251234372*^9},ExpressionUUID->"30712ac2-da54-4fa7-a2c4-\
90bd77840c9e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -109.56345607}, {0.6931471805599453, -109.50737842}, {
        2.1972245773362196`, -109.44803294}, {
        2.9444389791664403`, -109.43156406}, {
        3.6635616461296463`, -109.42319776}, {
        4.51085950651685, -109.41043238}, {
        5.267858159063328, -109.39867349}, {
        5.958424693029782, -109.3900041}, {
        6.6293632534374485`, -109.38383569}, {
        7.201170883281678, -109.38064757}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -109.56345607}}, {{
        0.6931471805599453, -109.50737842}}, {{
        2.1972245773362196`, -109.44803294}}, {{
        2.9444389791664403`, -109.43156406}}, {{
        3.6635616461296463`, -109.42319776}}, {{
        4.51085950651685, -109.41043238}}, {{
        5.267858159063328, -109.39867349}}, {{
        5.958424693029782, -109.3900041}}, {{
        6.6293632534374485`, -109.38383569}}, {{
        7.201170883281678, -109.38064757}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2fRPmlU4Mjz6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALydnaE=

        "]]},
      Annotation[#, "Charting`Private`Tag$96051#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26488681959987953`, -109.371507145},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15002439340170165`, 
   7.201170883281678}, {-109.56345607, -109.38064757}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002513189*^9},ExpressionUUID->"9704e952-1dfc-4db8-ac25-9f9d4184ed9b"],

Cell[BoxData["\<\"NH2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002514007273`*^9},ExpressionUUID->"be9e5561-e58b-4d8d-b5a2-\
53e119d2bfb8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251413106*^9},ExpressionUUID->"b354bba6-1d50-4caa-9612-\
9f6037b21e5f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2807348600000026`"}]},
        {
         RowBox[{"-", "55.58082526`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26176321999999885`"}]},
        {
         RowBox[{"-", "55.59156964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22527383999999984`"}]},
        {
         RowBox[{"-", "55.61190771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.195140710000004`"}]},
        {
         RowBox[{"-", "55.63096836`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1605691099999973`"}]},
        {
         RowBox[{"-", "55.65639404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12058288000000061`"}]},
        {
         RowBox[{"-", "55.68724084`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08977812999999912`"}]},
        {
         RowBox[{"-", "55.71302033`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06521414999999564`"}]},
        {
         RowBox[{"-", "55.73334708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0629418099999981`"}]},
        {
         RowBox[{"-", "55.7353882`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251427836*^9},ExpressionUUID->"c29860ac-8360-42db-a656-\
43c0181a131c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.79192542032254`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.898245861098755`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.79192542032254, $CellContext`b -> \
-0.898245861098755}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002514422398`*^9},ExpressionUUID->"fd11861a-5cc2-412c-a9f7-\
8793579aabf3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.8615601200000000404`10.747113060653307"}]},
     {"2", 
      RowBox[{"-", "55.8533328600000018582`10.747049093289059"}]},
     {"13", 
      RowBox[{"-", "55.8371815499999968324`10.746923488623443"}]},
     {"26", 
      RowBox[{"-", "55.8261090700000011111`10.746837359745204"}]},
     {"66", 
      RowBox[{"-", "55.8169631499999994162`10.746766204007228"}]},
     {"157", 
      RowBox[{"-", "55.8078237200000017992`10.746695087113986"}]},
     {"392", 
      RowBox[{"-", "55.8027984599999982152`10.746655978960174"}]},
     {"979", 
      RowBox[{"-", "55.7985612299999971242`10.746623000766833"}]},
     {"1075", 
      RowBox[{"-", "55.7983300100000008115`10.746621201118673"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.7919254203225420952`10.746571349490532"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251456957*^9},ExpressionUUID->"f5f53a9c-0763-4201-ac88-\
eb4eb7dec117"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.86156012}, {0.6931471805599453, -55.85333286}, {
        2.5649493574615367`, -55.83718155}, {
        3.258096538021482, -55.82610907}, {4.189654742026425, -55.81696315}, {
        5.056245805348308, -55.80782372}, {5.971261839790462, -55.80279846}, {
        6.88653164253051, -55.79856123}, {
        6.980075940561763, -55.79833001}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.86156012}}, {{
        0.6931471805599453, -55.85333286}}, {{
        2.5649493574615367`, -55.83718155}}, {{
        3.258096538021482, -55.82610907}}, {{
        4.189654742026425, -55.81696315}}, {{
        5.056245805348308, -55.80782372}}, {{
        5.971261839790462, -55.80279846}}, {{
        6.88653164253051, -55.79856123}}, {{
        6.980075940561763, -55.79833001}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LFNenY996n1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ABKqsyk=

        "]]},
      Annotation[#, "Charting`Private`Tag$96542#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2567540954698826, -55.795168504500005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1454182487617034, 
   6.980075940561763}, {-55.86156012, -55.79833001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025153369*^9},ExpressionUUID->"40095163-1aeb-4869-8d60-\
581f59b0c92c"],

Cell[BoxData["\<\"NH3_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002516189013`*^9},ExpressionUUID->"e8225cf5-692e-45cb-b449-\
124b4cb8e510"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251631146*^9},ExpressionUUID->"1addc5d1-b72c-49ec-a62a-\
d06214cd63f8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33499693999999636`"}]},
        {
         RowBox[{"-", "56.21758693`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31706737000000373`"}]},
        {
         RowBox[{"-", "56.22724332`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2863354800000053`"}]},
        {
         RowBox[{"-", "56.24346727`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2554062999999971`"}]},
        {
         RowBox[{"-", "56.26162325`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22107616999999635`"}]},
        {
         RowBox[{"-", "56.28412198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18818791999999718`"}]},
        {
         RowBox[{"-", "56.30747729`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16331751999999966`"}]},
        {
         RowBox[{"-", "56.32605133`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14188265000000655`"}]},
        {
         RowBox[{"-", "56.34293697`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12253800999999953`"}]},
        {
         RowBox[{"-", "56.35904594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10377446999999762`"}]},
        {
         RowBox[{"-", "56.37505283`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251644932*^9},ExpressionUUID->"ac14c83c-0780-4030-813c-\
53cd2a942e55"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "56.46358124873644`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8530847590591053`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -56.46358124873644, $CellContext`b -> \
-0.8530847590591053}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251658544*^9},ExpressionUUID->"75c3ed59-2bea-4bf5-a497-\
16f273897ce6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "56.5525838699999994219`10.752452452494843"}]},
     {"2", 
      RowBox[{"-", "56.5443106900000032056`10.752388914120209"}]},
     {"4", 
      RowBox[{"-", "56.5298027500000017653`10.75227747007473"}]},
     {"16", 
      RowBox[{"-", "56.5170295499999966182`10.752179327912106"}]},
     {"35", 
      RowBox[{"-", "56.5051981499999982361`10.75208840222684"}]},
     {"65", 
      RowBox[{"-", "56.4956652099999985239`10.752015126623009"}]},
     {"124", 
      RowBox[{"-", "56.48936884999999819`10.75196672243515"}]},
     {"251", 
      RowBox[{"-", "56.4848196200000032263`10.751931746207152"}]},
     {"489", 
      RowBox[{"-", "56.4815839500000009821`10.751906867418729"}]},
     {"1013", 
      RowBox[{"-", "56.4788272999999989565`10.751885670649514"}]},
     {"\[Infinity]", 
      RowBox[{"-", "56.4635812487364390222`10.751768420166549"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251672749*^9},ExpressionUUID->"74cb0e0d-035a-440c-9eef-\
ea4f3bd9d652"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -56.55258387}, {0.6931471805599453, -56.54431069}, {
        1.3862943611198906`, -56.52980275}, {
        2.772588722239781, -56.51702955}, {
        3.5553480614894135`, -56.50519815}, {
        4.174387269895637, -56.49566521}, {4.820281565605037, -56.48936885}, {
        5.5254529391317835`, -56.48481962}, {
        6.192362489474872, -56.48158395}, {
        6.920671504248683, -56.4788273}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -56.55258387}}, {{
        0.6931471805599453, -56.54431069}}, {{
        1.3862943611198906`, -56.52980275}}, {{
        2.772588722239781, -56.51702955}}, {{
        3.5553480614894135`, -56.50519815}}, {{
        4.174387269895637, -56.49566521}}, {{
        4.820281565605037, -56.48936885}}, {{
        5.5254529391317835`, -56.48481962}}, {{
        6.192362489474872, -56.48158395}}, {{
        6.920671504248683, -56.4788273}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2gXrxC8OsfQ6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALyRZME=

        "]]},
      Annotation[#, "Charting`Private`Tag$97051#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2545689713476893, -56.47513947149999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14418065633851426`, 
   6.920671504248683}, {-56.55258387, -56.4788273}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002517541018`*^9},ExpressionUUID->"39330844-bc08-4670-9e04-\
601b7a0a7f4a"],

Cell[BoxData["\<\"NH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251905909*^9},ExpressionUUID->"fde26c86-e564-49f5-829b-\
47696a1a767d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025191929*^9},ExpressionUUID->"d6fef333-881b-4fce-bcb7-\
cd92fe3e69e8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21952404000000314`"}]},
        {
         RowBox[{"-", "54.97322524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19428486999999706`"}]},
        {
         RowBox[{"-", "54.98898269`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1819683399999974`"}]},
        {
         RowBox[{"-", "54.99693044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15122859000000233`"}]},
        {
         RowBox[{"-", "55.01693861`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12760621000000327`"}]},
        {
         RowBox[{"-", "55.03461127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09936247999999637`"}]},
        {
         RowBox[{"-", "55.05641132`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0701795599999997`"}]},
        {
         RowBox[{"-", "55.07964376`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.044628170000002854`"}]},
        {
         RowBox[{"-", "55.10031461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024941549999994095`"}]},
        {
         RowBox[{"-", "55.11756943`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002519337254`*^9},ExpressionUUID->"34cad49b-74ee-42c5-9228-\
ad00f66b5b9a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.13943006203185`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8764744786055388`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.13943006203185, $CellContext`b -> \
-0.8764744786055388}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002519490547`*^9},ExpressionUUID->"d29d7670-1324-4aa2-a91c-\
0173e6d13c5e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.192749280000001022`10.741882027828531"}]},
     {"2", 
      RowBox[{"-", "55.1832675599999973315`10.741807412730017"}]},
     {"6", 
      RowBox[{"-", "55.1788987799999972594`10.741773028898846"}]},
     {"16", 
      RowBox[{"-", "55.168167199999999184`10.74168855604133"}]},
     {"37", 
      RowBox[{"-", "55.1622174800000024675`10.741641716168981"}]},
     {"85", 
      RowBox[{"-", "55.15577379999999863`10.741590981839288"}]},
     {"204", 
      RowBox[{"-", "55.1498233200000029797`10.74154412545668"}]},
     {"541", 
      RowBox[{"-", "55.144942780000000937`10.741505690421784"}]},
     {"1377", 
      RowBox[{"-", "55.1425109799999972893`10.741486538337202"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.1394300620318489337`10.741462272792717"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100251964491*^9},ExpressionUUID->"62160af0-3c08-41ca-b4aa-\
6f7544629d77"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.19274928}, {0.6931471805599453, -55.18326756}, {
        1.791759469228055, -55.17889878}, {2.772588722239781, -55.1681672}, {
        3.6109179126442243`, -55.16221748}, {
        4.442651256490317, -55.1557738}, {5.318119993844216, -55.14982332}, {
        6.293419278846481, -55.14494278}, {
        7.227662498728654, -55.14251098}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.19274928}}, {{
        0.6931471805599453, -55.18326756}}, {{
        1.791759469228055, -55.17889878}}, {{
        2.772588722239781, -55.1681672}}, {{
        3.6109179126442243`, -55.16221748}}, {{
        4.442651256490317, -55.1557738}}, {{
        5.318119993844216, -55.14982332}}, {{
        6.293419278846481, -55.14494278}}, {{
        7.227662498728654, -55.14251098}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2xxyUbtyY6H1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AIMMqqE=

        "]]},
      Annotation[#, "Charting`Private`Tag$97557#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26586128331912046`, -55.13999906499999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15057630205684697`, 
   7.227662498728654}, {-55.19274928, -55.14251098}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252040791*^9},ExpressionUUID->"d8212fae-51a9-4398-9b8a-\
901971f38674"],

Cell[BoxData["\<\"NO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252126779*^9},ExpressionUUID->"99c298b8-dfa4-453e-9dc1-\
3fa8ea04568d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252139078*^9},ExpressionUUID->"ff7f83c4-2a62-4a01-90ad-\
253a262f9bc9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6014928099999963`"}]},
        {
         RowBox[{"-", "129.28643192`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4999757900000077`"}]},
        {
         RowBox[{"-", "129.32426902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45375583999998526`"}]},
        {
         RowBox[{"-", "129.34521225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41319641999999135`"}]},
        {
         RowBox[{"-", "129.36732108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3799504100000206`"}]},
        {
         RowBox[{"-", "129.38863525`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33251789999999914`"}]},
        {
         RowBox[{"-", "129.41727471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28174296999998205`"}]},
        {
         RowBox[{"-", "129.45573465`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22783181999997737`"}]},
        {
         RowBox[{"-", "129.50040333`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17457129999999665`"}]},
        {
         RowBox[{"-", "129.54799817`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252153245*^9},ExpressionUUID->"d14c759e-bfc3-4c22-bbe7-\
126fece29374"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "129.70399914580895`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8936232691686735`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -129.70399914580895`, $CellContext`b -> \
-0.8936232691686735}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252167811*^9},ExpressionUUID->"9a2bc891-630a-490c-b3bd-\
4b41809df27e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "129.8879247300000088217`11.113568777963787"}]},
     {"2", 
      RowBox[{"-", "129.824244810000010375`11.11335580497552"}]},
     {"5", 
      RowBox[{"-", "129.7989680899999882513`11.113271239809494"}]},
     {"16", 
      RowBox[{"-", "129.7805175000000019736`11.113209501576057"}]},
     {"30", 
      RowBox[{"-", "129.7685856600000136041`11.113169571310753"}]},
     {"94", 
      RowBox[{"-", "129.7497926099999858707`11.113106672351673"}]},
     {"241", 
      RowBox[{"-", "129.7374776199999928394`11.113065450042765"}]},
     {"652", 
      RowBox[{"-", "129.7282351499999890621`11.11303450989519"}]},
     {"1669", 
      RowBox[{"-", "129.7225694699999962722`11.113015542341289"}]},
     {"\[Infinity]", 
      RowBox[{"-", "129.7039991458089502885`11.11295336683336"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252182251*^9},ExpressionUUID->"1557b292-164b-4802-9b9c-\
0078206c7bd9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -129.88792473}, {0.6931471805599453, -129.82424481}, {
        1.6094379124341003`, -129.79896809}, {
        2.772588722239781, -129.7805175}, {
        3.4011973816621555`, -129.76858566}, {
        4.543294782270004, -129.74979261}, {
        5.484796933490655, -129.73747762}, {
        6.480044561926653, -129.72823515}, {
        7.419979923661835, -129.72256947}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -129.88792473}}, {{
        0.6931471805599453, -129.82424481}}, {{
        1.6094379124341003`, -129.79896809}}, {{
        2.772588722239781, -129.7805175}}, {{
        3.4011973816621555`, -129.76858566}}, {{
        4.543294782270004, -129.74979261}}, {{
        5.484796933490655, -129.73747762}}, {{
        6.480044561926653, -129.72823515}}, {{
        7.419979923661835, -129.72256947}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2WqXmmu1mCQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAKsuV8E=

        "]]},
      Annotation[#, "Charting`Private`Tag$98048#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27293545943157144`, -129.714301707},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15458291507628824`, 
   7.419979923661835}, {-129.88792473, -129.72256947}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252263712*^9},ExpressionUUID->"57fbc456-4f88-48de-86ce-\
3248b4212e3a"],

Cell[BoxData["\<\"N_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002524030457`*^9},ExpressionUUID->"f523ca21-5205-421a-b37e-\
7fd5074a73de"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252415497*^9},ExpressionUUID->"9aaf5d4d-9b25-41ed-88cc-\
a1bfa5e9cbd3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15096838999999562`"}]},
        {
         RowBox[{"-", "54.39725305`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13571567000000329`"}]},
        {
         RowBox[{"-", "54.40717213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10381464999999679`"}]},
        {
         RowBox[{"-", "54.42991233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05445750999999888`"}]},
        {
         RowBox[{"-", "54.46567034`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02483246000000605`"}]},
        {
         RowBox[{"-", "54.49121448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014703850000003627`"}]},
        {
         RowBox[{"-", "54.50074605`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0057780000000065`"}]},
        {
         RowBox[{"-", "54.50921508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001987599999999645`"}]},
        {
         RowBox[{"-", "54.51276259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00086199999999792`"}]},
        {
         RowBox[{"-", "54.51384334`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025242901*^9},ExpressionUUID->"9f0f433b-1b6b-45d2-828a-\
a4351a7b8c99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "54.5146709932516`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9601545842288526`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -54.5146709932516, $CellContext`b -> \
-0.9601545842288526}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002524425592`*^9},ExpressionUUID->"09495b23-74a4-4bf2-bff3-\
0aabd53be998"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "54.5482214399999989496`10.736780594862287"}]},
     {"6", 
      RowBox[{"-", "54.542887800000002585`10.736738128149126"}]},
     {"14", 
      RowBox[{"-", "54.5337269799999972975`10.736665179541523"}]},
     {"34", 
      RowBox[{"-", "54.5201278500000015015`10.736556865586783"}]},
     {"55", 
      RowBox[{"-", "54.5160469400000025075`10.736524356803372"}]},
     {"134", 
      RowBox[{"-", "54.5154499000000001274`10.736519600541467"}]},
     {"332", 
      RowBox[{"-", "54.5149930800000035447`10.736515961293568"}]},
     {"716", 
      RowBox[{"-", "54.5147501900000008845`10.736514026302554"}]},
     {"1434", 
      RowBox[{"-", "54.514705339999999012`10.736513669002642"}]},
     {"\[Infinity]", 
      RowBox[{"-", "54.5146709932515989294`10.736513395377242"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252456655*^9},ExpressionUUID->"392e37d9-cc2c-48e7-884e-\
7a1cbf8f218f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -54.54822144}, {1.791759469228055, -54.5428878}, {
        2.6390573296152584`, -54.53372698}, {
        3.5263605246161616`, -54.52012785}, {
        4.007333185232471, -54.51604694}, {4.897839799950911, -54.5154499}, {
        5.805134968916488, -54.51499308}, {6.573680166960646, -54.51475019}, {
        7.2682230211595655`, -54.51470534}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -54.54822144}}, {{
        1.791759469228055, -54.5428878}}, {{
        2.6390573296152584`, -54.53372698}}, {{
        3.5263605246161616`, -54.52012785}}, {{
        4.007333185232471, -54.51604694}}, {{
        4.897839799950911, -54.5154499}}, {{
        5.805134968916488, -54.51499308}}, {{
        6.573680166960646, -54.51475019}}, {{
        7.2682230211595655`, -54.51470534}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2U6TN9j5w9D6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AA96iOk=

        "]]},
      Annotation[#, "Charting`Private`Tag$98557#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2673532556611429, -54.513029535},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1514213129408243, 
   7.2682230211595655`}, {-54.54822144, -54.51470534}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252531535*^9},ExpressionUUID->"60f6fcf8-f8f6-4fad-b323-\
927073d5a4f6"],

Cell[BoxData["\<\"Na2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002526126547`*^9},ExpressionUUID->"d41bba07-a15f-4ac0-8fba-\
cde44db9f49b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252625823*^9},ExpressionUUID->"b10bf7a1-beef-4987-be1f-\
405d3e1d5799"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1301341199999797`"}]},
        {
         RowBox[{"-", "323.57160747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10563772000000426`"}]},
        {
         RowBox[{"-", "323.61466368`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06967635999995991`"}]},
        {
         RowBox[{"-", "323.68706336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05052524000001313`"}]},
        {
         RowBox[{"-", "323.72151937`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.034457959999997456`"}]},
        {
         RowBox[{"-", "323.73284936`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03022572999998374`"}]},
        {
         RowBox[{"-", "323.7367041`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.027729630000010275`"}]},
        {
         RowBox[{"-", "323.73926544`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026082309999992503`"}]},
        {
         RowBox[{"-", "323.74105855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.023959999999988213`"}]},
        {
         RowBox[{"-", "323.743026`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022914530000036848`"}]},
        {
         RowBox[{"-", "323.74424435`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020836340000016662`"}]},
        {
         RowBox[{"-", "323.74644371`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017832389999966836`"}]},
        {
         RowBox[{"-", "323.74960843`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252641735*^9},ExpressionUUID->"7bc4fb3d-fdb3-4410-bd39-\
f3ad5d125a2f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "323.7683952011782`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.053519532621323`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -323.7683952011782, $CellContext`b -> \
-1.053519532621323}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002526573067`*^9},ExpressionUUID->"07cbef54-0638-473b-91cd-\
b467a832139f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "323.7017415899999832618`11.5101450360133"}]},
     {"2", 
      RowBox[{"-", "323.7203013999999825501`11.510169936070866"}]},
     {"4", 
      RowBox[{"-", "323.7567397199999845725`11.510218817993524"}]},
     {"7", 
      RowBox[{"-", "323.7720446100000231127`11.510239347827671"}]},
     {"12", 
      RowBox[{"-", "323.7673073199999862481`11.510232993375544"}]},
     {"20", 
      RowBox[{"-", "323.7669298299999809387`11.510232487018305"}]},
     {"31", 
      RowBox[{"-", "323.7669950700000072175`11.510232574529926"}]},
     {"64", 
      RowBox[{"-", "323.7671408599999836042`11.510232770089633"}]},
     {"102", 
      RowBox[{"-", "323.7669859999999744105`11.510232562363612"}]},
     {"220", 
      RowBox[{"-", "323.7671588800000108677`11.510232794261285"}]},
     {"482", 
      RowBox[{"-", "323.7672800500000107604`11.510232956796152"}]},
     {"1214", 
      RowBox[{"-", "323.7674408199999902536`11.510233172449526"}]},
     {"\[Infinity]", 
      RowBox[{"-", "323.7683952011781798319`11.510234452633437"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002526724987`*^9},ExpressionUUID->"c52276e1-91e4-4751-b219-\
a0bcf5708d27"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.084761435948018, -323.74088831999995`}, {
        1.3862943611198906`, -323.75673972}, {
        1.9459101490553132`, -323.77204461}, {
        2.4849066497880004`, -323.76730732}, {
        2.995732273553991, -323.76692983}, {
        3.4339872044851463`, -323.76699507}, {
        4.1588830833596715`, -323.76714086}, {
        4.624972813284271, -323.766986}, {5.393627546352362, -323.76715888}, {
        6.1779441140506, -323.76728005}, {
        7.101675971619444, -323.76744082}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -323.75673972}}, {{
        1.9459101490553132`, -323.77204461}}, {{
        2.4849066497880004`, -323.76730732}}, {{
        2.995732273553991, -323.76692983}}, {{
        3.4339872044851463`, -323.76699507}}, {{
        4.1588830833596715`, -323.76714086}}, {{
        4.624972813284271, -323.766986}}, {{
        5.393627546352362, -323.76715888}}, {{
        6.1779441140506, -323.76728005}}, {{
        7.101675971619444, -323.76744082}}, {{
        1.084761435948018, -323.74088831999995`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22eZHIrxtSg6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEmud6U=

        "]]},
      Annotation[#, "Charting`Private`Tag$99069#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2612270132789704, -323.7393305055},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14795158274207176`, 
   7.101675971619444}, {-323.77204461, -323.74088831999995`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252747999*^9},ExpressionUUID->"00941b0b-f320-4aee-b426-\
40b36a60d189"],

Cell[BoxData["\<\"NaCl_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252831118*^9},ExpressionUUID->"451f0381-3838-42ac-93ec-\
030b0e63e30b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252843498*^9},ExpressionUUID->"56165af7-5ab9-484f-9866-\
3c65b494d4c5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30274766000002273`"}]},
        {
         RowBox[{"-", "621.45353939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2923457099999496`"}]},
        {
         RowBox[{"-", "621.45949281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2663251499999433`"}]},
        {
         RowBox[{"-", "621.47281921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2356661899999608`"}]},
        {
         RowBox[{"-", "621.49038508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19943657999999687`"}]},
        {
         RowBox[{"-", "621.51600449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1540524299999788`"}]},
        {
         RowBox[{"-", "621.54748865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12779570000009244`"}]},
        {
         RowBox[{"-", "621.57156528`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09854012999994666`"}]},
        {
         RowBox[{"-", "621.59796199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07645633000004182`"}]},
        {
         RowBox[{"-", "621.61686489`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05826910999996926`"}]},
        {
         RowBox[{"-", "621.63283043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002528569613`*^9},ExpressionUUID->"edefa085-88ce-4449-be18-\
48e095a96af2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "621.6839816123397`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.87784389257924`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -621.6839816123397, $CellContext`b -> \
-0.87784389257924}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252870618*^9},ExpressionUUID->"dce92dbb-82dc-4ae1-971c-\
b9098a66a88c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "621.7562870499999689855`11.793620185445501"}]},
     {"2", 
      RowBox[{"-", "621.7518385199999784163`11.793617078152526"}]},
     {"8", 
      RowBox[{"-", "621.7391443599999547587`11.793608211174451"}]},
     {"13", 
      RowBox[{"-", "621.7260512699999708275`11.793599065350735"}]},
     {"25", 
      RowBox[{"-", "621.7154410699999971257`11.793591653741357"}]},
     {"67", 
      RowBox[{"-", "621.701541079999969952`11.793581943902996"}]},
     {"113", 
      RowBox[{"-", "621.6993609800000513133`11.793580420974394"}]},
     {"262", 
      RowBox[{"-", "621.6965021199999910095`11.79357842388375"}]},
     {"542", 
      RowBox[{"-", "621.6933212200000298253`11.79357620181744"}]},
     {"1048", 
      RowBox[{"-", "621.6910995399999819711`11.793574649822178"}]},
     {"\[Infinity]", 
      RowBox[{"-", "621.6839816123397213232`11.793569677426074"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100252884699*^9},ExpressionUUID->"7837a65c-6beb-4e50-95c7-\
7e1f4641a10b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -621.75628705}, {0.6931471805599453, -621.75183852}, {
        2.0794415416798357`, -621.73914436}, {
        2.5649493574615367`, -621.72605127}, {
        3.2188758248682006`, -621.71544107}, {
        4.204692619390966, -621.70154108}, {
        4.727387818712341, -621.69936098}, {
        5.568344503761097, -621.69650212}, {
        6.295266001439646, -621.69332122}, {
        6.954638864880987, -621.69109954}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -621.75628705}}, {{
        0.6931471805599453, -621.75183852}}, {{
        2.0794415416798357`, -621.73914436}}, {{
        2.5649493574615367`, -621.72605127}}, {{
        3.2188758248682006`, -621.71544107}}, {{
        4.204692619390966, -621.70154108}}, {{
        4.727387818712341, -621.69936098}}, {{
        5.568344503761097, -621.69650212}}, {{
        6.295266001439646, -621.69332122}}, {{
        6.954638864880987, -621.69109954}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LQxRpytymw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAN7eiYU=

        "]]},
      Annotation[#, "Charting`Private`Tag$99567#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2558184217876145, -621.6878401644999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1448883096850206, 
   6.954638864880987}, {-621.75628705, -621.69109954}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002529602623`*^9},ExpressionUUID->"54920900-14fc-42ec-b8eb-\
d24d081bba8f"],

Cell[BoxData["\<\"Na_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002530993433`*^9},ExpressionUUID->"f4705214-9c24-4ad5-9b15-\
aba070048333"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253111133*^9},ExpressionUUID->"d3807a7f-8a6f-4bcb-a008-\
f9fe89c1c097"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013180390000002262`"}]},
        {
         RowBox[{"-", "161.85770588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01117468000001054`"}]},
        {
         RowBox[{"-", "161.85940669`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010311349999994945`"}]},
        {
         RowBox[{"-", "161.86025197`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00670826999999008`"}]},
        {
         RowBox[{"-", "161.86345605`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0024660699999969893`"}]},
        {
         RowBox[{"-", "161.86736923`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0008122600000035618`"}]},
        {
         RowBox[{"-", "161.86900137`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005025900000248384`"}]},
        {
         RowBox[{"-", "161.86931108`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0003159800000105406`"}]},
        {
         RowBox[{"-", "161.86950417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00028753999998798463`"}]},
        {
         RowBox[{"-", "161.86953367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253124588*^9},ExpressionUUID->"b8d107f0-e0a4-475b-abff-\
f69819cd754d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "161.86983192703255`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0372714494291748`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -161.86983192703255`, $CellContext`b -> \
-1.0372714494291748`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253138577*^9},ExpressionUUID->"70b7c5ad-ba79-4dec-87c2-\
cac5b1a1206f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "161.8708862699999997403`11.209168744557742"}]},
     {"2", 
      RowBox[{"-", "161.8705813699999964683`11.20916792651989"}]},
     {"4", 
      RowBox[{"-", "161.8705633200000022498`11.209167878092213"}]},
     {"25", 
      RowBox[{"-", "161.8701643199999864464`11.209166807584346"}]},
     {"67", 
      RowBox[{"-", "161.869835300000005418`11.209165924829229"}]},
     {"127", 
      RowBox[{"-", "161.8698136300000101073`11.209165866688922"}]},
     {"297", 
      RowBox[{"-", "161.8698136700000134169`11.20916586679624"}]},
     {"572", 
      RowBox[{"-", "161.8698201500000095621`11.20916588418199"}]},
     {"1162", 
      RowBox[{"-", "161.8698212099999977909`11.209165887025955"}]},
     {"\[Infinity]", 
      RowBox[{"-", "161.8698319270325498564`11.209165915779604"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253153438*^9},ExpressionUUID->"e7812a2a-00cc-4e14-bf54-\
2f5674fe6a25"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -161.87088627}, {0.6931471805599453, -161.87058137}, {
        1.3862943611198906`, -161.87056332}, {
        3.2188758248682006`, -161.87016432}, {
        4.204692619390966, -161.8698353}, {
        4.844187086458591, -161.86981363}, {5.6937321388027, -161.86981367}, {
        6.349138991379798, -161.86982015}, {
        7.057897937411856, -161.86982121}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -161.87088627}}, {{
        0.6931471805599453, -161.87058137}}, {{
        1.3862943611198906`, -161.87056332}}, {{
        3.2188758248682006`, -161.87016432}}, {{
        4.204692619390966, -161.8698353}}, {{
        4.844187086458591, -161.86981363}}, {{
        5.6937321388027, -161.86981367}}, {{
        6.349138991379798, -161.86982015}}, {{
        7.057897937411856, -161.86982121}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2jz8fXnnVOuXAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AKM33wk=

        "]]},
      Annotation[#, "Charting`Private`Tag$100073#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2596166884529752, -161.86975999800006`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14703954036274702`, 
   7.057897937411856}, {-161.87088627, -161.86981363}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253227502*^9},ExpressionUUID->"642ed57b-b3f5-4ba0-be52-\
57a21e6fce46"],

Cell[BoxData["\<\"O2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253420351*^9},ExpressionUUID->"e429c629-4aa9-455a-a062-\
7946b98b9e51"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002534327106`*^9},ExpressionUUID->"9f5d22cc-92b3-4095-8ffc-\
aa3d193e453f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6753887799999916`"}]},
        {
         RowBox[{"-", "149.65156317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.550353169999994`"}]},
        {
         RowBox[{"-", "149.68917287`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.472752799999995`"}]},
        {
         RowBox[{"-", "149.72759375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4205690699999991`"}]},
        {
         RowBox[{"-", "149.75915441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3878469100000075`"}]},
        {
         RowBox[{"-", "149.78024806`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3457842400000004`"}]},
        {
         RowBox[{"-", "149.8097801`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2819437200000152`"}]},
        {
         RowBox[{"-", "149.85969314`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2090796100000034`"}]},
        {
         RowBox[{"-", "149.92493144`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253446225*^9},ExpressionUUID->"54bfc74e-7ae2-492d-88f5-\
82802ca098c0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.11212920198548`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.895342027782987`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -150.11212920198548`, $CellContext`b -> \
-0.895342027782987}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253461344*^9},ExpressionUUID->"5bbb34d8-87e4-40a8-9cf9-\
fb2265009fd0"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "150.3269519499999944401`11.17703685173663"}]},
     {"2", 
      RowBox[{"-", "150.239526039999987006`11.176784204857224"}]},
     {"7", 
      RowBox[{"-", "150.2003465500000061184`11.176670934695974"}]},
     {"19", 
      RowBox[{"-", "150.1797234800000069299`11.176611300343307"}]},
     {"47", 
      RowBox[{"-", "150.1680949699999985114`11.176577671347735"}]},
     {"137", 
      RowBox[{"-", "150.1555643400000121801`11.176541430556854"}]},
     {"433", 
      RowBox[{"-", "150.1416368600000055267`11.176501146280538"}]},
     {"1466", 
      RowBox[{"-", "150.134011049999998022`11.176479087567307"}]},
     {"\[Infinity]", 
      RowBox[{"-", "150.112129201985482041`11.176415785065863"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253475453*^9},ExpressionUUID->"880733bb-9a33-430b-a149-\
766477b8ca4b"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -150.32695195}, {0.6931471805599453, -150.23952604}, {
        1.9459101490553132`, -150.20034655}, {
        2.9444389791664403`, -150.17972348}, {
        3.8501476017100584`, -150.16809497}, {
        4.919980925828125, -150.15556434}, {
        6.07073772800249, -150.14163686}, {
        7.290292882446597, -150.13401105}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -150.32695195}}, {{
        0.6931471805599453, -150.23952604}}, {{
        1.9459101490553132`, -150.20034655}}, {{
        2.9444389791664403`, -150.17972348}}, {{
        3.8501476017100584`, -150.16809497}}, {{
        4.919980925828125, -150.15556434}}, {{
        6.07073772800249, -150.14163686}}, {{
        7.290292882446597, -150.13401105}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ne9+9U87nHRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AO/K4A0=

        "]]},
      Annotation[#, "Charting`Private`Tag$100569#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26816507022020364`, -150.124364005},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15188110171763747`, 
   7.290292882446597}, {-150.32695195, -150.13401105}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002535505857`*^9},ExpressionUUID->"a93fe070-3959-4100-821d-\
c7be5c55b4b3"],

Cell[BoxData["\<\"OH_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253689727*^9},ExpressionUUID->"85271784-1bcc-4603-8d4c-\
b67999cbe4e8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253701639*^9},ExpressionUUID->"cff177ad-7e08-4fb6-9f75-\
8ddc8db6c7ee"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3058246000000082`"}]},
        {
         RowBox[{"-", "75.41417213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27232018000000835`"}]},
        {
         RowBox[{"-", "75.43343881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23539807999999596`"}]},
        {
         RowBox[{"-", "75.45305388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20062611000000174`"}]},
        {
         RowBox[{"-", "75.47615708`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15202680000000157`"}]},
        {
         RowBox[{"-", "75.51214321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10873286000000348`"}]},
        {
         RowBox[{"-", "75.54503126`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07578903999998943`"}]},
        {
         RowBox[{"-", "75.57217307`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048049860000006106`"}]},
        {
         RowBox[{"-", "75.59471825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03529033000000936`"}]},
        {
         RowBox[{"-", "75.60566983`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253715333*^9},ExpressionUUID->"4faa09dd-1b2a-4770-aaad-\
56e7b81b6ec2"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.63595972878325`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8583059093871084`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -75.63595972878325, $CellContext`b -> \
-0.8583059093871084}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253729319*^9},ExpressionUUID->"7978f2ce-63eb-4e2f-a1af-\
c1b596f71699"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.7199967300000054138`10.87921058653657"}]},
     {"2", 
      RowBox[{"-", "75.7057589900000067473`10.879128917841497"}]},
     {"6", 
      RowBox[{"-", "75.6884519599999947559`10.879029622794313"}]},
     {"22", 
      RowBox[{"-", "75.6767831899999947609`10.87896266313311"}]},
     {"58", 
      RowBox[{"-", "75.6641700100000065277`10.878890272489732"}]},
     {"138", 
      RowBox[{"-", "75.6537641200000052777`10.878830541029089"}]},
     {"324", 
      RowBox[{"-", "75.6479621099999945955`10.878797233002922"}]},
     {"842", 
      RowBox[{"-", "75.6427681100000057768`10.87876741325737"}]},
     {"1365", 
      RowBox[{"-", "75.6409601600000058852`10.878757032990865"}]},
     {"\[Infinity]", 
      RowBox[{"-", "75.635959728783248579`10.878728321939807"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253743617*^9},ExpressionUUID->"347ace68-393a-4c70-b927-\
037d69f73f5a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.71999673}, {0.6931471805599453, -75.70575899}, {
        1.791759469228055, -75.68845196}, {3.091042453358316, -75.67678319}, {
        4.060443010546419, -75.66417001}, {4.927253685157205, -75.65376412}, {
        5.780743515792329, -75.64796211}, {
        6.7357800142423265`, -75.64276811}, {
        7.21890970761906, -75.64096016}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.71999673}}, {{
        0.6931471805599453, -75.70575899}}, {{
        1.791759469228055, -75.68845196}}, {{
        3.091042453358316, -75.67678319}}, {{
        4.060443010546419, -75.66417001}}, {{
        4.927253685157205, -75.65376412}}, {{
        5.780743515792329, -75.64796211}}, {{
        6.7357800142423265`, -75.64276811}}, {{
        7.21890970761906, -75.64096016}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2c3XyJ2x+EXRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKVgqtU=

        "]]},
      Annotation[#, "Charting`Private`Tag$101078#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26553932192739377`, -75.63700833150001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15039395224206376`, 
   7.21890970761906}, {-75.71999673, -75.64096016}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100253818493*^9},ExpressionUUID->"cbe2d08b-01bc-4f09-9b11-\
a8b1eae60688"],

Cell[BoxData["\<\"O_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025402169*^9},ExpressionUUID->"b4559fd4-22ad-48c1-9348-\
38b165032ccf"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254036295*^9},ExpressionUUID->"fd8a4691-2329-4cc6-8234-\
c72f7979a0ea"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21785979999999938`"}]},
        {
         RowBox[{"-", "74.80537865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1990271300000046`"}]},
        {
         RowBox[{"-", "74.81642131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16939963999999463`"}]},
        {
         RowBox[{"-", "74.83498733`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1281544800000063`"}]},
        {
         RowBox[{"-", "74.86527004`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06979273999999691`"}]},
        {
         RowBox[{"-", "74.91025037`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04128310000000113`"}]},
        {
         RowBox[{"-", "74.93511796`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0216043700000057`"}]},
        {
         RowBox[{"-", "74.9531542`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007188090000013858`"}]},
        {
         RowBox[{"-", "74.96725756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003917189999995685`"}]},
        {
         RowBox[{"-", "74.97036077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025405091*^9},ExpressionUUID->"02960081-e635-4ef3-b2af-\
e33325535423"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "74.97407713649847`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9487327646815961`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -74.97407713649847, $CellContext`b -> \
-0.9487327646815961}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254066821*^9},ExpressionUUID->"c1c91f1e-1d58-4884-b6bd-\
c04b4f2efd19"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.0232384499999938043`10.875195806956924"}]},
     {"2", 
      RowBox[{"-", "75.0154484400000001187`10.875150709809912"}]},
     {"10", 
      RowBox[{"-", "75.0043869699999987688`10.875086665806954"}]},
     {"24", 
      RowBox[{"-", "74.9934245200000049181`10.87502318579342"}]},
     {"61", 
      RowBox[{"-", "74.9800431099999968865`10.874945685784516"}]},
     {"125", 
      RowBox[{"-", "74.9764010600000005979`10.874924590029318"}]},
     {"369", 
      RowBox[{"-", "74.974758570000005875`10.87491507594026"}]},
     {"800", 
      RowBox[{"-", "74.9744456500000069354`10.87491326333405"}]},
     {"1671", 
      RowBox[{"-", "74.9742779599999948914`10.874912291977445"}]},
     {"\[Infinity]", 
      RowBox[{"-", "74.9740771364984652791`10.874911128689746"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002540818167`*^9},ExpressionUUID->"0498bfd7-78dc-445c-a137-\
f5a2ec602cb0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.02323845}, {0.6931471805599453, -75.01544844}, {
        2.302585092994046, -75.00438697}, {
        3.1780538303479458`, -74.99342452}, {
        4.110873864173311, -74.98004311}, {
        4.8283137373023015`, -74.97640106}, {
        5.910796644040527, -74.97475857}, {6.684611727667927, -74.97444565}, {
        7.421177528595393, -74.97427796}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.02323845}}, {{
        0.6931471805599453, -75.01544844}}, {{
        2.302585092994046, -75.00438697}}, {{
        3.1780538303479458`, -74.99342452}}, {{
        4.110873864173311, -74.98004311}}, {{
        4.8283137373023015`, -74.97640106}}, {{
        5.910796644040527, -74.97475857}}, {{
        6.684611727667927, -74.97444565}}, {{
        7.421177528595393, -74.97427796}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W5wWuofvCzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADRglBU=

        "]]},
      Annotation[#, "Charting`Private`Tag$101569#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27297951195679676`, -74.9718299355},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1546078651790707, 
   7.421177528595393}, {-75.02323845, -74.97427796}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002541567287`*^9},ExpressionUUID->"e4609bb1-e7f2-43d3-9657-\
549b0211ab63"],

Cell[BoxData["\<\"P2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254240095*^9},ExpressionUUID->"948b925c-07ad-4906-830a-\
e92e948cde33"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254251667*^9},ExpressionUUID->"2c37a9e3-b4a9-4f70-8bc8-\
f734cbf8764f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46038713999996617`"}]},
        {
         RowBox[{"-", "681.48867382`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4058723699999973`"}]},
        {
         RowBox[{"-", "681.5051711`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33811101999992843`"}]},
        {
         RowBox[{"-", "681.53218443`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30197770000006585`"}]},
        {
         RowBox[{"-", "681.55009375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26382296999997834`"}]},
        {
         RowBox[{"-", "681.57455765`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21857053999997333`"}]},
        {
         RowBox[{"-", "681.60736561`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1798932799999875`"}]},
        {
         RowBox[{"-", "681.63818025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1468132700000524`"}]},
        {
         RowBox[{"-", "681.66546465`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11680057000000943`"}]},
        {
         RowBox[{"-", "681.69241556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10727082999994764`"}]},
        {
         RowBox[{"-", "681.70116868`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254265081*^9},ExpressionUUID->"b6c95233-257d-455b-b051-\
e65d467376f4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "681.7996975430633`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.918505646534597`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -681.7996975430633, $CellContext`b -> \
-0.918505646534597}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254279015*^9},ExpressionUUID->"cd6d25c1-26c0-49a0-b8ed-\
71a54aa4b88a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "681.9490609599999970669`11.83375193569724"}]},
     {"2", 
      RowBox[{"-", "681.9110434699999814256`11.833727723850185"}]},
     {"9", 
      RowBox[{"-", "681.870295449999957782`11.833701771536958"}]},
     {"18", 
      RowBox[{"-", "681.8520714500000394764`11.833690164214484"}]},
     {"49", 
      RowBox[{"-", "681.8383806199999526143`11.833681443977552"}]},
     {"98", 
      RowBox[{"-", "681.8259361499999613443`11.833673517445217"}]},
     {"207", 
      RowBox[{"-", "681.8180735299999923882`11.833668509257663"}]},
     {"437", 
      RowBox[{"-", "681.8122779200000422861`11.83366481763927"}]},
     {"880", 
      RowBox[{"-", "681.8092161299999816038`11.833662867364202"}]},
     {"1115", 
      RowBox[{"-", "681.808439509999971051`11.83366237267747"}]},
     {"\[Infinity]", 
      RowBox[{"-", "681.7996975430633028736`11.833656804233136"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254292878*^9},ExpressionUUID->"e7b39204-b9c1-4351-99c7-\
8eb05c19a9e4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -681.94906096}, {0.6931471805599453, -681.91104347}, {
        2.1972245773362196`, -681.87029545}, {
        2.8903717578961645`, -681.85207145}, {
        3.8918202981106265`, -681.83838062}, {
        4.584967478670572, -681.82593615}, {
        5.332718793265369, -681.81807353}, {
        6.07993319509559, -681.81227792}, {
        6.779921907472252, -681.80921613}, {
        7.016609683894219, -681.80843951}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -681.94906096}}, {{
        0.6931471805599453, -681.91104347}}, {{
        2.1972245773362196`, -681.87029545}}, {{
        2.8903717578961645`, -681.85207145}}, {{
        3.8918202981106265`, -681.83838062}}, {{
        4.584967478670572, -681.82593615}}, {{
        5.332718793265369, -681.81807353}}, {{
        6.07993319509559, -681.81227792}}, {{
        6.779921907472252, -681.80921613}}, {{
        7.016609683894219, -681.80843951}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2BoGXj6f6tR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJZ4lu0=

        "]]},
      Annotation[#, "Charting`Private`Tag$102079#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25809794735678615`, -681.8014084375},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1461793684144629, 
   7.016609683894219}, {-681.94906096, -681.80843951}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254367261*^9},ExpressionUUID->"3780ca91-263f-4a78-abc0-\
740cbb9686b1"],

Cell[BoxData["\<\"PH2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254504663*^9},ExpressionUUID->"f6bd6eed-ce3b-43b1-9f7a-\
3bbf5d50d7c8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254516415*^9},ExpressionUUID->"929b57e3-4cbb-4437-af4c-\
00a81b5138aa"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21711944999998423`"}]},
        {
         RowBox[{"-", "341.88082178`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2053294000000392`"}]},
        {
         RowBox[{"-", "341.88825145`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18842614999999796`"}]},
        {
         RowBox[{"-", "341.89766704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16920719000000872`"}]},
        {
         RowBox[{"-", "341.91078404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14204574999996566`"}]},
        {
         RowBox[{"-", "341.92915741`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11482958999999937`"}]},
        {
         RowBox[{"-", "341.95068614`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09006020999999009`"}]},
        {
         RowBox[{"-", "341.97259083`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06691363999999567`"}]},
        {
         RowBox[{"-", "341.99328786`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.045841470000027584`"}]},
        {
         RowBox[{"-", "342.01256935`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254529995*^9},ExpressionUUID->"4a8beef5-6974-4830-9d70-\
b71df611546a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0545152836836`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.915021566360533`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.0545152836836, $CellContext`b -> \
-0.915021566360533}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254544073*^9},ExpressionUUID->"fdc79cfd-89e2-4bd5-8fec-\
030921f0f43d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.097941230000003543`11.534150460577518"}]},
     {"2", 
      RowBox[{"-", "342.0935808500000234744`11.53414492502523"}]},
     {"6", 
      RowBox[{"-", "342.0860931899999854977`11.534135419190596"}]},
     {"14", 
      RowBox[{"-", "342.0799912300000187315`11.534127672394556"}]},
     {"32", 
      RowBox[{"-", "342.0712031599999818354`11.534116515181532"}]},
     {"78", 
      RowBox[{"-", "342.0655157300000155374`11.534109294345706"}]},
     {"185", 
      RowBox[{"-", "342.0626510399999915535`11.53410565725219"}]},
     {"469", 
      RowBox[{"-", "342.0602015000000051259`11.534102547221"}]},
     {"1108", 
      RowBox[{"-", "342.0584108200000059696`11.53410027368998"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.0545152836835995913`11.534095327693898"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002545577602`*^9},ExpressionUUID->"31515923-13c8-44a9-ad5a-\
9e5ef117f152"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.09794123}, {0.6931471805599453, -342.09358085}, {
        1.791759469228055, -342.08609319}, {
        2.6390573296152584`, -342.07999123}, {
        3.4657359027997265`, -342.07120316}, {
        4.356708826689592, -342.06551573}, {
        5.220355825078324, -342.06265104}, {
        6.150602768446279, -342.0602015}, {
        7.010311867307229, -342.05841082}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.09794123}}, {{
        0.6931471805599453, -342.09358085}}, {{
        1.791759469228055, -342.08609319}}, {{
        2.6390573296152584`, -342.07999123}}, {{
        3.4657359027997265`, -342.07120316}}, {{
        4.356708826689592, -342.06551573}}, {{
        5.220355825078324, -342.06265104}}, {{
        6.150602768446279, -342.0602015}}, {{
        7.010311867307229, -342.05841082}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tziyve8nlB5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGmWlYE=

        "]]},
      Annotation[#, "Charting`Private`Tag$102574#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2578662893898818, -342.0564342995},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14604816390223396`, 
   7.010311867307229}, {-342.09794123, -342.05841082}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254632186*^9},ExpressionUUID->"3e072e87-6299-441b-b501-\
2a1d09f1bfee"],

Cell[BoxData["\<\"PH3_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254707176*^9},ExpressionUUID->"95d1e639-50ed-4bb5-a8c2-\
c92aa1063028"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002547189713`*^9},ExpressionUUID->"9c7acd3b-b8ba-424a-8597-\
9c9ae0cb746c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24638504000000694`"}]},
        {
         RowBox[{"-", "342.48693141`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23606537000000571`"}]},
        {
         RowBox[{"-", "342.49298097`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2215775700000222`"}]},
        {
         RowBox[{"-", "342.50239342`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20677542999999332`"}]},
        {
         RowBox[{"-", "342.51222915`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19769741999999724`"}]},
        {
         RowBox[{"-", "342.51866283`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18590919000001804`"}]},
        {
         RowBox[{"-", "342.52698236`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16866096000001107`"}]},
        {
         RowBox[{"-", "342.53990973`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1460603399999627`"}]},
        {
         RowBox[{"-", "342.55716617`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12135795000000371`"}]},
        {
         RowBox[{"-", "342.57826273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0999474700000178`"}]},
        {
         RowBox[{"-", "342.5967272`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08110779999998385`"}]},
        {
         RowBox[{"-", "342.61354505`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0782346900000448`"}]},
        {
         RowBox[{"-", "342.61626168`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254732147*^9},ExpressionUUID->"172ae622-69b4-4bd1-8234-\
8651bc750220"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.69023542479`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9455363699928664`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.69023542479, $CellContext`b -> \
-0.9455363699928664}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254745957*^9},ExpressionUUID->"4052d8cc-1344-440a-9388-\
2c2810ae1b01"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.7333164500000179942`11.534956323417639"}]},
     {"2", 
      RowBox[{"-", "342.7290463400000248839`11.534950912514544"}]},
     {"4", 
      RowBox[{"-", "342.7239709899999979825`11.534944481157638"}]},
     {"7", 
      RowBox[{"-", "342.7190045799999893461`11.534938187754584"}]},
     {"11", 
      RowBox[{"-", "342.7163602499999797146`11.534934836839279"}]},
     {"25", 
      RowBox[{"-", "342.7128915499999948224`11.534930441236769"}]},
     {"60", 
      RowBox[{"-", "342.7085706899999877351`11.534924965698702"}]},
     {"127", 
      RowBox[{"-", "342.7032265099999790436`11.53491819327986"}]},
     {"268", 
      RowBox[{"-", "342.6996206800000095427`11.53491362372758"}]},
     {"496", 
      RowBox[{"-", "342.696674669999993057`11.534909890308255"}]},
     {"945", 
      RowBox[{"-", "342.6946528500000113127`11.534907328077793"}]},
     {"1046", 
      RowBox[{"-", "342.6944963700000243989`11.534907129771762"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.690235424789989338`11.534901729870345"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254759638*^9},ExpressionUUID->"093b8d19-f6bc-4ac6-9fcc-\
4d676457148f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.73331645}, {0.6931471805599453, -342.72904634}, {
        1.3862943611198906`, -342.72397099}, {
        1.9459101490553132`, -342.71900458}, {
        2.3978952727983707`, -342.71636025}, {
        3.2188758248682006`, -342.71289155}, {
        4.0943445622221, -342.70857069}, {4.844187086458591, -342.70322651}, {
        5.5909869805108565`, -342.69962068}, {
        6.206575926724928, -342.69667467}, {
        6.851184927493743, -342.69465285}, {
        6.952728644624869, -342.69449637}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.73331645}}, {{
        0.6931471805599453, -342.72904634}}, {{
        1.3862943611198906`, -342.72397099}}, {{
        1.9459101490553132`, -342.71900458}}, {{
        2.3978952727983707`, -342.71636025}}, {{
        3.2188758248682006`, -342.71289155}}, {{
        4.0943445622221, -342.70857069}}, {{
        4.844187086458591, -342.70322651}}, {{
        5.5909869805108565`, -342.69962068}}, {{
        6.206575926724928, -342.69667467}}, {{
        6.851184927493743, -342.69465285}}, {{
        6.952728644624869, -342.69449637}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Fgy+JtzZpQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HACpZP2E=

        "]]},
      Annotation[#, "Charting`Private`Tag$103072#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2557481565242872, -342.692555366},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14484851342968477`, 
   6.952728644624869}, {-342.73331645, -342.69449637}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254833798*^9},ExpressionUUID->"ece61322-6c9c-40b4-8df4-\
1d7e5a67111e"],

Cell[BoxData["\<\"P_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002549734707`*^9},ExpressionUUID->"154cab32-106f-4b4b-8eef-\
2a8a15e4ef3a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254985284*^9},ExpressionUUID->"0b80122e-e26c-41c8-b241-\
d762ec070d30"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13862319999998363`"}]},
        {
         RowBox[{"-", "340.71574768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11742230000004383`"}]},
        {
         RowBox[{"-", "340.72759381`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07921062000002621`"}]},
        {
         RowBox[{"-", "340.75280202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048325519999991684`"}]},
        {
         RowBox[{"-", "340.77762401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02727901999998039`"}]},
        {
         RowBox[{"-", "340.79609555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0161821500000201`"}]},
        {
         RowBox[{"-", "340.80638202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0075537200000326266`"}]},
        {
         RowBox[{"-", "340.8144776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032291800000052717`"}]},
        {
         RowBox[{"-", "340.81868352`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013068000000089341`"}]},
        {
         RowBox[{"-", "340.82051039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100254998664*^9},ExpressionUUID->"c2adc398-536a-44a0-844e-\
25e93f4cdcbb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "340.82175226398743`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.950316794820167`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -340.82175226398743`, $CellContext`b -> \
-0.950316794820167}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025501222*^9},ExpressionUUID->"86ccc0db-1970-48e3-9243-\
e8f931bd0841"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "340.8543708799999762959`11.532568867461347"}]},
     {"6", 
      RowBox[{"-", "340.8450161100000173064`11.53255694805796"}]},
     {"14", 
      RowBox[{"-", "340.8320126400000162903`11.532540379110998"}]},
     {"30", 
      RowBox[{"-", "340.8259495300000025964`11.532532653314888"}]},
     {"50", 
      RowBox[{"-", "340.8233745699999985845`11.53252937218226"}]},
     {"149", 
      RowBox[{"-", "340.8225641700000210221`11.532528339528128"}]},
     {"299", 
      RowBox[{"-", "340.8220313200000077813`11.532527660541405"}]},
     {"648", 
      RowBox[{"-", "340.8219126999999843974`11.532527509389144"}]},
     {"1492", 
      RowBox[{"-", "340.8218171899999902053`11.532527387684905"}]},
     {"\[Infinity]", 
      RowBox[{"-", "340.8217522639874346169`11.53252730495249"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255026314*^9},ExpressionUUID->"ca166e86-fbe5-499c-a088-\
d5b64ce6b021"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -340.85437088}, {1.791759469228055, -340.84501611}, {
        2.6390573296152584`, -340.83201264}, {
        3.4011973816621555`, -340.82594953}, {
        3.912023005428146, -340.82337457}, {
        5.003946305945459, -340.82256417}, {
        5.700443573390687, -340.82203132}, {
        6.473890696352274, -340.8219127}, {
        7.307872780763706, -340.82181719}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -340.85437088}}, {{
        1.791759469228055, -340.84501611}}, {{
        2.6390573296152584`, -340.83201264}}, {{
        3.4011973816621555`, -340.82594953}}, {{
        3.912023005428146, -340.82337457}}, {{
        5.003946305945459, -340.82256417}}, {{
        5.700443573390687, -340.82203132}}, {{
        6.473890696352274, -340.8219127}}, {{
        7.307872780763706, -340.82181719}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP21zdvfqrqW3pg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANxQu+U=

        "]]},
      Annotation[#, "Charting`Private`Tag$103578#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26881172663616504`, -340.82018950549997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1522473495992439, 
   7.307872780763706}, {-340.85437088, -340.82181719}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025510553*^9},ExpressionUUID->"4ee93e77-f780-4b37-b835-\
a0dc136c5bb4"],

Cell[BoxData["\<\"S2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255356845*^9},ExpressionUUID->"18d8a693-b223-472e-8c2c-\
7aa9ce8a9422"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255369317*^9},ExpressionUUID->"513fe0b2-ed66-4c1e-8e87-\
fb8dd95714d1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.487054779999994`"}]},
        {
         RowBox[{"-", "795.08141143`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4350882700000511`"}]},
        {
         RowBox[{"-", "795.09707451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4033319200000278`"}]},
        {
         RowBox[{"-", "795.11186474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3747853600000326`"}]},
        {
         RowBox[{"-", "795.12715464`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.336252380000019`"}]},
        {
         RowBox[{"-", "795.14872452`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2848219600000448`"}]},
        {
         RowBox[{"-", "795.18420279`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23440461000006962`"}]},
        {
         RowBox[{"-", "795.22407658`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18088510999996288`"}]},
        {
         RowBox[{"-", "795.27142213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255384066*^9},ExpressionUUID->"01655c0c-07a1-412c-a50e-\
ce7fd5319f69"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "795.4314405348763`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8846411121195654`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -795.4314405348763, $CellContext`b -> \
-0.8846411121195654}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255397871*^9},ExpressionUUID->"7451f57d-1219-489f-b9fd-\
a8ce6e4fbf29"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "795.5684662099999968632`11.900677560749031"}]},
     {"2", 
      RowBox[{"-", "795.5321627800000214847`11.900657742543897"}]},
     {"7", 
      RowBox[{"-", "795.515196660000015072`11.900648480352862"}]},
     {"19", 
      RowBox[{"-", "795.5019399999999905049`11.900641243102987"}]},
     {"58", 
      RowBox[{"-", "795.4849768999999923835`11.900631982208825"}]},
     {"151", 
      RowBox[{"-", "795.4690247500000168657`11.900623273056063"}]},
     {"469", 
      RowBox[{"-", "795.4584811900000431706`11.900617516653067"}]},
     {"1254", 
      RowBox[{"-", "795.4523072399999819027`11.900614145863914"}]},
     {"\[Infinity]", 
      RowBox[{"-", "795.4314405348762875292`11.900602753083135"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255412429*^9},ExpressionUUID->"30518249-031f-4182-b8e7-\
6318b048d442"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -795.56846621}, {0.6931471805599453, -795.53216278}, {
        1.9459101490553132`, -795.51519666}, {
        2.9444389791664403`, -795.50194}, {4.060443010546419, -795.4849769}, {
        5.017279836814924, -795.46902475}, {
        6.150602768446279, -795.45848119}, {
        7.134093721192866, -795.45230724}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -795.56846621}}, {{
        0.6931471805599453, -795.53216278}}, {{
        1.9459101490553132`, -795.51519666}}, {{
        2.9444389791664403`, -795.50194}}, {{
        4.060443010546419, -795.4849769}}, {{
        5.017279836814924, -795.46902475}}, {{
        6.150602768446279, -795.45848119}}, {{
        7.134093721192866, -795.45230724}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2m6Mlphff7jiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AICno+0=

        "]]},
      Annotation[#, "Charting`Private`Tag$104086#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2624194630516908, -795.4464992915},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1486269525248514, 
   7.134093721192866}, {-795.56846621, -795.45230724}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025549094*^9},ExpressionUUID->"c421b0e0-cfde-4d50-aae2-\
6b3697af37bb"],

Cell[BoxData["\<\"SO2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255748068*^9},ExpressionUUID->"9c7f97dc-3583-4ebb-a6b0-\
9198f59cd5f8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255763282*^9},ExpressionUUID->"b113f8d3-9634-435a-a642-\
2ea250fdf3f3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.8813302500000191`"}]},
        {
         RowBox[{"-", "547.28430918`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.8088830399999551`"}]},
        {
         RowBox[{"-", "547.30835427`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7782546900000398`"}]},
        {
         RowBox[{"-", "547.32115633`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7186899999999241`"}]},
        {
         RowBox[{"-", "547.34864844`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6801484600000549`"}]},
        {
         RowBox[{"-", "547.37020031`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6411195800000087`"}]},
        {
         RowBox[{"-", "547.39181967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6002211300000226`"}]},
        {
         RowBox[{"-", "547.4152103`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5598055499999646`"}]},
        {
         RowBox[{"-", "547.4431852`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5154755400000113`"}]},
        {
         RowBox[{"-", "547.47448472`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4672537999999804`"}]},
        {
         RowBox[{"-", "547.51113941`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002557802563`*^9},ExpressionUUID->"1b582aa7-4ebe-4620-85a1-\
ee7e53980620"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "547.8663120601448`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.760127900821147`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -547.8663120601448, $CellContext`b -> \
-0.760127900821147}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255795854*^9},ExpressionUUID->"2a96763a-c982-4578-875c-\
be3d3685aa4d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "548.1656394300000556541`11.738911809252308"}]},
     {"2", 
      RowBox[{"-", "548.117237309999950412`11.738873460074213"}]},
     {"4", 
      RowBox[{"-", "548.0994110200000477562`11.738859335385644"}]},
     {"16", 
      RowBox[{"-", "548.0673384399999576999`11.738833921470242"}]},
     {"31", 
      RowBox[{"-", "548.0503487700000277982`11.738820458463456"}]},
     {"58", 
      RowBox[{"-", "548.0329392500000267319`11.738806662324874"}]},
     {"127", 
      RowBox[{"-", "548.0154314300000351068`11.738792787846666"}]},
     {"261", 
      RowBox[{"-", "548.0029907499999808351`11.738782928671736"}]},
     {"524", 
      RowBox[{"-", "547.9899602599999752783`11.738772601835421"}]},
     {"1100", 
      RowBox[{"-", "547.9783932100000356513`11.738763434588993"}]},
     {"\[Infinity]", 
      RowBox[{"-", "547.8663120601447644731`11.73867459677312"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255810899*^9},ExpressionUUID->"850f1800-7aef-429f-8f58-\
43a9bf9abc2a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -548.16563943}, {0.6931471805599453, -548.11723731}, {
        1.3862943611198906`, -548.09941102}, {
        2.772588722239781, -548.06733844}, {
        3.4339872044851463`, -548.05034877}, {
        4.060443010546419, -548.03293925}, {
        4.844187086458591, -548.01543143}, {
        5.564520407322694, -548.00299075}, {
        6.261491684321042, -547.98996026}, {
        7.003065458786462, -547.97839321}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -548.16563943}}, {{
        0.6931471805599453, -548.11723731}}, {{
        1.3862943611198906`, -548.09941102}}, {{
        2.772588722239781, -548.06733844}}, {{
        3.4339872044851463`, -548.05034877}}, {{
        4.060443010546419, -548.03293925}}, {{
        4.844187086458591, -548.01543143}}, {{
        5.564520407322694, -548.00299075}}, {{
        6.261491684321042, -547.98996026}}, {{
        7.003065458786462, -547.97839321}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP284pZTN/JNR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABKYfb0=

        "]]},
      Annotation[#, "Charting`Private`Tag$104578#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2575997385556218, -547.969030899},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1458971970580513, 
   7.003065458786462}, {-548.16563943, -547.97839321}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100255885289*^9},ExpressionUUID->"7ff7378d-80ae-484a-a215-\
2dfedf0b83dd"],

Cell[BoxData["\<\"SO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025607857*^9},ExpressionUUID->"6028e48d-3c46-4403-86d7-\
d83c4fd74774"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256091797*^9},ExpressionUUID->"030a879e-1be7-4cab-8383-\
5053c41094a9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5865961300000322`"}]},
        {
         RowBox[{"-", "472.38452024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5305925700000103`"}]},
        {
         RowBox[{"-", "472.40142692`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48529502000002367`"}]},
        {
         RowBox[{"-", "472.42152446`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4424633099999937`"}]},
        {
         RowBox[{"-", "472.4436627`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3976338700000497`"}]},
        {
         RowBox[{"-", "472.46722936`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3485644000000434`"}]},
        {
         RowBox[{"-", "472.49820772`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28892693000000236`"}]},
        {
         RowBox[{"-", "472.54085341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22835680999997976`"}]},
        {
         RowBox[{"-", "472.58973461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256106576*^9},ExpressionUUID->"32311a20-f51f-495d-82cf-\
bc32edcf4bc7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "472.77402275241997`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8070183780377252`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -472.77402275241997`, $CellContext`b -> \
-0.8070183780377252}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002561204977`*^9},ExpressionUUID->"b24901d4-2f22-4a91-9bb7-\
f01e2666b289"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "472.9711163700000042809`11.674834619841109"}]},
     {"2", 
      RowBox[{"-", "472.9320194900000160487`11.674798718576783"}]},
     {"7", 
      RowBox[{"-", "472.906819480000024214`11.67477557673731"}]},
     {"19", 
      RowBox[{"-", "472.8861260099999981321`11.674756572451274"}]},
     {"39", 
      RowBox[{"-", "472.864863230000025851`11.674737044461073"}]},
     {"136", 
      RowBox[{"-", "472.8467721200000255521`11.674720428678942"}]},
     {"396", 
      RowBox[{"-", "472.8297803400000134388`11.674704821997624"}]},
     {"1162", 
      RowBox[{"-", "472.8180914199999733682`11.67469408558377"}]},
     {"\[Infinity]", 
      RowBox[{"-", "472.7740227524199667641`11.674653605594814"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256134623*^9},ExpressionUUID->"4a570c0d-859c-4b98-aad4-\
334941efc497"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -472.97111637}, {0.6931471805599453, -472.93201949}, {
        1.9459101490553132`, -472.90681948}, {
        2.9444389791664403`, -472.88612601}, {
        3.6635616461296463`, -472.86486323}, {
        4.912654885736052, -472.84677212}, {
        5.981414211254481, -472.82978034}, {
        7.057897937411856, -472.81809142}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -472.97111637}}, {{
        0.6931471805599453, -472.93201949}}, {{
        1.9459101490553132`, -472.90681948}}, {{
        2.9444389791664403`, -472.88612601}}, {{
        3.6635616461296463`, -472.86486323}}, {{
        4.912654885736052, -472.84677212}}, {{
        5.981414211254481, -472.82978034}}, {{
        7.057897937411856, -472.81809142}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2/A3rUpN6ag+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIiLiLU=

        "]]},
      Annotation[#, "Charting`Private`Tag$105072#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2596166884529752, -472.8104401724999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14703954036274702`, 
   7.057897937411856}, {-472.97111637, -472.81809142}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002562084713`*^9},ExpressionUUID->"ddfffe66-a5c9-4574-8677-\
46a963a2a0b8"],

Cell[BoxData["\<\"S_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002564587193`*^9},ExpressionUUID->"48dde6b8-28c1-4ed6-bd26-\
0de87899b018"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002564707403`*^9},ExpressionUUID->"c1b06172-95f6-482f-8e86-\
7359ad3eb1e3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19220973000000185`"}]},
        {
         RowBox[{"-", "397.50336304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18065939999996772`"}]},
        {
         RowBox[{"-", "397.51071567`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15516099999996413`"}]},
        {
         RowBox[{"-", "397.52449503`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12318820000001551`"}]},
        {
         RowBox[{"-", "397.54661752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09174955999998247`"}]},
        {
         RowBox[{"-", "397.57065833`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05674938999999313`"}]},
        {
         RowBox[{"-", "397.60061972`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030017679999957636`"}]},
        {
         RowBox[{"-", "397.62523291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0136458900000207`"}]},
        {
         RowBox[{"-", "397.64081703`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0066152300000226205`"}]},
        {
         RowBox[{"-", "397.64774864`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256486041*^9},ExpressionUUID->"9712c74e-7c2c-4544-853e-\
14d18e58fd90"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "397.65427067269957`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9859117067292968`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -397.65427067269957`, $CellContext`b -> \
-0.9859117067292968}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256500268*^9},ExpressionUUID->"5a815a5e-4bda-4cb9-b43b-\
f0b99904840c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "397.6955727700000124969`11.599550756356207"}]},
     {"2", 
      RowBox[{"-", "397.6913750699999923199`11.59954617232839"}]},
     {"7", 
      RowBox[{"-", "397.6796560299999896415`11.59953337449139"}]},
     {"17", 
      RowBox[{"-", "397.6698057199999993827`11.599522617118728"}]},
     {"36", 
      RowBox[{"-", "397.6624078899999972236`11.599514537886696"}]},
     {"89", 
      RowBox[{"-", "397.6573691099999905418`11.599509034906857"}]},
     {"277", 
      RowBox[{"-", "397.6552505899999800931`11.599506721196443"}]},
     {"670", 
      RowBox[{"-", "397.654462920000014492`11.59950586095111"}]},
     {"1643", 
      RowBox[{"-", "397.6543638699999974051`11.599505752774595"}]},
     {"\[Infinity]", 
      RowBox[{"-", "397.6542706726995675126`11.599505650990027"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002565140953`*^9},ExpressionUUID->"2477b9de-7e8c-4754-9956-\
ccc8171c9ed2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -397.69557277}, {0.6931471805599453, -397.69137507}, {
        1.9459101490553132`, -397.67965603}, {
        2.833213344056216, -397.66980572}, {
        3.58351893845611, -397.66240789}, {4.48863636973214, -397.65736911}, {
        5.6240175061873385`, -397.65525059}, {
        6.507277712385012, -397.65446292}, {
        7.404279118037268, -397.65436387}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -397.69557277}}, {{
        0.6931471805599453, -397.69137507}}, {{
        1.9459101490553132`, -397.67965603}}, {{
        2.833213344056216, -397.66980572}}, {{
        3.58351893845611, -397.66240789}}, {{
        4.48863636973214, -397.65736911}}, {{
        5.6240175061873385`, -397.65525059}}, {{
        6.507277712385012, -397.65446292}}, {{
        7.404279118037268, -397.65436387}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C+LbnpTfqjiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALQLxDk=

        "]]},
      Annotation[#, "Charting`Private`Tag$105569#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2723579232871782, -397.652303425},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15425581495910978`, 
   7.404279118037268}, {-397.69557277, -397.65436387}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256586586*^9},ExpressionUUID->"23e4672a-b6c3-4753-9592-\
9a7429e4a683"],

Cell[BoxData["\<\"Si2H6_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002567233257`*^9},ExpressionUUID->"3eba0363-af08-4917-b83d-\
4950f4c7ed06"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002567356863`*^9},ExpressionUUID->"7d670912-c2e0-491b-be23-\
8013f501e925"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3403490000000602`"}]},
        {
         RowBox[{"-", "581.36972077`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3314334899999949`"}]},
        {
         RowBox[{"-", "581.37428419`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3173587999999654`"}]},
        {
         RowBox[{"-", "581.38182471`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3107590500000015`"}]},
        {
         RowBox[{"-", "581.38578136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30299350999996477`"}]},
        {
         RowBox[{"-", "581.3909473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2925605700000915`"}]},
        {
         RowBox[{"-", "581.39865528`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2806561200000033`"}]},
        {
         RowBox[{"-", "581.40806895`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2659576900000502`"}]},
        {
         RowBox[{"-", "581.41915375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24894554000002245`"}]},
        {
         RowBox[{"-", "581.43405916`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22641626000006454`"}]},
        {
         RowBox[{"-", "581.45437278`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21492001000001437`"}]},
        {
         RowBox[{"-", "581.46509423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002567497997`*^9},ExpressionUUID->"ce11ae13-ccef-4efa-9f27-\
2f18e44c4ae6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "581.6655295146561`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9326041100409376`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -581.6655295146561, $CellContext`b -> \
-0.9326041100409376}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256763784*^9},ExpressionUUID->"04742cf8-353d-4452-b0e6-\
5ea89ca3db79"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "581.7100697700000182522`11.764706581776178"}]},
     {"2", 
      RowBox[{"-", "581.705717680000020664`11.764703332570363"}]},
     {"4", 
      RowBox[{"-", "581.6991835100000116654`11.764698454210349"}]},
     {"11", 
      RowBox[{"-", "581.696540410000011434`11.764696480877078"}]},
     {"25", 
      RowBox[{"-", "581.6939408099999582191`11.764694540012075"}]},
     {"59", 
      RowBox[{"-", "581.6912158500000487038`11.764692505543808"}]},
     {"103", 
      RowBox[{"-", "581.6887250700000322468`11.76469064590712"}]},
     {"205", 
      RowBox[{"-", "581.6851114400000142268`11.764687947927298"}]},
     {"403", 
      RowBox[{"-", "581.683004699999969489`11.764686375002022"}]},
     {"843", 
      RowBox[{"-", "581.6807890400000360387`11.764684720749212"}]},
     {"1174", 
      RowBox[{"-", "581.6800142399999913323`11.764684142267692"}]},
     {"\[Infinity]", 
      RowBox[{"-", "581.6655295146561002184`11.764673327533714"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256778007*^9},ExpressionUUID->"5c3adf2d-d37d-44cc-930f-\
9adb03294101"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -581.71006977}, {0.6931471805599453, -581.70571768}, {
        1.3862943611198906`, -581.69918351}, {
        2.3978952727983707`, -581.69654041}, {
        3.2188758248682006`, -581.69394081}, {
        4.07753744390572, -581.69121585}, {
        4.634728988229636, -581.68872507}, {
        5.3230099791384085`, -581.68511144}, {
        5.998936561946683, -581.6830047}, {
        6.736966958001855, -581.68078904}, {
        7.068172000388042, -581.68001424}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -581.71006977}}, {{
        0.6931471805599453, -581.70571768}}, {{
        1.3862943611198906`, -581.69918351}}, {{
        2.3978952727983707`, -581.69654041}}, {{
        3.2188758248682006`, -581.69394081}}, {{
        4.07753744390572, -581.69121585}}, {{
        4.634728988229636, -581.68872507}}, {{
        5.3230099791384085`, -581.68511144}}, {{
        5.998936561946683, -581.6830047}}, {{
        6.736966958001855, -581.68078904}}, {{
        7.068172000388042, -581.68001424}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R+KVGYN1mw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALV7YOU=

        "]]},
      Annotation[#, "Charting`Private`Tag$106080#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2599946080871903, -581.6785114635},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14725358334141755`, 
   7.068172000388042}, {-581.71006977, -581.68001424}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100256854476*^9},ExpressionUUID->"4b35c887-5bd5-40b8-b280-\
c3020fad78c2"],

Cell[BoxData["\<\"Si2_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002571048326`*^9},ExpressionUUID->"cff1269e-2f1b-490c-b6d7-\
4673b741423b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257117093*^9},ExpressionUUID->"eac3dd9b-1fe4-47d5-b7e0-\
81f228324861"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3313771399999723`"}]},
        {
         RowBox[{"-", "577.74734707`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2687961199999336`"}]},
        {
         RowBox[{"-", "577.76867661`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23096128000008775`"}]},
        {
         RowBox[{"-", "577.7845785`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2060243600000149`"}]},
        {
         RowBox[{"-", "577.80215631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16730301000006875`"}]},
        {
         RowBox[{"-", "577.82692828`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12524990999997954`"}]},
        {
         RowBox[{"-", "577.85866336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09280139999998482`"}]},
        {
         RowBox[{"-", "577.88680951`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06584910000003674`"}]},
        {
         RowBox[{"-", "577.91199093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257130843*^9},ExpressionUUID->"fd3dfdd7-2416-4d40-bd5c-\
57b6cf982319"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "577.9735134658772`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9342957743879251`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -577.9735134658772, $CellContext`b -> \
-0.9342957743879251}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257144792*^9},ExpressionUUID->"e30fe420-a835-4a49-a879-\
21a445a22231"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "578.0787242100000185019`11.76198698575943"}]},
     {"2", 
      RowBox[{"-", "578.0374727299999904062`11.761955993562989"}]},
     {"7", 
      RowBox[{"-", "578.0155397800000400821`11.761939514458563"}]},
     {"17", 
      RowBox[{"-", "578.0081806700000015553`11.761933985124159"}]},
     {"48", 
      RowBox[{"-", "577.994231290000016088`11.761923503937098"}]},
     {"132", 
      RowBox[{"-", "577.9839132700000163823`11.761915751093031"}]},
     {"376", 
      RowBox[{"-", "577.9796109100000194303`11.761912518307275"}]},
     {"1088", 
      RowBox[{"-", "577.9778400300000384959`11.76191118766416"}]},
     {"\[Infinity]", 
      RowBox[{"-", "577.9735134658772039984`11.76190793665724"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257159156*^9},ExpressionUUID->"4abeb8a7-a316-4970-9c13-\
d521d2fa8774"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -578.07872421}, {0.6931471805599453, -578.03747273}, {
        1.9459101490553132`, -578.01553978}, {
        2.833213344056216, -578.00818067}, {
        3.871201010907891, -577.99423129}, {
        4.882801922586371, -577.98391327}, {
        5.929589143389895, -577.97961091}, {
        6.992096427415888, -577.97784003}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -578.07872421}}, {{
        0.6931471805599453, -578.03747273}}, {{
        1.9459101490553132`, -578.01553978}}, {{
        2.833213344056216, -578.00818067}}, {{
        3.871201010907891, -577.99423129}}, {{
        4.882801922586371, -577.98391327}}, {{
        5.929589143389895, -577.97961091}}, {{
        6.992096427415888, -577.97784003}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LhNzD57kbzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APYhmPU=

        "]]},
      Annotation[#, "Charting`Private`Tag$106576#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2571962553053371, -577.9727958210001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14566867557116434`, 
   6.992096427415888}, {-578.07872421, -577.97784003}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025723814*^9},ExpressionUUID->"d5c55827-1618-4131-8800-\
efff07581489"],

Cell[BoxData["\<\"SiH2_1A1_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257317974*^9},ExpressionUUID->"156177c6-1ca9-410b-82d0-\
a39b685d6be3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002573311443`*^9},ExpressionUUID->"34204b43-d72f-4140-b46e-\
604d1f4ab53e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17421647999998413`"}]},
        {
         RowBox[{"-", "290.0299624`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1387723799999776`"}]},
        {
         RowBox[{"-", "290.05020681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12647881999998845`"}]},
        {
         RowBox[{"-", "290.05975357`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11798515999998926`"}]},
        {
         RowBox[{"-", "290.06677438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10729704999999967`"}]},
        {
         RowBox[{"-", "290.075375`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08825396000003138`"}]},
        {
         RowBox[{"-", "290.08974099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07153404000001728`"}]},
        {
         RowBox[{"-", "290.10502698`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05707057999995868`"}]},
        {
         RowBox[{"-", "290.11779072`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04491128999995908`"}]},
        {
         RowBox[{"-", "290.12890349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.035566179999989345`"}]},
        {
         RowBox[{"-", "290.13756198`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.026049559999989924`"}]},
        {
         RowBox[{"-", "290.14573694`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019488449999983004`"}]},
        {
         RowBox[{"-", "290.15208165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025734651*^9},ExpressionUUID->"3ff8788a-d40f-4b94-8b0d-\
776fa8f2f743"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.17092732757584`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9670177759631291`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.17092732757584`, $CellContext`b -> \
-0.9670177759631291}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257361532*^9},ExpressionUUID->"6177d228-1b9f-4613-9274-\
d1fd1699233b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.2041788799999721959`11.46270366189723"}]},
     {"2", 
      RowBox[{"-", "290.1889791899999977431`11.462680914759696"}]},
     {"4", 
      RowBox[{"-", "290.1862323899999864807`11.46267680390155"}]},
     {"7", 
      RowBox[{"-", "290.1847595400000159316`11.46267459961968"}]},
     {"15", 
      RowBox[{"-", "290.1826720500000078573`11.462671475442345"}]},
     {"34", 
      RowBox[{"-", "290.1779949500000270746`11.46266447552372"}]},
     {"65", 
      RowBox[{"-", "290.1765610200000082841`11.462662329429127"}]},
     {"120", 
      RowBox[{"-", "290.1748612999999750173`11.462659785525595"}]},
     {"219", 
      RowBox[{"-", "290.1738147799999865128`11.462658219233193"}]},
     {"392", 
      RowBox[{"-", "290.1731281599999761056`11.462657191588331"}]},
     {"721", 
      RowBox[{"-", "290.1717864999999960673`11.462655183556487"}]},
     {"1205", 
      RowBox[{"-", "290.171570099999996728`11.462654859674686"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1709273275758391719`11.46265389764789"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002573778887`*^9},ExpressionUUID->"73c5d285-bff7-4648-8fac-\
6c412260afb8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.20417888}, {0.6931471805599453, -290.18897919}, {
        1.3862943611198906`, -290.18623239}, {
        1.9459101490553132`, -290.18475954}, {
        2.70805020110221, -290.18267205}, {
        3.5263605246161616`, -290.17799495}, {
        4.174387269895637, -290.17656102}, {
        4.787491742782046, -290.1748613}, {
        5.389071729816501, -290.17381478}, {
        5.971261839790462, -290.17312816}, {
        6.580639137284949, -290.1717865}, {
        7.094234845924755, -290.1715701}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.20417888}}, {{
        0.6931471805599453, -290.18897919}}, {{
        1.3862943611198906`, -290.18623239}}, {{
        1.9459101490553132`, -290.18475954}}, {{
        2.70805020110221, -290.18267205}}, {{
        3.5263605246161616`, -290.17799495}}, {{
        4.174387269895637, -290.17656102}}, {{
        4.787491742782046, -290.1748613}}, {{
        5.389071729816501, -290.17381478}}, {{
        5.971261839790462, -290.17312816}}, {{
        6.580639137284949, -290.1717865}}, {{
        7.094234845924755, -290.1715701}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2T+W85fYoFR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGHZeEE=

        "]]},
      Annotation[#, "Charting`Private`Tag$107072#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26095329999658123`, -290.169939661},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1477965592900991, 
   7.094234845924755}, {-290.20417888, -290.1715701}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257461754*^9},ExpressionUUID->"df124bd2-8026-4a47-b875-\
b5427e9dfcff"],

Cell[BoxData["\<\"SiH2_3B1_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257663672*^9},ExpressionUUID->"8356abb3-6dab-49b1-87e3-\
97049a32fd7b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257677356*^9},ExpressionUUID->"b3934d09-0557-445d-82ae-\
2633bc356d5d"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13979415000000017`"}]},
        {
         RowBox[{"-", "290.0206416`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13343406999996432`"}]},
        {
         RowBox[{"-", "290.02501129`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12446112999998604`"}]},
        {
         RowBox[{"-", "290.03160907`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11278026000002228`"}]},
        {
         RowBox[{"-", "290.04063742`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09267765999999256`"}]},
        {
         RowBox[{"-", "290.05561`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06903175999997302`"}]},
        {
         RowBox[{"-", "290.07581327`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0470485300000405`"}]},
        {
         RowBox[{"-", "290.09458155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03162851999996974`"}]},
        {
         RowBox[{"-", "290.10879961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0238072100000295`"}]},
        {
         RowBox[{"-", "290.11612367`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257692689*^9},ExpressionUUID->"e85a92d0-de86-4e1b-a722-\
f05b1113b813"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.1384173055257`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9364236937366809`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.1384173055257, $CellContext`b -> \
-0.9364236937366809}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257707807*^9},ExpressionUUID->"884a68dc-3946-4728-8919-\
7434d7e57ded"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.1604357499999764514`11.462638194776948"}]},
     {"2", 
      RowBox[{"-", "290.1584453599999733342`11.462635215672108"}]},
     {"7", 
      RowBox[{"-", "290.1560701999999878353`11.46263166063823"}]},
     {"17", 
      RowBox[{"-", "290.1534176800000182084`11.462627690429839"}]},
     {"52", 
      RowBox[{"-", "290.1482876599999940481`11.462620011874503"}]},
     {"129", 
      RowBox[{"-", "290.144845029999999042`11.46261485890912"}]},
     {"341", 
      RowBox[{"-", "290.141630080000027192`11.462610046682386"}]},
     {"822", 
      RowBox[{"-", "290.1404281299999752264`11.462608247556442"}]},
     {"1408", 
      RowBox[{"-", "290.1399308800000085284`11.462607503250943"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1384173055257065243`11.462605237658769"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257723317*^9},ExpressionUUID->"75fce379-098e-428b-8fe4-\
3d57575b591e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.16043575}, {0.6931471805599453, -290.15844536}, {
        1.9459101490553132`, -290.1560702}, {
        2.833213344056216, -290.15341768}, {
        3.9512437185814275`, -290.14828766}, {
        4.859812404361672, -290.14484503}, {
        5.831882477283517, -290.14163008}, {
        6.71174039505618, -290.14042813}, {
        7.249925536717988, -290.13993088}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.16043575}}, {{
        0.6931471805599453, -290.15844536}}, {{
        1.9459101490553132`, -290.1560702}}, {{
        2.833213344056216, -290.15341768}}, {{
        3.9512437185814275`, -290.14828766}}, {{
        4.859812404361672, -290.14484503}}, {{
        5.831882477283517, -290.14163008}}, {{
        6.71174039505618, -290.14042813}}, {{
        7.249925536717988, -290.13993088}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP279sEvpopFR1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADUwk+E=

        "]]},
      Annotation[#, "Charting`Private`Tag$107569#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26668020366182704`, -290.1389056365},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15104011534829143`, 
   7.249925536717988}, {-290.16043575, -290.13993088}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100257800992*^9},ExpressionUUID->"3c701348-7971-455f-b9a6-\
dd38c420e427"],

Cell[BoxData["\<\"SiH3_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258004648*^9},ExpressionUUID->"fc84358e-2233-46c9-a6ed-\
1c5290596a3d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258017076*^9},ExpressionUUID->"5da1bb96-f996-45e7-a725-\
7b6b9b58cf96"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1703242199999977`"}]},
        {
         RowBox[{"-", "290.63791135`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16433368000002702`"}]},
        {
         RowBox[{"-", "290.64240837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15630908999997928`"}]},
        {
         RowBox[{"-", "290.64816415`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1482128200000261`"}]},
        {
         RowBox[{"-", "290.65356238`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13967752000002065`"}]},
        {
         RowBox[{"-", "290.66063359`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12648991999998316`"}]},
        {
         RowBox[{"-", "290.67091225`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10627816999999595`"}]},
        {
         RowBox[{"-", "290.68658291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08495728999997709`"}]},
        {
         RowBox[{"-", "290.7048093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06541726000000381`"}]},
        {
         RowBox[{"-", "290.7226893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.057308560000024045`"}]},
        {
         RowBox[{"-", "290.73033139`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025803128*^9},ExpressionUUID->"95031c9e-a630-49d1-bf31-\
dd17f713f17e"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.7843421652531`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9424556340817466`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.7843421652531, $CellContext`b -> \
-0.9424556340817466}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025804618*^9},ExpressionUUID->"96bd4311-059e-432e-a2e0-\
c87d379c90c5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.8082355700000221077`11.463606701402822"}]},
     {"2", 
      RowBox[{"-", "290.8067420500000253014`11.463604470966814"}]},
     {"4", 
      RowBox[{"-", "290.8044732399999929839`11.463601082683928"}]},
     {"9", 
      RowBox[{"-", "290.8017752000000086809`11.463597053346598"}]},
     {"23", 
      RowBox[{"-", "290.8003111099999955513`11.46359486681315"}]},
     {"58", 
      RowBox[{"-", "290.7974021699999980228`11.463590522447408"}]},
     {"137", 
      RowBox[{"-", "290.7928610800000228664`11.463583740455158"}]},
     {"379", 
      RowBox[{"-", "290.7897665899999992689`11.4635791188593"}]},
     {"870", 
      RowBox[{"-", "290.7881065600000169979`11.463576639597616"}]},
     {"1255", 
      RowBox[{"-", "290.7876399500000275111`11.4635759427111"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.7843421652531219479`11.463571017406021"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258060047*^9},ExpressionUUID->"f8f1591d-e303-4fe8-8d46-\
0d95d80c0ff8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.80823557}, {0.6931471805599453, -290.80674205}, {
        1.3862943611198906`, -290.80447324}, {
        2.1972245773362196`, -290.8017752}, {
        3.1354942159291497`, -290.80031111}, {
        4.060443010546419, -290.79740217}, {
        4.919980925828125, -290.79286108}, {
        5.937536205082426, -290.78976659}, {
        6.76849321164863, -290.78810656}, {
        7.134890851565884, -290.78763995}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.80823557}}, {{
        0.6931471805599453, -290.80674205}}, {{
        1.3862943611198906`, -290.80447324}}, {{
        2.1972245773362196`, -290.8017752}}, {{
        3.1354942159291497`, -290.80031111}}, {{
        4.060443010546419, -290.79740217}}, {{
        4.919980925828125, -290.79286108}}, {{
        5.937536205082426, -290.78976659}}, {{
        6.76849321164863, -290.78810656}}, {{
        7.134890851565884, -290.78763995}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uqfiVvXoFB1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPtGjmU=

        "]]},
      Annotation[#, "Charting`Private`Tag$108079#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2624487845790837, -290.786610169},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14864355940762258`, 
   7.134890851565884}, {-290.80823557, -290.78763995}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258136013*^9},ExpressionUUID->"8f53c646-c4c3-414f-a7ec-\
16bc3655a592"],

Cell[BoxData["\<\"SiH4_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258274333*^9},ExpressionUUID->"545d4763-6896-4331-b3a1-\
4501602d6380"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258286522*^9},ExpressionUUID->"0e350dd2-666a-4548-9bdd-\
ac764472d0d9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1970132499999977`"}]},
        {
         RowBox[{"-", "291.26027343`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19504406000004337`"}]},
        {
         RowBox[{"-", "291.26205686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19120190999996112`"}]},
        {
         RowBox[{"-", "291.2647693`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1859929299999976`"}]},
        {
         RowBox[{"-", "291.26831752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18208120999997846`"}]},
        {
         RowBox[{"-", "291.27203243`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1778829400000177`"}]},
        {
         RowBox[{"-", "291.2764262`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.168762270000002`"}]},
        {
         RowBox[{"-", "291.2832691`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.155653099999995`"}]},
        {
         RowBox[{"-", "291.29293867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14187205999996877`"}]},
        {
         RowBox[{"-", "291.30435439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.126232420000008`"}]},
        {
         RowBox[{"-", "291.3174448`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10903996999996934`"}]},
        {
         RowBox[{"-", "291.33213165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09241693000001305`"}]},
        {
         RowBox[{"-", "291.34705643`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258300478*^9},ExpressionUUID->"6dfbc8c3-ca70-4237-b0af-\
96bacd199d94"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "291.43003176715433`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8978369780761674`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -291.43003176715433`, $CellContext`b -> \
-0.8978369780761674}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025831404*^9},ExpressionUUID->"19fea335-988f-4422-b939-\
35085d983bf1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "291.4572866799999815157`11.46457491752253"}]},
     {"2", 
      RowBox[{"-", "291.4571009200000162309`11.464574640725305"}]},
     {"4", 
      RowBox[{"-", "291.4559712099999728707`11.464572957363435"}]},
     {"7", 
      RowBox[{"-", "291.4543104499999799373`11.464570482681049"}]},
     {"11", 
      RowBox[{"-", "291.4541136400000027606`11.464570189415438"}]},
     {"17", 
      RowBox[{"-", "291.4543091400000207614`11.464570480729025"}]},
     {"38", 
      RowBox[{"-", "291.4520313699999860546`11.464567086623063"}]},
     {"88", 
      RowBox[{"-", "291.4485917700000072728`11.4645619612235"}]},
     {"179", 
      RowBox[{"-", "291.4462264499999832879`11.464558436589579"}]},
     {"348", 
      RowBox[{"-", "291.443677219999983663`11.464554637873855"}]},
     {"698", 
      RowBox[{"-", "291.441171619999977338`11.46455090414066"}]},
     {"1248", 
      RowBox[{"-", "291.4394733600000222395`11.464548373451219"}]},
     {"\[Infinity]", 
      RowBox[{"-", "291.4300317671543325559`11.464534303640953"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.73410025832871*^9},ExpressionUUID->"30bdc459-9e4c-4874-8df8-\
be704aa5124c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -291.45728668}, {0.6931471805599453, -291.45710092}, {
        1.3862943611198906`, -291.45597121}, {
        1.9459101490553132`, -291.45431045}, {
        2.3978952727983707`, -291.45411364}, {
        2.833213344056216, -291.45430914}, {
        3.6375861597263857`, -291.45203137}, {
        4.477336814478207, -291.44859177}, {
        5.187385805840755, -291.44622645}, {
        5.8522024797744745`, -291.44367722}, {
        6.548219102762372, -291.44117162}, {
        7.129297548929373, -291.43947336}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -291.45728668}}, {{
        0.6931471805599453, -291.45710092}}, {{
        1.3862943611198906`, -291.45597121}}, {{
        1.9459101490553132`, -291.45431045}}, {{
        2.3978952727983707`, -291.45411364}}, {{
        2.833213344056216, -291.45430914}}, {{
        3.6375861597263857`, -291.45203137}}, {{
        4.477336814478207, -291.44859177}}, {{
        5.187385805840755, -291.44622645}}, {{
        5.8522024797744745`, -291.44367722}}, {{
        6.548219102762372, -291.44117162}}, {{
        7.129297548929373, -291.43947336}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W5r+Zjw0Kzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AICrwWE=

        "]]},
      Annotation[#, "Charting`Private`Tag$108573#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2622430413505922, -291.4385826940001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14852703226936198`, 
   7.129297548929373}, {-291.45728668, -291.43947336}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258404976*^9},ExpressionUUID->"62ff0a5b-334a-4d9e-86f7-\
4a8b165d9d1a"],

Cell[BoxData["\<\"SiO_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258551025*^9},ExpressionUUID->"fab9b61b-bf42-4cfa-8f1c-\
43267365f6df"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002585643*^9},ExpressionUUID->"0f6396cf-3c52-4642-8cb5-dfb5e36af862"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5234400599999844`"}]},
        {
         RowBox[{"-", "363.83711673`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47615253999998686`"}]},
        {
         RowBox[{"-", "363.85230973`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3963774900000203`"}]},
        {
         RowBox[{"-", "363.88434736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.370476769999982`"}]},
        {
         RowBox[{"-", "363.90230476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3406075099999839`"}]},
        {
         RowBox[{"-", "363.92387932`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3039820500000019`"}]},
        {
         RowBox[{"-", "363.94520219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27117610999999897`"}]},
        {
         RowBox[{"-", "363.96665778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2317413600000009`"}]},
        {
         RowBox[{"-", "363.99000299`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1905788899999834`"}]},
        {
         RowBox[{"-", "364.01789594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15124767000003203`"}]},
        {
         RowBox[{"-", "364.05047418`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002585793457`*^9},ExpressionUUID->"a799763c-7d54-40f6-877d-\
06f3fdb83526"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "364.1757533575263`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.828304842819955`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -364.1757533575263, $CellContext`b -> \
-0.828304842819955}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258595539*^9},ExpressionUUID->"d0e749e1-7e1c-49aa-9e99-\
1f9e417f4a2d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "364.3605567899999755355`11.561531357061648"}]},
     {"2", 
      RowBox[{"-", "364.3284622699999886208`11.561493100761416"}]},
     {"9", 
      RowBox[{"-", "364.2807248500000127933`11.56143619206885"}]},
     {"19", 
      RowBox[{"-", "364.2727815299999747367`11.561426721961263"}]},
     {"37", 
      RowBox[{"-", "364.2644868300000098316`11.561416832714425"}]},
     {"64", 
      RowBox[{"-", "364.2491842399999768531`11.561398587812066"}]},
     {"121", 
      RowBox[{"-", "364.2378338899999903333`11.56138505457331"}]},
     {"234", 
      RowBox[{"-", "364.2217443499999944834`11.561365869985318"}]},
     {"513", 
      RowBox[{"-", "364.2084748300000001109`11.5613500472499"}]},
     {"1037", 
      RowBox[{"-", "364.2017218500000126369`11.561341994693898"}]},
     {"\[Infinity]", 
      RowBox[{"-", "364.1757533575262755221`11.561311027308516"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258611742*^9},ExpressionUUID->"3d2dc3bf-26df-4097-90e9-\
b6c928461ef4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -364.36055679}, {0.6931471805599453, -364.32846227}, {
        2.1972245773362196`, -364.28072485}, {
        2.9444389791664403`, -364.27278153}, {
        3.6109179126442243`, -364.26448683}, {
        4.1588830833596715`, -364.24918424}, {
        4.795790545596741, -364.23783389}, {
        5.455321115357702, -364.22174435}, {
        6.240275845170769, -364.20847483}, {
        6.9440872082295275`, -364.20172185}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -364.36055679}}, {{
        0.6931471805599453, -364.32846227}}, {{
        2.1972245773362196`, -364.28072485}}, {{
        2.9444389791664403`, -364.27278153}}, {{
        3.6109179126442243`, -364.26448683}}, {{
        4.1588830833596715`, -364.24918424}}, {{
        4.795790545596741, -364.23783389}}, {{
        5.455321115357702, -364.22174435}}, {{
        6.240275845170769, -364.20847483}}, {{
        6.9440872082295275`, -364.20172185}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z1cfeHT+UNmBVVdi2799/e4A489y
z3j65Su7I4x/XqrP4913CTj/juDD1a49SnD+xAeffyrUacD5qn/Ekn5+0IPz
wyYUG1+uMoLzOU8+dlqx1xTOv5s2YavzRws4X7tzctnJt9Zw/ouL846c1bKH
8/v9GwziJBzh/N0Z/ht2THaC8+WmLioL0neB8/cxK6YkrneF86e1Ks9Y7+8O
5/+zPPI34YUHnL/YYEJXe6oXnF9v9SD2LZMPnD+jLTriRIsvnP/yadTMR2r+
cP5T6z+sGxIC4PwvSx8EaSoEwvnzJdmdD71H8DP0Dh+bujEIzq+M8Xs8Kz8Y
zlebIr14v20InP8pp+6b3D8EP9Jf+e3cc6GI8PWeXuM3OwzOv/58wXzLqHA4
37HvTaqLZgScf/Lq2f2drxD8mWZ1mxhWRML5rAsLPKaXRsH5E9b8KMwwjYbz
tx08ZBfJGgPn/y5Xmt9yHMHvcA+c8bA1Fs7fqHDIJC4kDs7/MetEiqhoPJx/
W07Q4s1TBJ85TiSoKjIBztf4++qi9E4EX3phkvJZhUQ4f67o0n2zGxH8w2L+
as0PEPztMrPiq9yT4Hyrz+sf9S1H8Jv5RPL07yL4ZzQrfp4XSobzAUm09MU=

        "]]},
      Annotation[#, "Charting`Private`Tag$109065#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25543029118813054`, -364.1937801030001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14466848350478184`, 
   6.9440872082295275`}, {-364.36055679, -364.20172185}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.7341002586943493`*^9},ExpressionUUID->"a2ebe7bf-3450-439a-82d3-\
a923e252e805"],

Cell[BoxData["\<\"Si_CIPSI3-cc-pVTZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258905054*^9},ExpressionUUID->"2d4eafb6-de80-4939-be76-\
0afcf082b380"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258917444*^9},ExpressionUUID->"241990ff-c74c-4a48-a3a8-\
043e7a5ea26e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10747286000002987`"}]},
        {
         RowBox[{"-", "288.8515728`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08821027999999842`"}]},
        {
         RowBox[{"-", "288.86508402`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0664002499999583`"}]},
        {
         RowBox[{"-", "288.88037142`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03089922000003753`"}]},
        {
         RowBox[{"-", "288.90637587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015341280000029656`"}]},
        {
         RowBox[{"-", "288.91938388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008173069999998006`"}]},
        {
         RowBox[{"-", "288.9261432`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003720559999976558`"}]},
        {
         RowBox[{"-", "288.93031478`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001537470000016583`"}]},
        {
         RowBox[{"-", "288.9324061`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005172900000047775`"}]},
        {
         RowBox[{"-", "288.93336991`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00026439999999183783`"}]},
        {
         RowBox[{"-", "288.93360917`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258931346*^9},ExpressionUUID->"6bdfe297-8f62-421b-9a50-\
cad644f012e8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "288.93385931964605`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9461030489109054`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -288.93385931964605`, $CellContext`b -> \
-0.9461030489109054}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258945142*^9},ExpressionUUID->"e29136c0-b218-4439-974a-\
94421be87b6e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "288.9590456600000152321`11.460836294298971"}]},
     {"2", 
      RowBox[{"-", "288.9532942999999818312`11.460827650137084"}]},
     {"10", 
      RowBox[{"-", "288.9467716699999755292`11.4608178465659"}]},
     {"21", 
      RowBox[{"-", "288.9372750900000141883`11.460803572725622"}]},
     {"38", 
      RowBox[{"-", "288.9347251600000276994`11.460799739971907"}]},
     {"90", 
      RowBox[{"-", "288.9343162700000107179`11.460799125373587"}]},
     {"198", 
      RowBox[{"-", "288.9340353399999798967`11.460798703110113"}]},
     {"395", 
      RowBox[{"-", "288.9339435699999967255`11.460798565171324"}]},
     {"855", 
      RowBox[{"-", "288.9338872000000151274`11.460798480441985"}]},
     {"1234", 
      RowBox[{"-", "288.9338735700000029283`11.460798459954828"}]},
     {"\[Infinity]", 
      RowBox[{"-", "288.9338593196460465151`11.46079843853522"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100258959278*^9},ExpressionUUID->"99630484-9a44-4e2c-9749-\
f8d3535f85d4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -288.95904566}, {0.6931471805599453, -288.9532943}, {
        2.302585092994046, -288.94677167}, {
        3.044522437723423, -288.93727509}, {
        3.6375861597263857`, -288.93472516}, {
        4.499809670330265, -288.93431627}, {
        5.288267030694535, -288.93403534}, {
        5.978885764901122, -288.93394357}, {6.75110146893676, -288.9338872}, {
        7.1180162044653335`, -288.93387357}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -288.95904566}}, {{
        0.6931471805599453, -288.9532943}}, {{
        2.302585092994046, -288.94677167}}, {{
        3.044522437723423, -288.93727509}}, {{
        3.6375861597263857`, -288.93472516}}, {{
        4.499809670330265, -288.93431627}}, {{
        5.288267030694535, -288.93403534}}, {{
        5.978885764901122, -288.93394357}}, {{
        6.75110146893676, -288.9338872}}, {{
        7.1180162044653335`, -288.93387357}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2sv4VYh/5ig6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAHWoZ80=

        "]]},
      Annotation[#, "Charting`Private`Tag$109572#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26182807002102304`, -288.93261496549997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14829200425969447`, 
   7.1180162044653335`}, {-288.95904566, -288.93387357}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100259037026*^9},ExpressionUUID->"a702d42e-ffa0-4c42-bec1-\
78036bb04149"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.20303565`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.62380992`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.19379449`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.44059052`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.67428182`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.06299467`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.07960326`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.56187627`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.76472989`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.44283731`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.41136027`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.5741563`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.33080292`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.1619889`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.69513385`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.78102181`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.419437`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.38500142`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.73207443`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.67299046`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.30208428`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.62079614`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.34087375`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.36714477`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.33696083`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.9378543`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.55744183`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.16464158`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.28521044`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.69062478`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.33961554`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.34294114`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.39610168`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.49980981`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.9310558`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.27595741`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.0366928`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.44606845`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.70368319`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.38064757`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.79833001`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.4788273`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.14251098`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.72256947`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.51470534`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.76744082`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.69109954`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.86982121`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "150.13401105`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.64096016`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.97427796`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.80843951`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.05841082`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.69449637`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.82181719`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.45230724`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.97839321`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.81809142`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.65436387`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.68001424`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.97784003`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1715701`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.13993088`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.78763995`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.43947336`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.20172185`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.93387357`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.733817456862773*^9, 3.733821759395097*^9, 3.733821860039947*^9, 
   3.733830055016387*^9, {3.7339931532758417`*^9, 3.733993178821909*^9}, 
   3.733993487564155*^9, 3.734068452878324*^9, {3.734068993971899*^9, 
   3.734069017314521*^9}, 3.734099820584407*^9, 
   3.734100259137073*^9},ExpressionUUID->"2b2bb0d9-2cb7-420f-9dfb-\
da0de4c8caa7"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.733993156660039*^9},ExpressionUUID->"92905918-c9bd-4a86-a90e-\
efb99ea1b06a"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "shifted-Bk with cc-pVTZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "3"]}], TraditionalForm]],ExpressionUUID->
  "a8ac0030-e271-4e3d-94b4-339a35d4ad9c"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.733990005669194*^9, 3.733990005850816*^9}, {
  3.734068642812446*^9, 
  3.734068644266918*^9}},ExpressionUUID->"038ab03f-9d72-4933-b566-\
9b9a5aea74c2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushBk", "[", "\"\<Bk3-cc-pVTZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.733990007153335*^9, 
  3.733990007319048*^9}},ExpressionUUID->"d19b1ce6-8328-4262-bf5a-\
3c258e5218b0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.20306325677237`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.62381009831874`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.1958704237879`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.44193031014825`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.674918656432`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.06361547625512`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.07994420444276`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.5627456583692`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.76516366964886`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.44348832217491`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.41160193722652`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.57678720022308`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.3335906400379`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.1645081690244`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.6991736209652`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.78102793063208`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.4214333432533`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.388567430643`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.73599774948`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.6734923808235`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.3046768353698`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.62105128194271`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.3427520652132`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.3682355385066`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.33766613279614`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.9388872779208`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.5582924728645`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.1653609512757`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.28731193024353`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.6922571868208`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.3405425849195`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.3437402148493`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.3976576454281`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.49980981`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.93106285715827`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.276923455234`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.03669602234644`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.446068758524399`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.7044849462762`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.3833854455206`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.79888991459709`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.47927778866677`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.14287090664925`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.7248168258314`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.51471968827747`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7674945100488`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.6922637809535`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.8698311676665`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "150.1358208218896`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.64159132942112`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.97439761949508`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.81280222605`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.0590800791074`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.6953628321394`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.8218445056358`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.4541037786423`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "547.9808085945268`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.8197129723448`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.6546011752865`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.6807073064472`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.9803384329894`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1719971439438`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1403272916151`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.7880109936162`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.4398842931631`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.2054931140304`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9338772015282`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.733817456862773*^9, 3.733821759395097*^9, 3.733821860039947*^9, {
   3.733989996994142*^9, 3.7339900087059793`*^9}, 3.733990097933666*^9, {
   3.7339901864003763`*^9, 3.7339901987395372`*^9}, 3.7339910591956577`*^9, 
   3.734068650485865*^9, 3.734099733329941*^9, 
   3.734100320679858*^9},ExpressionUUID->"acea0f9a-ac24-4e82-b2d8-\
849ef242178c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "CIPSI with cc-pVQZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "3"]}], TraditionalForm]],ExpressionUUID->
  "9e5b73c6-97f1-4317-8d3e-1ec17a75b095"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.7339931362841883`*^9, 3.7339931368254023`*^9}, {
  3.733993466196793*^9, 3.733993466338451*^9}, {3.73425491691357*^9, 
  3.734254917151444*^9}},ExpressionUUID->"8104b8d5-17d8-4098-b507-\
c42703fcc050"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushAll", "[", "\"\<CIPSI3-cc-pVQZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.733993147870695*^9, 
  3.7339931509625397`*^9}, {3.733993469205917*^9, 3.733993469396575*^9}, {
  3.734254922080616*^9, 3.734254922298431*^9}, {3.734255187516459*^9, 
  3.7342551883693647`*^9}},ExpressionUUID->"45b5002c-5081-4b60-a4a1-\
53017de2f549"],

Cell[CellGroupData[{

Cell[BoxData["\<\"BeH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954567527*^9},ExpressionUUID->"e9c58ad9-73fa-4d08-8f9a-\
5c84078156a1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954578744*^9},ExpressionUUID->"368f8644-78ca-4521-8907-\
03c70b701648"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08905376999999959`"}]},
        {
         RowBox[{"-", "15.15264818`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07487483999999966`"}]},
        {
         RowBox[{"-", "15.16250425`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05703317000000041`"}]},
        {
         RowBox[{"-", "15.17432193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.038206399999999974`"}]},
        {
         RowBox[{"-", "15.18663777`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.031226199999998983`"}]},
        {
         RowBox[{"-", "15.19293221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0229307900000002`"}]},
        {
         RowBox[{"-", "15.20063002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0170099600000011`"}]},
        {
         RowBox[{"-", "15.2051474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.014033839999999742`"}]},
        {
         RowBox[{"-", "15.20781251`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010517899999999969`"}]},
        {
         RowBox[{"-", "15.21100122`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007330510000000956`"}]},
        {
         RowBox[{"-", "15.21421953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005073830000000612`"}]},
        {
         RowBox[{"-", "15.21633466`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032254399999995798`"}]},
        {
         RowBox[{"-", "15.21809111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954593919*^9},ExpressionUUID->"1d420108-d370-4564-a7f7-\
8f31d8d6e2f0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "15.221156114727352`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9502594149500142`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -15.221156114727352`, $CellContext`b -> \
-0.9502594149500142}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569546085587`*^9},ExpressionUUID->"8fa2c584-c236-43ea-a659-\
bdc45f61e704"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "15.2417019499999994991`10.183033464787298"}]},
     {"2", 
      RowBox[{"-", "15.2373790899999992376`10.182910272473581"}]},
     {"4", 
      RowBox[{"-", "15.2313551000000000357`10.182738543275132"}]},
     {"7", 
      RowBox[{"-", "15.224844170000000787`10.182552856217526"}]},
     {"12", 
      RowBox[{"-", "15.224158409999999364`10.182533294211632"}]},
     {"25", 
      RowBox[{"-", "15.2235608100000003873`10.182516246341443"}]},
     {"41", 
      RowBox[{"-", "15.2221573600000006365`10.182476207174842"}]},
     {"78", 
      RowBox[{"-", "15.2218463499999998589`10.182467333839513"}]},
     {"163", 
      RowBox[{"-", "15.2215191199999999583`10.18245799754038"}]},
     {"294", 
      RowBox[{"-", "15.2215500400000003367`10.182458879736936"}]},
     {"581", 
      RowBox[{"-", "15.2214084899999999578`10.182454841076645"}]},
     {"1203", 
      RowBox[{"-", "15.2213165499999991681`10.182452217853223"}]},
     {"\[Infinity]", 
      RowBox[{"-", "15.2211561147273517491`10.182447640291183"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569546228647`*^9},ExpressionUUID->"e1397394-224f-42e3-b06d-\
0b9a58521172"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -15.24170195}, {0.6931471805599453, -15.23737909}, {
        1.3862943611198906`, -15.2313551}, {
        1.9459101490553132`, -15.22484417}, {
        2.4849066497880004`, -15.22415841}, {
        3.2188758248682006`, -15.22356081}, {
        3.713572066704308, -15.22215736}, {4.356708826689592, -15.22184635}, {
        5.093750200806762, -15.22151912}, {5.683579767338681, -15.22155004}, {
        6.364750756851911, -15.22140849}, {
        7.0925737159746784`, -15.22131655}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -15.24170195}}, {{
        0.6931471805599453, -15.23737909}}, {{
        1.3862943611198906`, -15.2313551}}, {{
        1.9459101490553132`, -15.22484417}}, {{
        2.4849066497880004`, -15.22415841}}, {{
        3.2188758248682006`, -15.22356081}}, {{
        3.713572066704308, -15.22215736}}, {{
        4.356708826689592, -15.22184635}}, {{
        5.093750200806762, -15.22151912}}, {{
        5.683579767338681, -15.22155004}}, {{
        6.364750756851911, -15.22140849}}, {{
        7.0925737159746784`, -15.22131655}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PxUuxFsX6h1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfABw/jPk=

        "]]},
      Annotation[#, "Charting`Private`Tag$2507#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2608921972347457, -15.22029728},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14776195241613915`, 
   7.0925737159746784`}, {-15.24170195, -15.22131655}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954800807*^9},ExpressionUUID->"ba8b5959-af43-4943-8b52-\
d1048dc27fc7"],

Cell[BoxData["\<\"Be_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954958263*^9},ExpressionUUID->"485626f2-84bb-424d-8d5a-\
697a0c3846a2"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954969702*^9},ExpressionUUID->"9b361806-b980-4b8b-ba31-\
bbd38ecb93f1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09063159000000098`"}]},
        {
         RowBox[{"-", "14.57238099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06077228000000012`"}]},
        {
         RowBox[{"-", "14.59015429`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02509772999999882`"}]},
        {
         RowBox[{"-", "14.61672403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013934470000000587`"}]},
        {
         RowBox[{"-", "14.62644049`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008423810000000032`"}]},
        {
         RowBox[{"-", "14.6318644`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006423370000000261`"}]},
        {
         RowBox[{"-", "14.63394978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005395390000000333`"}]},
        {
         RowBox[{"-", "14.63498044`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004316770000000858`"}]},
        {
         RowBox[{"-", "14.63590831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0030677099999998347`"}]},
        {
         RowBox[{"-", "14.6371348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0018809099999987922`"}]},
        {
         RowBox[{"-", "14.63829437`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001024250000000393`"}]},
        {
         RowBox[{"-", "14.63912903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005601800000007984`"}]},
        {
         RowBox[{"-", "14.63956221`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0002798000000012735`"}]},
        {
         RowBox[{"-", "14.639847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00017962000000082412`"}]},
        {
         RowBox[{"-", "14.63994896`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954981353*^9},ExpressionUUID->"0a7c2752-0670-447d-9226-\
f7501c6df28b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.640131771491308`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0177680175624864`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.640131771491308`, $CellContext`b -> \
-1.0177680175624864`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356954994059*^9},ExpressionUUID->"9e1c7ccb-7750-4e94-b1bf-\
3b4dbd32348a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.6630125800000001846`10.166223207171294"}]},
     {"2", 
      RowBox[{"-", "14.650926569999999316`10.165865091687616"}]},
     {"4", 
      RowBox[{"-", "14.6418217599999991307`10.165595115731481"}]},
     {"7", 
      RowBox[{"-", "14.6403749600000008257`10.165552199739697"}]},
     {"11", 
      RowBox[{"-", "14.6402882099999995802`10.165549626365856"}]},
     {"17", 
      RowBox[{"-", "14.6403731500000002796`10.165552146047554"}]},
     {"28", 
      RowBox[{"-", "14.6403758299999999792`10.165552225547518"}]},
     {"43", 
      RowBox[{"-", "14.640225080000000446`10.165547753652056"}]},
     {"75", 
      RowBox[{"-", "14.6402025099999999469`10.165547084124507"}]},
     {"128", 
      RowBox[{"-", "14.6401752799999993471`10.16554627635906"}]},
     {"213", 
      RowBox[{"-", "14.6401532799999998247`10.165545623738064"}]},
     {"407", 
      RowBox[{"-", "14.6401223900000001521`10.1655447073972"}]},
     {"714", 
      RowBox[{"-", "14.640126800000000884`10.1655448382184"}]},
     {"1133", 
      RowBox[{"-", "14.6401285800000007242`10.165544891021502"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.6401317714913083989`10.165544985696007"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569550052547`*^9},ExpressionUUID->"c40513c8-7307-4c42-90a2-\
3295c6b25e63"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.192942230238559, -14.644361529999998`}, {
        1.3862943611198906`, -14.64182176}, {
        1.9459101490553132`, -14.64037496}, {
        2.3978952727983707`, -14.64028821}, {
        2.833213344056216, -14.64037315}, {3.332204510175204, -14.64037583}, {
        3.7612001156935624`, -14.64022508}, {
        4.31748811353631, -14.64020251}, {4.852030263919617, -14.64017528}, {
        5.3612921657094255`, -14.64015328}, {
        6.008813185442595, -14.64012239}, {6.570882962339584, -14.6401268}, {
        7.0326242610280065`, -14.64012858}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.64182176}}, {{
        1.9459101490553132`, -14.64037496}}, {{
        2.3978952727983707`, -14.64028821}}, {{
        2.833213344056216, -14.64037315}}, {{
        3.332204510175204, -14.64037583}}, {{
        3.7612001156935624`, -14.64022508}}, {{
        4.31748811353631, -14.64020251}}, {{
        4.852030263919617, -14.64017528}}, {{
        5.3612921657094255`, -14.64015328}}, {{
        6.008813185442595, -14.64012239}}, {{
        6.570882962339584, -14.6401268}}, {{
        7.0326242610280065`, -14.64012858}}, {{
        1.192942230238559, -14.644361529999998`}}}]}, {}}}, {}, {}, {}, {}}, \
{{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YvH/I/e76x5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIbvhhE=

        "]]},
      Annotation[#, "Charting`Private`Tag$3038#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25868702522661613`, -14.639910433},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1465130054380835, 
   7.0326242610280065`}, {-14.644361529999998`, -14.64012239}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955070806*^9},ExpressionUUID->"1712240a-f184-469c-96ef-\
b337c4549892"],

Cell[BoxData["\<\"C2H2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955143824*^9},ExpressionUUID->"18f802ca-515c-4946-bd8c-\
7b987ff5ab3e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955155024*^9},ExpressionUUID->"5d3d3e48-62ee-44b5-ada1-\
afb764a03430"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4835319000000027`"}]},
        {
         RowBox[{"-", "76.85440372`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44115947000000233`"}]},
        {
         RowBox[{"-", "76.86985963`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3670647900000006`"}]},
        {
         RowBox[{"-", "76.90181623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3430016699999925`"}]},
        {
         RowBox[{"-", "76.91492809`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3178690699999862`"}]},
        {
         RowBox[{"-", "76.93342517`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27782981000000007`"}]},
        {
         RowBox[{"-", "76.96025096`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2403488799999991`"}]},
        {
         RowBox[{"-", "76.98823631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20920655000000465`"}]},
        {
         RowBox[{"-", "77.01344999`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1837994899999984`"}]},
        {
         RowBox[{"-", "77.03502455`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15620897999998817`"}]},
        {
         RowBox[{"-", "77.0582997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569551682262`*^9},ExpressionUUID->"39ba0eff-f63c-476c-8cdb-\
2f300bfe968a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "77.19007643920659`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8435925975996449`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -77.19007643920659, $CellContext`b -> \
-0.8435925975996449}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955180163*^9},ExpressionUUID->"94d14701-55ef-4707-830f-\
972ce9fb3e0f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "77.3379356199999961063`10.888392575277669"}]},
     {"2", 
      RowBox[{"-", "77.3110190999999957739`10.888241398100336"}]},
     {"9", 
      RowBox[{"-", "77.2688810199999949191`10.888004622994892"}]},
     {"18", 
      RowBox[{"-", "77.2579297599999961221`10.887943066404524"}]},
     {"40", 
      RowBox[{"-", "77.2512942399999928966`10.887905764169128"}]},
     {"68", 
      RowBox[{"-", "77.2380807699999962779`10.887831473789982"}]},
     {"148", 
      RowBox[{"-", "77.2285851900000039905`10.887778078735767"}]},
     {"278", 
      RowBox[{"-", "77.2226565400000026784`10.887744737728566"}]},
     {"568", 
      RowBox[{"-", "77.2188240400000012187`10.887723183498498"}]},
     {"1162", 
      RowBox[{"-", "77.214508679999994456`10.88769891235181"}]},
     {"\[Infinity]", 
      RowBox[{"-", "77.1900764392065923403`10.887561471000085"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955192157*^9},ExpressionUUID->"e7f0ddc4-baa3-4685-824b-\
28e737783a97"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -77.33793562}, {0.6931471805599453, -77.3110191}, {
        2.1972245773362196`, -77.26888102}, {
        2.8903717578961645`, -77.25792976}, {
        3.6888794541139363`, -77.25129424}, {
        4.219507705176107, -77.23808077}, {4.997212273764115, -77.22858519}, {
        5.627621113690637, -77.22265654}, {6.342121418721152, -77.21882404}, {
        7.057897937411856, -77.21450868}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -77.33793562}}, {{
        0.6931471805599453, -77.3110191}}, {{
        2.1972245773362196`, -77.26888102}}, {{
        2.8903717578961645`, -77.25792976}}, {{
        3.6888794541139363`, -77.25129424}}, {{
        4.219507705176107, -77.23808077}}, {{
        4.997212273764115, -77.22858519}}, {{
        5.627621113690637, -77.22265654}}, {{
        6.342121418721152, -77.21882404}}, {{
        7.057897937411856, -77.21450868}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2VR1xZlo+wQdWXYlt//b1uwOMP8s9
4+mXr+yOMP55qT6Pd98l4Pw7gg9Xu/YowfkTH3z+qVCnAeer/hFL+vlBD84P
m1BsfLnKCM7nPPnYacVeUzj/btqErc4fLeB87c7JZSffWsP5Ly7OO3JWyx7O
7/dvMIiTcITzd2f4b9gx2QnOl5u6qCxI3wXO38esmJK43hXOn9aqPGO9vzuc
/8/yyN+EFx5w/mKDCV3tqV5wfr3Vg9i3TD5w/oy26IgTLb5w/sunUTMfqfnD
+U+t/7BuSAiA878sfRCkqRAI58+XZHc+9B7Bz9A7fGzqxiA4vzLG7/Gs/GA4
X22K9OL9tiFw/qecum9y/xD8SH/lt3PPhSLC13t6jd/sMDj/+vMF8y2jwuF8
x743qS6aEXD+yatn93e+QvBnmtVtYlgRCeezLizwmF4aBedPWPOjMMM0Gs7f
dvCQXSRrDJz/u1xpfstxBL/DPXDGw9ZYOH+jwiGTuJA4OP/HrBMpoqLxcP5t
OUGLN08RfOY4kaCqyAQ4X+Pvq4vSOxF86YVJymcVEuH8uaJL981uRPAPi/mr
NT9A8LfLzIqvck+C860+r3/UtxzBb+YTydO/i+Cf0az4eV4oGc4HAPNoZV0=

        "]]},
      Annotation[#, "Charting`Private`Tag$3536#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2596166884529752, -77.208337333},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14703954036274702`, 
   7.057897937411856}, {-77.33793562, -77.21450868}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955260418*^9},ExpressionUUID->"65eb3a21-5959-4ddb-8ef5-\
8e50491e2b1a"],

Cell[BoxData["\<\"C2H4_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955331759*^9},ExpressionUUID->"d2f886cf-b836-4eb1-b662-\
f0b28730a48f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955343927*^9},ExpressionUUID->"58b9286f-59af-49e4-ab7d-\
9c6d223e509b"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49283752999998853`"}]},
        {
         RowBox[{"-", "78.06792169`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4340069900000003`"}]},
        {
         RowBox[{"-", "78.0950224`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4113627100000059`"}]},
        {
         RowBox[{"-", "78.10680719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3886197799999991`"}]},
        {
         RowBox[{"-", "78.120328`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36513378000000785`"}]},
        {
         RowBox[{"-", "78.13573244`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33369508000001247`"}]},
        {
         RowBox[{"-", "78.15506165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29928397000000473`"}]},
        {
         RowBox[{"-", "78.1817358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2640772000000027`"}]},
        {
         RowBox[{"-", "78.20950859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.232966420000011`"}]},
        {
         RowBox[{"-", "78.23541943`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21267548000000147`"}]},
        {
         RowBox[{"-", "78.25273797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955356986*^9},ExpressionUUID->"f1c6eb51-c5a6-4e58-903c-\
a15879ef591a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "78.43425882647097`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8535109758349702`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -78.43425882647097, $CellContext`b -> \
-0.8535109758349702}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955370077*^9},ExpressionUUID->"4b273bca-57d5-46db-9153-\
3efa481c1288"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "78.5607592199999942295`10.895205671869821"}]},
     {"2", 
      RowBox[{"-", "78.5290293900000051508`10.895030229654383"}]},
     {"8", 
      RowBox[{"-", "78.5181699000000037358`10.894970168518467"}]},
     {"18", 
      RowBox[{"-", "78.5089477799999997387`10.894919156745583"}]},
     {"40", 
      RowBox[{"-", "78.5008662200000060238`10.894874449006279"}]},
     {"84", 
      RowBox[{"-", "78.4887567300000057458`10.894807449868408"}]},
     {"183", 
      RowBox[{"-", "78.4810197700000031773`10.894764637562597"}]},
     {"390", 
      RowBox[{"-", "78.4735857900000013387`10.894723497814152"}]},
     {"792", 
      RowBox[{"-", "78.4683858500000042113`10.89469471895754"}]},
     {"1263", 
      RowBox[{"-", "78.4654134499999997843`10.894678267473871"}]},
     {"\[Infinity]", 
      RowBox[{"-", "78.4342588264709661416`10.894505796989186"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569553817263`*^9},ExpressionUUID->"4585f31e-c278-4d34-9973-\
1b10520ec858"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -78.56075922}, {0.6931471805599453, -78.52902939}, {
        2.0794415416798357`, -78.5181699}, {
        2.8903717578961645`, -78.50894778}, {
        3.6888794541139363`, -78.50086622}, {
        4.430816798843313, -78.48875673}, {5.209486152841421, -78.48101977}, {
        5.966146739123692, -78.47358579}, {6.674561391814426, -78.46838585}, {
        7.141245122350491, -78.46541345}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -78.56075922}}, {{
        0.6931471805599453, -78.52902939}}, {{
        2.0794415416798357`, -78.5181699}}, {{
        2.8903717578961645`, -78.50894778}}, {{
        3.6888794541139363`, -78.50086622}}, {{
        4.430816798843313, -78.48875673}}, {{
        5.209486152841421, -78.48101977}}, {{
        5.966146739123692, -78.47358579}}, {{
        6.674561391814426, -78.46838585}}, {{
        7.141245122350491, -78.46541345}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2PjkdT0/NDj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMl7svU=

        "]]},
      Annotation[#, "Charting`Private`Tag$4034#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2626825191489602, -78.46064616150001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14877594004896857`, 
   7.141245122350491}, {-78.56075922, -78.46541345}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955444827*^9},ExpressionUUID->"0dcc894c-a150-4787-b0dc-\
1f5ed49ae5d8"],

Cell[BoxData["\<\"C2H6_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569555163937`*^9},ExpressionUUID->"fbcea664-c9b1-4b94-8cb9-\
cab99dc15c9a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955528097*^9},ExpressionUUID->"3306fd11-4e9b-4b01-9bd4-\
a5584d008a77"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.494658869999995`"}]},
        {
         RowBox[{"-", "79.26499089`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47691998000000524`"}]},
        {
         RowBox[{"-", "79.27434964`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4714979099999965`"}]},
        {
         RowBox[{"-", "79.27769802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4617143199999987`"}]},
        {
         RowBox[{"-", "79.28372842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4403348999999963`"}]},
        {
         RowBox[{"-", "79.2965918`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4149898599999915`"}]},
        {
         RowBox[{"-", "79.3124008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39258343000000195`"}]},
        {
         RowBox[{"-", "79.32808423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3678775099999996`"}]},
        {
         RowBox[{"-", "79.3460182`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3393705600000061`"}]},
        {
         RowBox[{"-", "79.3682228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3094803299999995`"}]},
        {
         RowBox[{"-", "79.39255602`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3070206600000063`"}]},
        {
         RowBox[{"-", "79.39457252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955541551*^9},ExpressionUUID->"cd7a31f0-d04e-4c11-9d4b-\
29accb31b641"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "79.64627586268172`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8198254237408983`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -79.64627586268172, $CellContext`b -> \
-0.8198254237408983}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955553721*^9},ExpressionUUID->"ea493ee7-97d0-4d0c-9bdd-\
48a4b127fadb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "79.7596497600000020611`10.901783238236982"}]},
     {"2", 
      RowBox[{"-", "79.7512696200000021918`10.901737605642335"}]},
     {"4", 
      RowBox[{"-", "79.7491959299999990662`10.901726312984085"}]},
     {"11", 
      RowBox[{"-", "79.7454427400000014359`10.901705873554642"}]},
     {"26", 
      RowBox[{"-", "79.7369266999999979362`10.90165949263873"}]},
     {"53", 
      RowBox[{"-", "79.7273906599999975242`10.901607550616529"}]},
     {"108", 
      RowBox[{"-", "79.720667660000003707`10.901570927256744"}]},
     {"234", 
      RowBox[{"-", "79.7138957100000027367`10.901534034120697"}]},
     {"484", 
      RowBox[{"-", "79.7075933600000041679`10.90149969651859"}]},
     {"979", 
      RowBox[{"-", "79.7020363500000001977`10.901469417560106"}]},
     {"1033", 
      RowBox[{"-", "79.7015931800000032581`10.901467002730707"}]},
     {"\[Infinity]", 
      RowBox[{"-", "79.6462758626817191043`10.901165473670114"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955565085*^9},ExpressionUUID->"85276f1c-16f9-4939-a793-\
6f1fc78ed6cb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -79.75964976}, {0.6931471805599453, -79.75126962}, {
        1.3862943611198906`, -79.74919593}, {
        2.3978952727983707`, -79.74544274}, {
        3.258096538021482, -79.7369267}, {3.970291913552122, -79.72739066}, {
        4.68213122712422, -79.72066766}, {5.455321115357702, -79.71389571}, {
        6.182084906716632, -79.70759336}, {6.88653164253051, -79.70203635}, {
        6.940222469119639, -79.70159318}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -79.75964976}}, {{
        0.6931471805599453, -79.75126962}}, {{
        1.3862943611198906`, -79.74919593}}, {{
        2.3978952727983707`, -79.74544274}}, {{
        3.258096538021482, -79.7369267}}, {{
        3.970291913552122, -79.72739066}}, {{
        4.68213122712422, -79.72066766}}, {{
        5.455321115357702, -79.71389571}}, {{
        6.182084906716632, -79.70759336}}, {{
        6.88653164253051, -79.70203635}}, {{
        6.940222469119639, -79.70159318}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ibPyp8a8DD6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOjapL0=

        "]]},
      Annotation[#, "Charting`Private`Tag$4527#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25528813118832006`, -79.698690351},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14458796810665916`, 
   6.940222469119639}, {-79.75964976, -79.70159318}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955629815*^9},ExpressionUUID->"c601e55b-0af9-4ea1-ac12-\
734c688812cd"],

Cell[BoxData["\<\"CH2_1A1_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569557039022`*^9},ExpressionUUID->"431979ea-98eb-4038-b0aa-\
0bcfc98ca288"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569557147913`*^9},ExpressionUUID->"be203a5a-9b6f-4250-8915-\
a9ccbde68fa7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.228679139999997`"}]},
        {
         RowBox[{"-", "38.89502447`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18933034999999876`"}]},
        {
         RowBox[{"-", "38.91571054`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17427604999999602`"}]},
        {
         RowBox[{"-", "38.9263052`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16618618000000396`"}]},
        {
         RowBox[{"-", "38.93247449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14880620000000278`"}]},
        {
         RowBox[{"-", "38.94420571`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12555897000000016`"}]},
        {
         RowBox[{"-", "38.96180676`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09655827000000272`"}]},
        {
         RowBox[{"-", "38.98583615`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07487719999999598`"}]},
        {
         RowBox[{"-", "39.00367114`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06349632999999955`"}]},
        {
         RowBox[{"-", "39.01355906`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05245769999999794`"}]},
        {
         RowBox[{"-", "39.02292632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.042946929999999384`"}]},
        {
         RowBox[{"-", "39.03133794`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04012232000000182`"}]},
        {
         RowBox[{"-", "39.03403925`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955727953*^9},ExpressionUUID->"e56728ad-91b9-467b-beee-\
952ce7202847"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.072410148722106`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9563479560035274`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.072410148722106`, $CellContext`b -> \
-0.9563479560035274}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955740505*^9},ExpressionUUID->"971ad875-0d65-483f-9f66-\
a85a732c8fb3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.1237036099999997418`10.592439960155751"}]},
     {"2", 
      RowBox[{"-", "39.105040889999997944`10.592232744342207"}]},
     {"4", 
      RowBox[{"-", "39.1005812499999976239`10.59218321345191"}]},
     {"7", 
      RowBox[{"-", "39.0986606700000010051`10.59216188083344"}]},
     {"16", 
      RowBox[{"-", "39.0930119100000013077`10.59209913181629"}]},
     {"38", 
      RowBox[{"-", "39.0873657300000019177`10.592036402397579"}]},
     {"79", 
      RowBox[{"-", "39.0823944199999999682`10.591981163325597"}]},
     {"142", 
      RowBox[{"-", "39.0785483399999975518`10.591938422507402"}]},
     {"254", 
      RowBox[{"-", "39.0770553899999981695`10.59192183048032"}]},
     {"494", 
      RowBox[{"-", "39.0753840200000013283`10.591903254815279"}]},
     {"890", 
      RowBox[{"-", "39.0742848699999996143`10.591891038390397"}]},
     {"1094", 
      RowBox[{"-", "39.0741615700000011202`10.591889667959837"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0724101487221062712`10.5918702011405"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569557523603`*^9},ExpressionUUID->"336c84ac-f8b7-4957-8577-\
1858ded1bcf0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.12370361}, {0.6931471805599453, -39.10504089}, {
        1.3862943611198906`, -39.10058125}, {
        1.9459101490553132`, -39.09866067}, {
        2.772588722239781, -39.09301191}, {
        3.6375861597263857`, -39.08736573}, {
        4.3694478524670215`, -39.08239442}, {
        4.955827057601261, -39.07854834}, {5.537334267018537, -39.07705539}, {
        6.202535517187923, -39.07538402}, {
        6.7912214627261855`, -39.07428487}, {
        6.9975959829819265`, -39.07416157}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.12370361}}, {{
        0.6931471805599453, -39.10504089}}, {{
        1.3862943611198906`, -39.10058125}}, {{
        1.9459101490553132`, -39.09866067}}, {{
        2.772588722239781, -39.09301191}}, {{
        3.6375861597263857`, -39.08736573}}, {{
        4.3694478524670215`, -39.08239442}}, {{
        4.955827057601261, -39.07854834}}, {{
        5.537334267018537, -39.07705539}}, {{
        6.202535517187923, -39.07538402}}, {{
        6.7912214627261855`, -39.07428487}}, {{
        6.9975959829819265`, -39.07416157}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2lSFRe1w6nQ+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAEs7g20=

        "]]},
      Annotation[#, "Charting`Private`Tag$5036#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2573985501552597, -39.071684468},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14578324964545683`, 
   6.9975959829819265`}, {-39.12370361, -39.07416157}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955819685*^9},ExpressionUUID->"3c36dbbc-efd4-4c74-8994-\
66d2d6f4b188"],

Cell[BoxData["\<\"CH2_3B1_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356955897201*^9},ExpressionUUID->"cd7008a1-6e89-4f39-80c2-\
34d68c684702"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569559087276`*^9},ExpressionUUID->"ee10b7c9-46e0-40c3-ab9a-\
1a8250a7a925"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19099117000000376`"}]},
        {
         RowBox[{"-", "38.93355234`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18042635999999845`"}]},
        {
         RowBox[{"-", "38.94041343`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17179928000000189`"}]},
        {
         RowBox[{"-", "38.94805792`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14734141000000278`"}]},
        {
         RowBox[{"-", "38.96326816`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11364468999999389`"}]},
        {
         RowBox[{"-", "38.98767449`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08691438000000318`"}]},
        {
         RowBox[{"-", "39.009186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06473958000000124`"}]},
        {
         RowBox[{"-", "39.02758608`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0480856799999998`"}]},
        {
         RowBox[{"-", "39.04205871`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03731026000000526`"}]},
        {
         RowBox[{"-", "39.05172681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569559215813`*^9},ExpressionUUID->"532f852c-f92d-420d-bcc2-\
bf32b2e26b44"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.08520293665737`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8972364882304389`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.08520293665737, $CellContext`b -> \
-0.8972364882304389}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569559341707`*^9},ExpressionUUID->"0221989b-5adf-40a1-82b6-\
fed4798c12bf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.1245435100000022999`10.592449283404484"}]},
     {"2", 
      RowBox[{"-", "39.1208397899999980041`10.592408169025797"}]},
     {"4", 
      RowBox[{"-", "39.1198571999999984428`10.592397260804592"}]},
     {"23", 
      RowBox[{"-", "39.1106095700000011561`10.592294584830277"}]},
     {"48", 
      RowBox[{"-", "39.1013191799999972886`10.59219140964472"}]},
     {"111", 
      RowBox[{"-", "39.0961003800000028718`10.592133441081097"}]},
     {"290", 
      RowBox[{"-", "39.0923256600000001981`10.592091508018852"}]},
     {"742", 
      RowBox[{"-", "39.090144389999998964`10.59206727461911"}]},
     {"1631", 
      RowBox[{"-", "39.0890370700000033821`10.592054972035308"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.0852029366573674452`10.592012371225762"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569559465*^9},ExpressionUUID->"d2fa10a6-0a78-4705-8359-45e154ab4b08"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.12454351}, {0.6931471805599453, -39.12083979}, {
        1.3862943611198906`, -39.1198572}, {
        3.1354942159291497`, -39.11060957}, {
        3.871201010907891, -39.10131918}, {4.709530201312334, -39.09610038}, {
        5.66988092298052, -39.09232566}, {6.60934924316738, -39.09014439}, {
        7.396948602621014, -39.08903707}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.12454351}}, {{
        0.6931471805599453, -39.12083979}}, {{
        1.3862943611198906`, -39.1198572}}, {{
        3.1354942159291497`, -39.11060957}}, {{
        3.871201010907891, -39.10131918}}, {{
        4.709530201312334, -39.09610038}}, {{
        5.66988092298052, -39.09232566}}, {{
        6.60934924316738, -39.09014439}}, {{
        7.396948602621014, -39.08903707}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O6w53z3vcj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AEITpik=

        "]]},
      Annotation[#, "Charting`Private`Tag$5531#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27208827867714014`, -39.087261748},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15410309588793777`, 
   7.396948602621014}, {-39.12454351, -39.08903707}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956012471*^9},ExpressionUUID->"1767502f-874a-4e37-89eb-\
bc89cdac02a6"],

Cell[BoxData["\<\"CH3Cl_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956091421*^9},ExpressionUUID->"b57893e9-9b4f-4922-baaf-\
283ac908ee72"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956102463*^9},ExpressionUUID->"2f643a6d-e83b-463a-a0ab-\
e0e158a95275"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5369786699999963`"}]},
        {
         RowBox[{"-", "499.15159958`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.513306880000016`"}]},
        {
         RowBox[{"-", "499.16312987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49191577000004827`"}]},
        {
         RowBox[{"-", "499.17302483`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47184888999998975`"}]},
        {
         RowBox[{"-", "499.18511843`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44605082999999013`"}]},
        {
         RowBox[{"-", "499.20017136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4270426599999837`"}]},
        {
         RowBox[{"-", "499.21264723`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39824134999997796`"}]},
        {
         RowBox[{"-", "499.23173191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36744794999998476`"}]},
        {
         RowBox[{"-", "499.25299422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3384085899999718`"}]},
        {
         RowBox[{"-", "499.27531067`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.305582559999948`"}]},
        {
         RowBox[{"-", "499.30053837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29481098999997357`"}]},
        {
         RowBox[{"-", "499.30962382`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956115389*^9},ExpressionUUID->"36f623e8-028f-4d5d-8f18-\
b8c2186396cd"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "499.5582867826987`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8434657157760713`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -499.5582867826987, $CellContext`b -> \
-0.8434657157760713}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956127845*^9},ExpressionUUID->"6319dfbf-94a4-4e1d-94c2-\
4d262ebce905"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "499.6885782499999777428`11.698699422567083"}]},
     {"2", 
      RowBox[{"-", "499.6764367499999934807`11.698688869893388"}]},
     {"8", 
      RowBox[{"-", "499.6649406000000226413`11.698678877883406"}]},
     {"13", 
      RowBox[{"-", "499.6569673199999783719`11.698671947681078"}]},
     {"29", 
      RowBox[{"-", "499.6462221900000031383`11.698662608071807"}]},
     {"47", 
      RowBox[{"-", "499.6396898899999996502`11.698656930133573"}]},
     {"116", 
      RowBox[{"-", "499.6299732599999856575`11.698648484207617"}]},
     {"217", 
      RowBox[{"-", "499.620442169999989801`11.698640199397863"}]},
     {"442", 
      RowBox[{"-", "499.6137192599999821141`11.698634355476933"}]},
     {"893", 
      RowBox[{"-", "499.6061209299999745781`11.698627750498412"}]},
     {"1109", 
      RowBox[{"-", "499.6044348099999865553`11.6986262847961"}]},
     {"\[Infinity]", 
      RowBox[{"-", "499.558286782698701245`11.698586167539544"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956139431*^9},ExpressionUUID->"4038a384-310b-4ad3-8e77-\
3c04904a4d03"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -499.68857825}, {0.6931471805599453, -499.67643675}, {
        2.0794415416798357`, -499.6649406}, {
        2.5649493574615367`, -499.65696732}, {
        3.367295829986474, -499.64622219}, {
        3.8501476017100584`, -499.63968989}, {
        4.7535901911063645`, -499.62997326}, {
        5.37989735354046, -499.62044217}, {
        6.091309882077698, -499.61371926}, {
        6.794586580876499, -499.60612093}, {
        7.011213987350367, -499.60443481}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -499.68857825}}, {{
        0.6931471805599453, -499.67643675}}, {{
        2.0794415416798357`, -499.6649406}}, {{
        2.5649493574615367`, -499.65696732}}, {{
        3.367295829986474, -499.64622219}}, {{
        3.8501476017100584`, -499.63968989}}, {{
        4.7535901911063645`, -499.62997326}}, {{
        5.37989735354046, -499.62044217}}, {{
        6.091309882077698, -499.61371926}}, {{
        6.794586580876499, -499.60612093}}, {{
        7.011213987350367, -499.60443481}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP268Tl972zqD+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKj4lH0=

        "]]},
      Annotation[#, "Charting`Private`Tag$6040#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2578994728419895, -499.60022763800004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14606695806979933`, 
   7.011213987350367}, {-499.68857825, -499.60443481}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695620636*^9},ExpressionUUID->"432111c3-59a4-426c-bc1a-\
2f6da248cdf8"],

Cell[BoxData["\<\"CH3_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569562772417`*^9},ExpressionUUID->"a869ed1b-cc54-4739-ba75-\
9245c05b3460"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956288116*^9},ExpressionUUID->"75d317fe-143d-43c4-8361-\
36b6972384b5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24693700000000263`"}]},
        {
         RowBox[{"-", "39.57556903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23533737999999715`"}]},
        {
         RowBox[{"-", "39.58280053`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21627759000000424`"}]},
        {
         RowBox[{"-", "39.59517688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18827902000000307`"}]},
        {
         RowBox[{"-", "39.61292474`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.150301859999999`"}]},
        {
         RowBox[{"-", "39.64033967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1163322700000009`"}]},
        {
         RowBox[{"-", "39.66662812`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09429354999999617`"}]},
        {
         RowBox[{"-", "39.68631157`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07501658000000333`"}]},
        {
         RowBox[{"-", "39.70256196`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06537913999999745`"}]},
        {
         RowBox[{"-", "39.71080379`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956301361*^9},ExpressionUUID->"d57efd48-5cb0-400d-9d56-\
41e54c8d6090"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "39.76671529320274`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8551887223162923`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -39.76671529320274, $CellContext`b -> \
-0.8551887223162923}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956313528*^9},ExpressionUUID->"a2aaa738-fee1-4964-bf8e-\
7ec0c2f78e25"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "39.822506029999999555`10.600128586699796"}]},
     {"2", 
      RowBox[{"-", "39.8181379099999972482`10.600080946441748"}]},
     {"6", 
      RowBox[{"-", "39.811454470000001038`10.60000804437024"}]},
     {"23", 
      RowBox[{"-", "39.8012037599999999316`10.599896207209865"}]},
     {"60", 
      RowBox[{"-", "39.7906415300000020352`10.599780941174359"}]},
     {"140", 
      RowBox[{"-", "39.7829603899999995065`10.59969709737072"}]},
     {"315", 
      RowBox[{"-", "39.7806051199999970436`10.599671385079972"}]},
     {"844", 
      RowBox[{"-", "39.7775785400000003733`10.599638341917517"}]},
     {"1345", 
      RowBox[{"-", "39.7761829299999973841`10.599623104279202"}]},
     {"\[Infinity]", 
      RowBox[{"-", "39.7667152932027434531`10.599519720004075"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569563249826`*^9},ExpressionUUID->"c80f64d2-79e3-43ae-8b2f-\
f2a8338f24ad"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -39.82250603}, {0.6931471805599453, -39.81813791}, {
        1.791759469228055, -39.81145447}, {
        3.1354942159291497`, -39.80120376}, {4.0943445622221, -39.79064153}, {
        4.941642422609304, -39.78296039}, {5.752572638825633, -39.78060512}, {
        6.738152494595957, -39.77757854}, {
        7.20414929203594, -39.77618293}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -39.82250603}}, {{
        0.6931471805599453, -39.81813791}}, {{
        1.791759469228055, -39.81145447}}, {{
        3.1354942159291497`, -39.80120376}}, {{
        4.0943445622221, -39.79064153}}, {{
        4.941642422609304, -39.78296039}}, {{
        5.752572638825633, -39.78060512}}, {{
        6.738152494595957, -39.77757854}}, {{
        7.20414929203594, -39.77618293}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2vJe5dik/cj6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMPmggE=

        "]]},
      Annotation[#, "Charting`Private`Tag$6535#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.264996376953145, -39.773866775},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1500864435840821, 
   7.20414929203594}, {-39.82250603, -39.77618293}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956391564*^9},ExpressionUUID->"d26b359d-6bcc-4cd6-8005-\
d34f99e15ccc"],

Cell[BoxData["\<\"CH4_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956462801*^9},ExpressionUUID->"4294eca5-c505-434c-b1dc-\
da277d7e0a92"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569564729023`*^9},ExpressionUUID->"ccb719c2-5d61-4f06-991a-\
1472cab4b098"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2974241300000031`"}]},
        {
         RowBox[{"-", "40.21622076`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29019607000000036`"}]},
        {
         RowBox[{"-", "40.22011798`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2765978899999979`"}]},
        {
         RowBox[{"-", "40.22760083`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26260303000000107`"}]},
        {
         RowBox[{"-", "40.23656761`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23606399999999894`"}]},
        {
         RowBox[{"-", "40.25391736`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20378060000000175`"}]},
        {
         RowBox[{"-", "40.2741781`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16977459000000295`"}]},
        {
         RowBox[{"-", "40.29900679`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14087360999999987`"}]},
        {
         RowBox[{"-", "40.32193024`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1211636399999989`"}]},
        {
         RowBox[{"-", "40.33885213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10445848999999896`"}]},
        {
         RowBox[{"-", "40.35282926`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09538873999999709`"}]},
        {
         RowBox[{"-", "40.36085705`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569564859953`*^9},ExpressionUUID->"b3b1c067-21b2-47a9-bbac-\
19589da845f3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "40.44528724632132`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8851170098413921`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -40.44528724632132, $CellContext`b -> \
-0.8851170098413921}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956498358*^9},ExpressionUUID->"fc5bf21d-e5cb-4ef5-8a19-\
e586eb472ee4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "40.513644890000001908`10.607601317101265"}]},
     {"2", 
      RowBox[{"-", "40.5103140499999980761`10.607565609998039"}]},
     {"4", 
      RowBox[{"-", "40.5041987199999979907`10.607500045101371"}]},
     {"11", 
      RowBox[{"-", "40.4991706400000026633`10.607446129630484"}]},
     {"29", 
      RowBox[{"-", "40.4899813600000015867`10.607347576836307"}]},
     {"52", 
      RowBox[{"-", "40.477958700000002068`10.607218602950338"}]},
     {"107", 
      RowBox[{"-", "40.4687813800000029119`10.607120126854877"}]},
     {"212", 
      RowBox[{"-", "40.4628038500000002387`10.607055973699053"}]},
     {"401", 
      RowBox[{"-", "40.4600157699999982697`10.6070260477087"}]},
     {"841", 
      RowBox[{"-", "40.4572877499999989936`10.606996764379144"}]},
     {"1204", 
      RowBox[{"-", "40.4562457899999969868`10.606985579168002"}]},
     {"\[Infinity]", 
      RowBox[{"-", "40.4452872463213211063`10.60686792416445"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569565107517`*^9},ExpressionUUID->"98f8c23d-8d9f-41f8-a32f-\
4372b98c4423"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -40.51364489}, {0.6931471805599453, -40.51031405}, {
        1.3862943611198906`, -40.50419872}, {
        2.3978952727983707`, -40.49917064}, {
        3.367295829986474, -40.48998136}, {
        3.9512437185814275`, -40.4779587}, {
        4.672828834461906, -40.46878138}, {5.356586274672012, -40.46280385}, {
        5.993961427306569, -40.46001577}, {6.734591659972948, -40.45728775}, {
        7.093404625868766, -40.45624579}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -40.51364489}}, {{
        0.6931471805599453, -40.51031405}}, {{
        1.3862943611198906`, -40.50419872}}, {{
        2.3978952727983707`, -40.49917064}}, {{
        3.367295829986474, -40.48998136}}, {{
        3.9512437185814275`, -40.4779587}}, {{
        4.672828834461906, -40.46878138}}, {{
        5.356586274672012, -40.46280385}}, {{
        5.993961427306569, -40.46001577}}, {{
        6.734591659972948, -40.45728775}}, {{
        7.093404625868766, -40.45624579}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wcoaOv8tXA6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAgEYBU=

        "]]},
      Annotation[#, "Charting`Private`Tag$7028#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2609227613031155, -40.453375834999996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14777926303893266`, 
   7.093404625868766}, {-40.51364489, -40.45624579}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956576066*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"50bd03bd-1d2d-434c-bb90-3526fe095dba"],

Cell[BoxData["\<\"CH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956649887*^9},ExpressionUUID->"98d634c6-0092-4c36-99fa-\
4c7a33b4886a"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569566615343`*^9},ExpressionUUID->"67f190ba-93f0-437d-a9ee-\
e414f8e0bcb7"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18509793000000485`"}]},
        {
         RowBox[{"-", "38.27880722`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14780573000000174`"}]},
        {
         RowBox[{"-", "38.30036002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12741858000000406`"}]},
        {
         RowBox[{"-", "38.31526511`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11030566999999536`"}]},
        {
         RowBox[{"-", "38.32763114`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09032668000000399`"}]},
        {
         RowBox[{"-", "38.34295503`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06626656000000253`"}]},
        {
         RowBox[{"-", "38.3612695`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04761107999999581`"}]},
        {
         RowBox[{"-", "38.3769021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03566298000000501`"}]},
        {
         RowBox[{"-", "38.38688301`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02544436000000161`"}]},
        {
         RowBox[{"-", "38.39544267`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018003800000002457`"}]},
        {
         RowBox[{"-", "38.40223304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956674418*^9},ExpressionUUID->"1388dcbe-da68-40e2-b68d-\
a0feb3abe21c"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "38.4186635860081`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9126154482995611`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -38.4186635860081, $CellContext`b -> \
-0.9126154482995611}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956687069*^9},ExpressionUUID->"f7d206f6-c80e-4b69-91e3-\
c410aea1ed62"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "38.4639051500000022088`10.585053375040225"}]},
     {"2", 
      RowBox[{"-", "38.4481657500000011396`10.584875625706891"}]},
     {"6", 
      RowBox[{"-", "38.4426836900000026276`10.584813698223222"}]},
     {"12", 
      RowBox[{"-", "38.4379368099999965125`10.584760068484558"}]},
     {"28", 
      RowBox[{"-", "38.4332817100000028177`10.584707469233912"}]},
     {"59", 
      RowBox[{"-", "38.4275360600000013278`10.584642538774752"}]},
     {"122", 
      RowBox[{"-", "38.4245131799999981581`10.584608373905578"}]},
     {"273", 
      RowBox[{"-", "38.4225459900000032576`10.584586139098642"}]},
     {"551", 
      RowBox[{"-", "38.4208870300000029374`10.584567387277035"}]},
     {"1171", 
      RowBox[{"-", "38.4202368400000011661`10.584560037724739"}]},
     {"\[Infinity]", 
      RowBox[{"-", "38.4186635860081011629`10.584542253619981"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956699213*^9},ExpressionUUID->"01ed14c2-bdac-4b37-ac04-\
d486190c0b7a"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -38.46390515}, {0.6931471805599453, -38.44816575}, {
        1.791759469228055, -38.44268369}, {
        2.4849066497880004`, -38.43793681}, {
        3.332204510175204, -38.43328171}, {4.07753744390572, -38.42753606}, {
        4.804021044733257, -38.42451318}, {5.60947179518496, -38.42254599}, {
        6.311734809152915, -38.42088703}, {
        7.065613363597717, -38.42023684}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -38.46390515}}, {{
        0.6931471805599453, -38.44816575}}, {{
        1.791759469228055, -38.44268369}}, {{
        2.4849066497880004`, -38.43793681}}, {{
        3.332204510175204, -38.43328171}}, {{
        4.07753744390572, -38.42753606}}, {{
        4.804021044733257, -38.42451318}}, {{
        5.60947179518496, -38.42254599}}, {{
        6.311734809152915, -38.42088703}}, {{
        7.065613363597717, -38.42023684}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP26t+3HJlm6nxg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AINFp2E=

        "]]},
      Annotation[#, "Charting`Private`Tag$7526#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2599004915646296, -38.4180534245},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14720027840828578`, 
   7.065613363597717}, {-38.46390515, -38.42023684}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956770393*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"04921d90-3bab-4d1d-b20b-8be7ac0df035"],

Cell[BoxData["\<\"CN_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956842497*^9},ExpressionUUID->"d31a6741-d877-457f-81d4-\
31a35664b41d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956854146*^9},ExpressionUUID->"4c49b7c8-95f9-46e7-a585-\
27f6508fd4bc"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5548014000000023`"}]},
        {
         RowBox[{"-", "92.21925342`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4864209699999975`"}]},
        {
         RowBox[{"-", "92.24119398`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3998039399999982`"}]},
        {
         RowBox[{"-", "92.27348009`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3584021000000064`"}]},
        {
         RowBox[{"-", "92.29723016`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31849899000000903`"}]},
        {
         RowBox[{"-", "92.3218139`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2669231200000013`"}]},
        {
         RowBox[{"-", "92.35455214`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22709314000000802`"}]},
        {
         RowBox[{"-", "92.38388291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19113819999999748`"}]},
        {
         RowBox[{"-", "92.41302867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1749808900000005`"}]},
        {
         RowBox[{"-", "92.42666438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956866309*^9},ExpressionUUID->"00d0d9fd-f55e-477c-9d6e-\
c8b86874e77f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "92.57433677544101`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8439344173013986`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -92.57433677544101, $CellContext`b -> \
-0.8439344173013986}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569568790197`*^9},ExpressionUUID->"e3bdc6c2-5f50-435c-aa62-\
3d727a9cd760"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "92.774054820000003474`10.96742653846087"}]},
     {"2", 
      RowBox[{"-", "92.7276149500000030912`10.967209089424129"}]},
     {"6", 
      RowBox[{"-", "92.6732840300000049183`10.966954553231933"}]},
     {"19", 
      RowBox[{"-", "92.6556322600000044076`10.96687182392575"}]},
     {"52", 
      RowBox[{"-", "92.6403128900000041313`10.966800013202997"}]},
     {"141", 
      RowBox[{"-", "92.6214752599999968652`10.966711694085806"}]},
     {"342", 
      RowBox[{"-", "92.6109760500000049888`10.96666246136292"}]},
     {"884", 
      RowBox[{"-", "92.6041668700000002445`10.966630528884236"}]},
     {"1253", 
      RowBox[{"-", "92.601645270000005894`10.966618702938247"}]},
     {"\[Infinity]", 
      RowBox[{"-", "92.5743367754410115822`10.9664906093437"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956890423*^9},ExpressionUUID->"13779e8f-8cc9-4f9d-a1e8-\
8c117c7fb519"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -92.77405482}, {0.6931471805599453, -92.72761495}, {
        1.791759469228055, -92.67328403}, {
        2.9444389791664403`, -92.65563226}, {
        3.9512437185814275`, -92.64031289}, {
        4.948759890378168, -92.62147526}, {5.834810737062605, -92.61097605}, {
        6.784457062637643, -92.60416687}, {
        7.133295954896068, -92.60164527}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -92.77405482}}, {{
        0.6931471805599453, -92.72761495}}, {{
        1.791759469228055, -92.67328403}}, {{
        2.9444389791664403`, -92.65563226}}, {{
        3.9512437185814275`, -92.64031289}}, {{
        4.948759890378168, -92.62147526}}, {{
        5.834810737062605, -92.61097605}}, {{
        6.784457062637643, -92.60416687}}, {{
        7.133295954896068, -92.60164527}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2hrc43h9UCT+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AN3Lkqk=

        "]]},
      Annotation[#, "Charting`Private`Tag$8023#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2623901181325703, -92.5930247925},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1486103323936681, 
   7.133295954896068}, {-92.77405482, -92.60164527}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356956953417*^9},ExpressionUUID->"f379eab7-38ed-4be7-b679-\
bba02bfdf1ce"],

Cell[BoxData["\<\"CO2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695702605*^9},ExpressionUUID->"a3279914-9067-489f-ae2c-\
a467ff992e76"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957038072*^9},ExpressionUUID->"fb07a00a-56f2-4d64-8416-\
b5f2613e0d43"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.862786390000025`"}]},
        {
         RowBox[{"-", "187.71736269`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.8248976500000254`"}]},
        {
         RowBox[{"-", "187.73018931`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7794320700000128`"}]},
        {
         RowBox[{"-", "187.74781782`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7394079000000033`"}]},
        {
         RowBox[{"-", "187.76710193`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6935536200000172`"}]},
        {
         RowBox[{"-", "187.79012188`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6248352399999817`"}]},
        {
         RowBox[{"-", "187.83037544`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5664292900000021`"}]},
        {
         RowBox[{"-", "187.86502458`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5185780900000054`"}]},
        {
         RowBox[{"-", "187.8986136`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4694592800000237`"}]},
        {
         RowBox[{"-", "187.9350869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4246438999999782`"}]},
        {
         RowBox[{"-", "187.97110405`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957050815*^9},ExpressionUUID->"8f265403-5bba-4cb9-a6fb-\
f21903755cc8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "188.31238115270173`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8036783354283548`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -188.31238115270173`, $CellContext`b -> \
-0.8036783354283548}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569570617*^9},ExpressionUUID->"a5322104-7d02-4f2e-9950-2c722ec6406d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "188.5801490800000124182`11.275495974728171"}]},
     {"2", 
      RowBox[{"-", "188.5550869600000112314`11.275438253574608"}]},
     {"4", 
      RowBox[{"-", "188.5272498900000073263`11.27537413237489"}]},
     {"10", 
      RowBox[{"-", "188.5065098299999988285`11.275326352602448"}]},
     {"24", 
      RowBox[{"-", "188.4836755000000039217`11.275273742089418"}]},
     {"61", 
      RowBox[{"-", "188.4552106799999933173`11.275208149948456"}]},
     {"129", 
      RowBox[{"-", "188.4314538700000127847`11.275153398998238"}]},
     {"275", 
      RowBox[{"-", "188.4171916900000098849`11.275120526458295"}]},
     {"602", 
      RowBox[{"-", "188.4045461800000111907`11.275091378059123"}]},
     {"1268", 
      RowBox[{"-", "188.3957479499999863037`11.275071096637905"}]},
     {"\[Infinity]", 
      RowBox[{"-", "188.3123811527017323897`11.274878874926534"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569570723124`*^9},ExpressionUUID->"af1b6c56-a14d-45e8-8c7c-\
696960b99865"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -188.58014908}, {0.6931471805599453, -188.55508696}, {
        1.3862943611198906`, -188.52724989}, {
        2.302585092994046, -188.50650983}, {
        3.1780538303479458`, -188.4836755}, {
        4.110873864173311, -188.45521068}, {
        4.859812404361672, -188.43145387}, {
        5.616771097666572, -188.41719169}, {
        6.400257445308821, -188.40454618}, {
        7.145196134997171, -188.39574795}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -188.58014908}}, {{
        0.6931471805599453, -188.55508696}}, {{
        1.3862943611198906`, -188.52724989}}, {{
        2.302585092994046, -188.50650983}}, {{
        3.1780538303479458`, -188.4836755}}, {{
        4.110873864173311, -188.45521068}}, {{
        4.859812404361672, -188.43145387}}, {{
        5.616771097666572, -188.41719169}}, {{
        6.400257445308821, -188.40454618}}, {{
        7.145196134997171, -188.39574795}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W8IPsf3vTD+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ACLzrXk=

        "]]},
      Annotation[#, "Charting`Private`Tag$8515#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2628278526219663, -188.38652789350002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14885825281244108`, 
   7.145196134997171}, {-188.58014908, -188.39574795}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957137396*^9},ExpressionUUID->"bf3bdc03-79c8-4e90-bb43-\
a0b6974addba"],

Cell[BoxData["\<\"CO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695721742*^9},ExpressionUUID->"5a6d590b-77dc-4bad-b786-\
50a576030e2c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957229583*^9},ExpressionUUID->"e3217425-009c-4c10-b2bd-\
91ac57a24676"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5560110400000013`"}]},
        {
         RowBox[{"-", "112.78760283`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5126739600000008`"}]},
        {
         RowBox[{"-", "112.80388099`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43360348000000215`"}]},
        {
         RowBox[{"-", "112.83986865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39049529000000405`"}]},
        {
         RowBox[{"-", "112.86823389`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.36104070000000377`"}]},
        {
         RowBox[{"-", "112.88600968`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33269398000000194`"}]},
        {
         RowBox[{"-", "112.90501508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2976269499999944`"}]},
        {
         RowBox[{"-", "112.92760782`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26706169000000557`"}]},
        {
         RowBox[{"-", "112.94981191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2292288199999888`"}]},
        {
         RowBox[{"-", "112.97961093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1901209399999999`"}]},
        {
         RowBox[{"-", "113.01016825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957242167*^9},ExpressionUUID->"aeb26298-25c8-4d8b-801a-\
67423106d102"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.15872108391183`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7813596646000169`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.15872108391183`, $CellContext`b -> \
-0.7813596646000169}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957254331*^9},ExpressionUUID->"9690b6c3-ad9f-43e2-b198-\
a61bf7df7312"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.3436138699999986557`11.054397055656617"}]},
     {"2", 
      RowBox[{"-", "113.316554949999996893`11.054293362627892"}]},
     {"9", 
      RowBox[{"-", "113.2734721300000018118`11.054128212983333"}]},
     {"19", 
      RowBox[{"-", "113.2587291800000031117`11.054071684314968"}]},
     {"35", 
      RowBox[{"-", "113.2470503800000045658`11.054026899246706"}]},
     {"69", 
      RowBox[{"-", "113.2377090600000002496`11.053991074463246"}]},
     {"128", 
      RowBox[{"-", "113.2252347700000001396`11.053943229855854"}]},
     {"245", 
      RowBox[{"-", "113.2168735999999995556`11.053911157994122"}]},
     {"545", 
      RowBox[{"-", "113.2088397499999956608`11.053880339438463"}]},
     {"1061", 
      RowBox[{"-", "113.2002891900000065561`11.053847536335121"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.1587210839118284866`11.053688030430953"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957266745*^9},ExpressionUUID->"af440c2f-d594-4b31-89a1-\
39653697a184"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.34361387}, {0.6931471805599453, -113.31655495}, {
        2.1972245773362196`, -113.27347213}, {
        2.9444389791664403`, -113.25872918}, {
        3.5553480614894135`, -113.24705038}, {
        4.23410650459726, -113.23770906}, {
        4.852030263919617, -113.22523477}, {
        5.501258210544727, -113.2168736}, {
        6.300785794663244, -113.20883975}, {
        6.966967138613983, -113.20028919}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.34361387}}, {{
        0.6931471805599453, -113.31655495}}, {{
        2.1972245773362196`, -113.27347213}}, {{
        2.9444389791664403`, -113.25872918}}, {{
        3.5553480614894135`, -113.24705038}}, {{
        4.23410650459726, -113.23770906}}, {{
        4.852030263919617, -113.22523477}}, {{
        5.501258210544727, -113.2168736}}, {{
        6.300785794663244, -113.20883975}}, {{
        6.966967138613983, -113.20028919}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2E1WrajS8Yg6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPALQzatk=

        "]]},
      Annotation[#, "Charting`Private`Tag$9007#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2562719032107358, -113.193122956},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14514514872112466`, 
   6.966967138613983}, {-113.34361387, -113.20028919}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957335868*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"b65c03cf-5c98-41c5-88b5-3a8134141cac"],

Cell[BoxData["\<\"CS_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957420165*^9},ExpressionUUID->"f06e2b84-69a7-43e6-9272-\
80a23c9121af"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569574316273`*^9},ExpressionUUID->"59ce0b72-bba1-49e0-ac01-\
45ba46cd1fa1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4960726700000464`"}]},
        {
         RowBox[{"-", "435.35848572`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4512425300000018`"}]},
        {
         RowBox[{"-", "435.37460646`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38915571000001137`"}]},
        {
         RowBox[{"-", "435.40473004`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35222067999995943`"}]},
        {
         RowBox[{"-", "435.42459652`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32211355000004005`"}]},
        {
         RowBox[{"-", "435.44380641`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29163889000000154`"}]},
        {
         RowBox[{"-", "435.46458752`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2483267899999646`"}]},
        {
         RowBox[{"-", "435.49493782`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21655790999994906`"}]},
        {
         RowBox[{"-", "435.51802493`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18549733999998352`"}]},
        {
         RowBox[{"-", "435.54306407`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15501684000003024`"}]},
        {
         RowBox[{"-", "435.56932076`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957444025*^9},ExpressionUUID->"ccf5f0cc-837d-488f-a57b-\
6c35da23beb1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "435.702856270003`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8614258296267239`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -435.702856270003, $CellContext`b -> \
-0.8614258296267239}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569574564447`*^9},ExpressionUUID->"73b4ae45-a0cd-419e-a7fe-\
0f947de9aa7d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "435.8545583900000224276`11.639341592419358"}]},
     {"2", 
      RowBox[{"-", "435.8258489899999972295`11.639312984838188"}]},
     {"9", 
      RowBox[{"-", "435.7938857500000153777`11.63928113273983"}]},
     {"18", 
      RowBox[{"-", "435.7768171999999822219`11.639264122583212"}]},
     {"32", 
      RowBox[{"-", "435.7659199600000192731`11.639253262275396"}]},
     {"67", 
      RowBox[{"-", "435.7562264100000106737`11.63924360134987"}]},
     {"137", 
      RowBox[{"-", "435.7432646099999828948`11.6392306828381"}]},
     {"270", 
      RowBox[{"-", "435.7345828399999732028`11.639222029847515"}]},
     {"526", 
      RowBox[{"-", "435.7285614099999975224`11.639216028276849"}]},
     {"1050", 
      RowBox[{"-", "435.7243376000000125714`11.63921181834794"}]},
     {"\[Infinity]", 
      RowBox[{"-", "435.7028562700029965526`11.639190406982426"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569574700003`*^9},ExpressionUUID->"3fadae18-79e2-46e2-b47e-\
a8ed8c335597"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -435.85455839}, {0.6931471805599453, -435.82584899}, {
        2.1972245773362196`, -435.79388575}, {
        2.8903717578961645`, -435.7768172}, {
        3.4657359027997265`, -435.76591996}, {
        4.204692619390966, -435.75622641}, {
        4.919980925828125, -435.74326461}, {
        5.598421958998375, -435.73458284}, {
        6.26530121273771, -435.72856141}, {
        6.956545443151569, -435.7243376}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -435.85455839}}, {{
        0.6931471805599453, -435.82584899}}, {{
        2.1972245773362196`, -435.79388575}}, {{
        2.8903717578961645`, -435.7768172}}, {{
        3.4657359027997265`, -435.76591996}}, {{
        4.204692619390966, -435.75622641}}, {{
        4.919980925828125, -435.74326461}}, {{
        5.598421958998375, -435.73458284}}, {{
        6.26530121273771, -435.72856141}}, {{
        6.956545443151569, -435.7243376}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2luHmz+ysqw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPADyCcsU=

        "]]},
      Annotation[#, "Charting`Private`Tag$9514#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25588855308467695`, -435.71782656050004`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14492803006565771`, 
   6.956545443151569}, {-435.85455839, -435.7243376}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957537339*^9},ExpressionUUID->"c4317fd3-3dc9-4bc3-9edb-\
0e22e5c58220"],

Cell[BoxData["\<\"C_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695762779*^9},ExpressionUUID->"13034a1c-fb93-4ab3-9909-\
39d828a32e27"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957639673*^9},ExpressionUUID->"ed781ad6-3a8d-4b32-ad8b-\
ad7d1f4e78ed"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13251869999999855`"}]},
        {
         RowBox[{"-", "37.68785662`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10633668999999912`"}]},
        {
         RowBox[{"-", "37.70725345`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08530684000000122`"}]},
        {
         RowBox[{"-", "37.72158509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0518445000000014`"}]},
        {
         RowBox[{"-", "37.74512869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.030554450000003897`"}]},
        {
         RowBox[{"-", "37.76140175`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.018620140000003005`"}]},
        {
         RowBox[{"-", "37.771366`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.011370639999995547`"}]},
        {
         RowBox[{"-", "37.7769679`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.005202300000000548`"}]},
        {
         RowBox[{"-", "37.78205155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.002159900000002324`"}]},
        {
         RowBox[{"-", "37.78481015`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009167300000001433`"}]},
        {
         RowBox[{"-", "37.78594613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569576529093`*^9},ExpressionUUID->"c01ef5e7-ab19-4220-bfea-\
2052f0e8f503"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "37.786783816676326`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9137768768585313`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -37.786783816676326`, $CellContext`b -> \
-0.9137768768585313}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569576638317`*^9},ExpressionUUID->"05c0b9de-6757-4d67-b29a-\
759fa3bdff6b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "37.8203753199999965773`10.57772583436085"}]},
     {"2", 
      RowBox[{"-", "37.8135901400000022932`10.577647912590578"}]},
     {"10", 
      RowBox[{"-", "37.8068919299999990358`10.577570975877942"}]},
     {"18", 
      RowBox[{"-", "37.7969731900000027736`10.577457022601418"}]},
     {"32", 
      RowBox[{"-", "37.7919562000000013313`10.57739937259649"}]},
     {"53", 
      RowBox[{"-", "37.789986140000003445`10.577376732633537"}]},
     {"136", 
      RowBox[{"-", "37.7883385399999980336`10.577357797480065"}]},
     {"293", 
      RowBox[{"-", "37.7872538499999990336`10.577345331156831"}]},
     {"636", 
      RowBox[{"-", "37.7869700500000007537`10.577342069389324"}]},
     {"1385", 
      RowBox[{"-", "37.7868628599999993867`10.577340837427844"}]},
     {"\[Infinity]", 
      RowBox[{"-", "37.786783816676326353`10.577339928960917"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957674748*^9},ExpressionUUID->"68ff8b30-f1bb-4c84-965b-\
a66a6da34ce9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -37.82037532}, {0.6931471805599453, -37.81359014}, {
        2.302585092994046, -37.80689193}, {
        2.8903717578961645`, -37.79697319}, {
        3.4657359027997265`, -37.7919562}, {
        3.970291913552122, -37.78998614}, {4.912654885736052, -37.78833854}, {
        5.680172609017068, -37.78725385}, {6.455198563340122, -37.78697005}, {
        7.233455418621439, -37.78686286}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -37.82037532}}, {{
        0.6931471805599453, -37.81359014}}, {{
        2.302585092994046, -37.80689193}}, {{
        2.8903717578961645`, -37.79697319}}, {{
        3.4657359027997265`, -37.7919562}}, {{
        3.970291913552122, -37.78998614}}, {{
        4.912654885736052, -37.78833854}}, {{
        5.680172609017068, -37.78725385}}, {{
        6.455198563340122, -37.78697005}}, {{
        7.233455418621439, -37.78686286}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Zy+xhG594nRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ANCasO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$10021#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26607436923965583`, -37.785187236999995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15069698788794664`, 
   7.233455418621439}, {-37.82037532, -37.78686286}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569577374887`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJysvQd0XMt5Jgg9vqCnJ8myHGRJtizbK69nxt71sb07DrseWfJ6xl7PnHGQ
rPcIIudE5JwIEDkQOecMEDkRIJEjkXPOqZEaQKNzAw18W3VTN0C8J49n+5wG
eavurVv11/fH+qv6v5q621g6mrrbmpt+/z+7mjrb2Jq7ff9vnrqSokdfMjD4
ko2BgcHm9w3o/0H+y/1hPrb0D3fxc/4fy/zzIbQaORYX5rCwuIiF+Tksru1A
e4tHTPX3cKOWYnltA1rwHy22VxcwODiEjd1jyMSn2Nzex83tLU4PdzE7N4+l
pSXS3BLEZ6ekafZ6npTv7h1ifZmto69a2dxjWpRLTjA9OYq+vn6MjM9Aprpm
X/8JpGciDA/0orunD8ub+8zt6ssT0tws1+wsVndEuCV3f8A881XcXikxOz6M
luZGtL3uxt6JhHnuhpQvz88zI11aXMDM7DxOJYoPOULIJUeYGBnCwOBb7B4c
Mz09lyrfY6rfh+RkH0P9vejp7SdvPGSLf0SbJfSYx9DQCESnUpZENxoszYyj
u7sbb8enIdNo2fvWFjG/wL58dn4RUrUWUtLs3NwcM5i5+SUcn55hZWEBi3Rw
hEZbeyJsb64wzy2S55YWl7G+yrdD/l1cweHBHktner20ghPxCRYYui+S+VjE
hVwD+fkhJsZGMbdM5vLmBjvrS5hdIPce7rH3Ms+uss/Oc8/Os8/eXCkwMzGK
0clZKK9uobg4wjJ5ZmRoEAPMuC9/eB9UCgx0NMDV1gyO7sHom1imoGKJ9gcM
MV6VpuJZch6uOFjND7bCxtQYjm7eiIyMRlJsJOztHJBdXEcAtoaMuGA8NjJF
WdsAzs7FaC3LhPHjx3gWk4Xd/SPMjXTB2coEdp7PMLW6B8nBEoK8neEZFIW2
ji6U56UhOCQBawcsGs52FvHM8ykeGxrC2c0dzk6uKGsYgFJ2hpbydJg8MYRv
WCLmNw8YdL3P9P1ruJafIi/pOeyeeqD77QQGXtfB19cfI0t7uNWqMDPYAQ9b
c5hZP0VT1zDEEiWHzH/E+e4SwryfwsjcFqER0YgKC4GdtTk8A0LROTqPo415
BLg5wNDwCVxon5664WXrCH0/Lg/n8ZSQ097ZA3EJmdg9PUdLMe3nY1ja2MPd
zQWBIcnYP5NjbWYQvq62MLZwQD3pg0x9A+npPspSIvDZZ8bILG0jE32OvpZy
mJPnPUITsLp3hI2Ft/BzsYaFvRcGJxawujCKYC9H0l871PdM4Ei0g/QIf3z2
2AQFtV04JQxemRmNx58+RlJBLU5PD5AY7AYjY1MEhIQjNT0NzraWcHDxQP3r
N0iNCCTPmqKorod5tjw9kn22sBYSArTJ1hIYPzGCl18gCho6MNZeSujsiY6B
MQy+boCfXwhmt07/Ewu2eOafR6gvTEBh8zh3Rf/+BywMNMHK8DM8zyjGNcuT
qM0Jg4mtL9aPZVBJxchNCIWZpRNmdsXMHW/bK2Bp6YztSw1zrTxegq21NSpb
pzm2ViHZyxbhOZXM5eFcL8zNLdA6viuIxqqMKHg+T4VSo0F5UghBlyVBVQ/O
JJc42llBclQYBhYPoBbPw9rSCo09Cxw63mf6+KYyHY+fmKBtbJ1llo9Qlx0N
B/cInCpYGVyUFAh77yRoBJH3mwzwShKfEQaxROPAAnPf+d4cXC1NEVdYD7lS
ifyYABga2aC6dQAXl1IcbCwgISIMY+sn2J9uh6mJBdrfrkJ6forp/lZYGz+B
b2gyEXZHuJScobuuCIm5L0kngYKUZ3jql0KZ14Dt5x9hc7iRgN4B4xsXLDFk
Rwi0NUVmY69AnhzSd9egbKYN+qnJiYeT2zNccgWLXVUws3mKmR0ZS+LlXhib
2mJo/hDK01XYE6aMK6iHSq3CZF8jTJ+Yoq5rBKorLeY6KmBm64L5PTnz7P5i
F3nWDkNzIua6Kj0G1k+9sXOhwsmxCINNRYT83NQqThDsbIG81sF74Gp+mYma
/lXmih3pb+BwfQIejpaETQ0RnlnCAewaFYl+sHKOwIWKHc4IAZSVpQu2yRvp
Z7C1lL0+VzLXsqMFBmBljRPM9a1GikRPW4RllTHXRwv9sLayxquxHe7dH2J/
pgs2NrYYmJ7FMydrhKaV0/ez1R9AfrqNkellXIhmCL6s0dilw9eNWoJYLzs4
+MTgQnPL42ulvw5mZpbonWfpVJIVDnuPRMivdCr1SnqIYEciqCJzoOHm7kZ5
hueOVqh8PY5rhQieVqaIzq2lwopt+mNIDtcwPr+BjZEWWFjbY2T1lHm0rSSV
4bzZvUthYGT4GBvow4VCjvzkYDj7pYOILR5dqwN1MLd2xNjaGdOERiJCsL0p
0uo6uf6okZUQANeATGhu2ZLq7DgGXedcl5d7qxl0TW6yCN1b6mHQ1Te5B636
AnE+TghNLWPmk6LNwdgMzQMzLDK7Kxl0zWyz6mNnvpNB18AUa8OUpUbB1Stc
QPLJ/ibRnVfYW50lTE9U12Mj1PZN30HXb6OpKgPVvSvgP0rxLsK9XfCEzEdU
ZDhe5JVyCvIalckBsHoajjNODgxxaNri0PQ/gS6WyF/GwXwfrKxs0NzVC19H
R7xsn4BWe42rqytqNLzH8cTF3gR5EwXXogAuLUFDpJsVvBP08PgRIXktTIwI
GfvZQZZkht0D1yNiz+3Dz8YMSZXtBjxyqJYNJeCqaB+D6nIHTuY2aOydx42u
N9y9v4ANIngout6usOiqy0uAk2ccLonZRe+9vtbi9pbDBIFvblIQQVcGRZfB
/5/wWup5GF6949vM9aVoA7nJMUgrrMLQQBtsTczR1M8KoIWuL4ZXOQ8vzg6/
vblCZ20+bMxM8MTYHMnFjUTLa78AXrfEkM8nNpThY0NE5bzE1twAEnMK/tXw
Gm4rY673pOxwZSICLyuqHVkGIVOGJKIdn2eV3oHX68kDlshfw1BzEYxMrPB6
aApRnk4IDo9HWVkZSkqKkfQiCkHPIzGxI4HqeJa8ygoN3XN6wuuSCC9beMWX
6eOrtTiFUXq9c4d0jA/ii380qrCRm+/vQKsQI8zJAqm1ndAoxQh0sEFodCLb
nWKi6OIiSfdisSBSYHe0+Q6+uiuzYW3thILiEtL1EuRlpyL0WRCyanuYPuRT
5ejLKGgeXuuD9QReTpjcuhTgFWBrQnRjDwevK6Ibg+DinyHAi9eNPLxWemsI
RJyJucLqxgNON/Zw8DrYWcf6zh42l2eJDH8BU2IsN/VPcdAketXOFfP7rG7c
WyC60cQO/ZMPw2t97BXMif73ex6Pkbk1SIj5cnVzewdef8LBi+rGG8ZkNjJ8
DLfAFziSa3FKpv9FdoFg3lenBt6B19v2ck43KnGlkqO5IhMmJpao6Rilb8LS
YDPMjIh+TSwkKkFDJOMmIyTi8l9y8BqAjbkpXuTUEBNbCtHGLPycbWHu6IW9
CzlaS5IQllQIuZoIDCKbkkNc8djMCQv759icfE2UowmeJ+ViY32FcS7PFFc8
TOkcdtVkMVbw9hmruuWn5PUEL099o4khxir88myiKD2T6YRxWPsn5tn++gLY
OAXigOMUxcka3Ihnklj1ilTfErlBLP+MCiiurqGWHSPW3xFPrNywRai/P94C
cyuCtVVWDp1tT8Hd1RUTG8eMHJvurMRnP/0pMqo7Ib04QWKEN5E5TuifXsLk
cD9mVjYx0loMU1Nz5JF7lNc3OFgipDIhxlxkOg4vFERZnyLS/yk8o4oYVaeQ
XaIgKYyALYQF2801wXgGAYg5Shr7odFqMd5WDEMTG/RTPrtVIi7QEa7P8rjx
LcPKyAJtb4mkub1GZ3kaYXMLlDUPMs+OtBSQZ20xuHDE3F+ZHg0XAjbOWcZk
WwFxEp/j/JqDSnkhNs7VBu+gLRMNQ5tY7G+EJcGmzVMvzG2zLCkipjhFG21B
tD6NMA8bWHBoE23NISHclxgcLti5VONgdZLYvc9gZ2eDF2nJiCI2sKOdNdx8
o9BUW8Vc+7g7wcTKAZ2TW0z7hwRt9taW8PEPRqC/L3O/qaU9qjtY3XolO0Fh
SgIysoqQnxpP9K49EYxvcXm6i/y0F3Cwd0BkbBz83GzxKRHXw2unrKfydWhV
ElTkJCIoMhlvOl4jJtiT+IPPMbt5RFT2BRoqSxDo6wwbe1fkFRSguWecms+s
O/qPuCFavZRw+7PYdAwODSDtRRiMCXVSKNjIR00kTW5iPLJyS5CdFA1bG0fU
dYxDebmHxFB/xvILjYxDRX0Xge4tpnqbEBn+AhXlpfB+6oDA8BSIxJcYetOA
QG83OHkEITHmGYw/+xl8oxOQnhwPG+KmR8QmIDY6Am6O1nDyCkJ9Yx1ioiLh
7+NB3EELNA3MMszxtrMF4UHecPUIxgURBfvzY4gN8YOdoxOSk9MQEUpmxsoc
HsGxOJKxcZNhoorc3QMxODaBqqxYPPUJxf6FhkixUUQH+8LOyRlJzLPBsLU0
h1doPE6JDb4+0QMvVwdY2zniRUoGBuY2cL6/gvCAYLT3j6CdeDTOXn7E4bu+
g7UP0FKTjYTMfPg8tYIRcaLbRlc41fE9AWtUsp3sb2F5ZQWbOwfEJLnFMble
Wl7BxuYO1NesKajVKLG9uUmuNdhdX8Y0sdyPzljwHx9sYXpqGuvbB4JPdDhP
FKe1DV5PbGN/cxmjY2NY2xaxeHmfMJgKy3PTGB+fxObuoc58Joy+s4WT00sc
bK1ienaRMj8Lk6/SbmBzdRFjo6OYnlvApZIVzDektfWVRSRF+8PW9TkmZxew
uX/Mx8RoJGt5fhLDw28xOzOJICICEytfsS/9BqlVYHF2GhMTk9jeP2ZbJGWv
q3KJ+rFAUc1rrG3uC0M72dvExPg4ZheWiGDW8s0oLs+wvrYHmUSMqYkJgjcp
I4R2trdwqbqCiGi2qelp7B2dM82cH+8TKk5jZX0b17yL8BWo5ZfYXFsjdh2r
QZXSC9LsOpGzV0QpzmOMUOzoXMa7ShSNe4S+Pd3dGBh6S1HOzfE3mUfX1jeg
JI9uLM0xjx5fsHpXRng6NcofVk5u6B6bxaGYNdlogHB4cAAj41PY2NqFWntX
X36AN7XpTGjHmPgV+bW9TFiJt6kP53sRn1VASWXwK1zZ6fIQZ6HvEtyxbdTm
xsHBM4nTqzfEs1cTw529n7jciHhqjoTKV7oyYoYUpyeibWDV4Ltcmfb6Chw4
DX6NK1OcbCEuKgI7shuDv2G7zQfzqEw/2FxEtL8zPnv8BBHpJVDeCC6n9PwY
NfmJsHL0wdjCBh23wS9xYFVLxQQMOYwqaRnd+R7X4uZoO1yItjk8v0BtXhL8
glOItX7zIfeU9kqByYHXcDQxxIuKlo+5Ll4ppLgg+otefZu7lVqdxalhCInM
BpEW3+ZulZyfQXXFDNHg/9EfzQe4JsZAMxHzxcTKK6+qx9Gl5o4POjvShcLC
YpQSy660vBYHEhU/Go38HMO9bUhOSkTfvOh7evTpb36JjIx0hD0LRkFVGzQ3
t7rRqIhq7kV2agIq2gZ+wPdcq0RVfgLikktBtJQp28s6bgA3N7y/Am7qH0Gj
VkF9dc2hnZtK7Y1w3//CT/nNDc9xBlyzzMX/wOLA/8z/f8aR5Vp5ibnpCUxM
ThFunSI8NI6tA/HfMtUfEaKpsTQzRaonGWYeZ8Tcnh5TvI+zg010d3aiq7uX
1B3/mGv5cHuD3D7OPDZJ5MXU7Bxh8hsekFrVJcYG+9FBnhydWiSA5OOCfF0f
UzdG6jTEB/xzrtmL410iVccxRQTy1NQkxiZniQuvFuTFjRozY8Po6OjA0Ogk
dbeEZqHVr5uiEX+9OhWmR4eYumFSJ9fccOaiQCqtWoHlmVHi+jsSb8YadW39
ODy9/Fuu+lZLBNjiLFKiA/DpY2PkEIDtHZ3wqN2aG4SHuyeK699gqPcV/Hx8
0D6y/COm+ldxdnRANF0BTAw/hXdYEmaX1wXdRM3P1JgQYj1kEz0zgrTYUMRk
VhD3iYWfWnqMFKLtQ+JySP1b5t6YrCpC7ds/47ApuzjGQFsN7MwMiRUXghFi
icpUrHjSquWoTIsmbkQ0IcsoijNi8Sw8DccyDVcvQ0VaJPzCYpj6ovQYhESk
40TOPy9lYtb+xBOj9YWkrdDIDGKBX7GKzeAzDvO9dekwsQ7AseTa4O+5srme
BlhaWmNKJBPErOZShCDiJsTk1Aplb5sLiQnB2OsGP+LKrmWH8LUxQUZDjwGv
phg3pygJlg4+EMlYN0Z+tAJXS0s0DCyCSo/mgkRYOvriUM7Wyw6X4ULqGweX
/lxgz0tEBzkjOK6Kw8i3MPaqhNibjpjdZXXJrfIYga52yKzuY65HqUlP6uf2
WP/xRnGEABc7ZNf0M9d0CKZWxLs5YO2KG/kh4w3l1A0a3KdUSy6Mrf2xL1YJ
lFrubSSKxgqjO+cCVRb6GolxaEHDgkKZeH0MluZmaOxfECilkRzimb0p8aQ7
hPvUkgMEOJojOr9JJ1u1cqSEucErIh+X54ek3gyxhS08qzPhg1BXUp1LHao/
44mllSAm1B1BMeVcS98mVrEEcUGu8AnTBSPp3JQlPIejTwRxBy8QH+QCv/C8
O/UlL0LgRIx8seQcsQHO8I/Uuae0viiO+u2ROFPfchOjI1pzzj2ifRlLOqJx
TZDpr0iGsaUtJvcv+IGpzrfham2O5PJmKtv+So9swffIdrQ2TLxuQ2Q1dhno
23VlGdGwd/XD6EQfrIgjl9PUI5CN2HWlhINsnnpjX6b9fLI9guxgFd7WTxCS
WCPIpv6qNBjbehLPYRj+dsQjTtbV9VamwtjOC0Okzs/OGGGp9VzdI/SUJ+OJ
tRsW9iT/NlLdoC4/GuY2blg/E5ZYNTIRfO0sEZhSDiKAvohUe3NdxMI0RlXH
qNDh2pwXMLf3QEtLHSxNTVDdOS50uCY7HqY2LoSBpAZfRKSz7Tm4mD1BXNEb
od0x4r/SWFxDQyM8rEzxoqRDqBttItxkas/UuRMfP6G0S3jn28YcGD6xxtDC
7r+NSFpUZ4UTIrliQ3yXSPaW8E0ohfqLibQ9+ZoQyQhVb0b0iJQAMzsP1NZU
wooQ6aVAQEqkFzC2csb09uUXEul0Y5rYZpRI7TpCNOfDxMQGL2tq4GJBiaQj
4EhjLqmzRXVNLVOXUNohvHO4gRDJ0JL4Ztv/VqZrKktkmG5iT8ITSX6yAkdr
U9LDOmoKfRGRDlcHYUaZrkGf6TTIT3kOaxcfDAx3EjQRpmvUYzoN8pJCYenk
gc0LzReR6nJvBR6WhghJeCmQ403RCxiZu6Krsxc+lOmSqoW614XxxOEkjkVn
D7xtCdMl1wqkasuPxWPTp5heP71Pqv6WvHeFel/TO0J9rL0SpmZW6Fs6Fsou
dmdgbWGG0tYRnfojev++UJefbMDT2gRxxW06Qt2qkBHjCyf/RBzsr5N6Y7wo
bRcIdatEepQPnPxeQMqbDKTrtzLEPvfQIxSxkhUnCPdxgH80kxLAFv8Saols
s3YJJN7lHiJ9HRAQU8Att7FzX5MSDmu3YFK/iwgfewTFFd2pf5kcBmvXQOxJ
NDzNfsaRWkm8zp29fTQXxRLREMDQ7u+4umtimGxv76K3sRQWFjYY06Oh7Iiq
dFNkVnQKZaNt5Ux8aUkkNfgh1wbjke/tYnttFm4WJkir69CZErcalCQGwd4t
HBecDlKcrhNTwgy5jcOkXouihCA4uEdCwo1HfrJK3muGvKbhP+OIdiraI07/
CsLIyINjK3kFSQfeXpIMM3tPbJypWVIoTvHcwxZRWYyLgfbiRJg5eGFTqD9B
qLsNMYwamevWwgSYO3pjmws/38oJItysEZvXxJjo94iplp6ivbEcAe72xA7z
w54eMW+uZOhpb8TzAE8Ym1thZPvMgF9xol2lC7E2pCtvZ9exszLJGD6Fjf30
NTpa3mJtbgxZKXEwNfwMqdW85PkFiHfm4OHkgJyKNxAd7BGDMQweQTE4lrKE
FW/NwM3RAbmVHUx9CYGE57M4nMiuDHhCijbmUJqbAltzI4LKMt4sU5ztIcLb
AbFZldg/OEBrRSbs3YOwdsSaYQrxDsK9HBCX8xIHpL6lPAP2Hs+wccyaYXQ1
9rmnA+Jzq5n6ptJ04ryHYPNEdt8sEx+so766DieXaoGDL8UiNDfWYvVYyo2W
dTZn3nYjNycfhfn5eN0/DuLo/phnXGJxjw904PXIDPeGDyDeX0NZYQGKCgtR
VtlAPF6lIG9O91Z1dVUNOL5UGfwFR5Rb4tQsTw2g+VUfnQv+EZl4H3UVRSgs
KkJBSRU2Dy+E5qSne0xdEakrJHVbR5I7dbXlfF01to8veT+IIdbPcSv/OzfC
s7MzjBFfkXxJPfn7TfrnPeKxTX0JKysrX9K//X0MDAygtrYWTU1N6O/vf4TN
zU1CRlpEq8gV862vryeGztC3mOpHePnyJYaHh5mrT/TKRkZGmKsvc2VVVVVM
Z+jVB1xZZWUl40ayV7qyCeKpfl7Ze1y3Kioq+DLmS68nJyff03sddXrp1a9y
ZfkEBDMzM8zVV7myvLw8JqmMXn30QNkHemXz8/PM1ft6ZQsLC3rdeqjsQ6Zs
cXFR6Cp3zT9SSADFVQtdzc3NpTN0p6u0bHV19U5X9cs+1CtbW1u7Q8HPK1tf
X7/T1ZycHL6M+XLX7+lRcGNj4063Xr16hdLSUmRlZRncQxTFBc3W29nZoWDk
GZO2cH7OWyXEJXv7Fvv7+9/iYEv7eXnJiA2CKLaMjlEqlQqikC+TyWSC3KNl
lGZyuZy70pUpFIrPLeM19PLyMl/GfOi1UqnkFVdvby8kEsbpJNPEllE0qdWM
WmAix3wZXUunVx89UPaBXtn19TVHKraMIlar1ep166GyD/XLmA93zT/S3NwM
jUZzp6uE6fmlfaGrtIz7CF3VL/vwgbJH/8oyPhakV8Z8yLVwf2Njo3A/36eT
kxNiT2xTGXIXTo8YkUKhBD0QULCIxUxWmnAfZSYeBHwZEQ0CSf6BK6PigyfJ
1+nfL1HKPfBS2h96xfT0l9k7iZR84M69vb137mxpaeHu/G3mHzZ9Ta1SEbQp
qc3NI+JWe80A8PZWhxK1Sokr7a0eSYl5KZVAfHZOA9NCGR0HFwcVaCO7lEAq
U3ITwZZRliTSW29638f11gguK8NwWZ0IzRaboce3QdmX3k84nJ+O3+IeVp7u
IiHEH67uHoiKe4GcvAKMzm/xWFadbiEi2BdDy3scvr9DbPwlhHg6I5FoeYpe
yfE2cpLjEJucjrKSQkTHJGB0gZlhbMz2IsDXG/4BAfDx8Ya3N/16wdv/OZYP
2LwRxcUhClJjkZCWhez0JGQWvsS5TMN3gQoWymY6AnyI6/VuHFl9Cwf//B75
fgkiiz+FauOQaY7ngcPDQ0ZI6WGQHfRHkOyvIjMhDi9b2UzFU+K1xIcH0/Q4
Ada4VSMtzAdxBS3cyL+Ly4MVhHo5IbWEuFlaBVJCvOEenEhMLzUDh/GOGtgQ
I3Lt8JJZBmsseAFrWwekZuUiKzMTmeQbQ96TU9WBK40CWRHe8ItKx7lKA43y
DImBHojOqsf1rY4dKSB3d3fvDF9eaY+Df3oEkeHXme/BTz7CeVEVM/yP7/PA
73INbY2/gbNzIPbP1ULjE2/K4OgdAbHyRjCfFHIZEy9ViJbhZk/8pM45Az79
RClagitx01om11mYauWozU1Czeu3gqygka2RgVFMjbyBubE5uub2dWKwt4b4
YzRuJ7kzQJ43hQFWO5J5fV83wJ9+jHOiYfUGqGNdXjjSFYaxt/1409FBBtPZ
2UnKOjreoGtwDDLNjSAID5fews7EEmOrh0InZGRgbg6OGFgScfd9GVeX+/B1
sUFu/Qg3WDUay9JgZGSK7vldfkw0EywtJhQ1euGXppxwGFn5YvtEKYxdtDBM
XvsEpR0zd8ZODWXd2D8i2G7DkSkZ8z8/IuP+kKHDacjfEzwqDHRcrS+RBAJc
SVBRkoOEhERCgKSkJFKWlJiAlPxKnMq1erlFcpRnROCJkS0m1o8FxBM3PzPc
B0ml7QINGH+luRgefuFY3thETUEynhg+hndUJs4V3LaFL0NOHIOIwAB0jnO4
IIKhONIHZo7B2DtT8ySQ7s3DxcYUiQWvDPj1XUoCqkKofCJGCk+Fq7U+SLKs
cJHjjYs8f0KJR5AUetCEEpYK73PPUz1B5SH9EvnGkeR3OCAd7S2jrroK0SF+
MCXE93qejguFlpct469L4ewXhQv1Lac7PyBOTzqsrCxhbPQEgXFZ2D2TC3Oz
O90DZxc/zO9R0aVCKmFYW59o4lvdCJ69bH8BbjYmiEoto3rhPb1x0jFubW1R
XfdlrpgS+DzNAvtEkik68+4M7ejoiOEMTpPeGRrx5+UXGOhsgbeLLVxJH3ZP
pYKCkB4sEjg7YWT1yIBf2z5am4C/hyPMbRzg5e2BxKIGmijPD43Ofk64F54l
lTIJSUURPjC1DyDN6iB8vjmJp5bGSMhpvgNhXmF+hQeY7Bwn/n8J0ZNfhHqR
Ddl/yKJWJ5d+wDUg3p5BoG8ww458/6nwzQjzRWpFF1f2FeIIypAW6g1jKwe0
jywRxXiC+GdeiEqvoR4hTkQ7OJWqePu0oyQWpk7BdL0TDVnPYWxN2VHBD2V/
bhC2xo8Jcw8/OJRPuKFc7y/h0Po3cfz030N7wmaefXCfAX+L6+IF8Tz7h/RN
JQ1iAtwRlVbPXE0PvsbC9in/vpmuKngExuLy6lYwHm9ke/Bys0NiaacgUZeH
m2Fq5Y09yTWWhluRLSSOfsQk6efG+sLY1g8HkitybyNMjMzRu6iTunM9NTAz
scH45qkwVgrFwcFB5uqr3FhVk604+PRjiMP+XyptmC7zbVA2ow7kOybENxgB
mBIXgcbucWJbn2OkoxbWpk8Qn9vKNLE58Qb+fgFoanuDzo4OdHR2ob40D9bm
9hjfOGZH/ms0qQgvnrkjrrCFN4LQVZ0OW/dQnCpucCM/RmygJ/KqmoipPImK
vBQYGxrCNzIb8muqik4Q6eOAkORyNiRG2ksMckFwcglUNxCi1MScmJ2dZa6+
xrNs0wvs/9OXiIBxZzLW2Pll7z8+PmYYsLq62uCOBfgVnGzOIC40EO7urswy
kUdAFFb22EQ2XEmRHhcCB0en94jadSYtubi6wdXNDXX98xyov47jzWkkRj1D
dkk5Koqy4esbgN7JFYEAorVJRAZ6wdLCDCamZvAPjcfStph3IY42phAXFoS0
3ELkpMbh+YscIq8UPJj0bW1+rHS1/CLdkjGdFJ25zFse3efN3+HRT1Cws7WB
jc1tSJUanoYapYJx7ogzR0BG/z5irlVqfe+IyAFiA+3tbGFjaxsXUiUv16hp
RPdw7e2LoNRo9Yv393awf3BErGXBoNa3D77ONyw/x2nAfyIC5htEwPTpkPrz
TPpf4Ae2v4wjm+/j2EnH1l9i/+jYmm+A8grFPgt3tgH15Csc/IznFfkNdyuN
GvT39+uzCd+KPvB+8R3guVHgablbqftE500Pcw+5T3wruCVTmmHFTKm8I+f2
/mw+5AV9U6DkBaHkD3lK3vxriMjnh1wfUCL+Fo6c/h0lovZfQ79fFujXRmTN
VyB+/neUfho9+vX19dE844foRwM69OpXePo1J7D0K3Cl9FNzt56enjI288+h
H98KSz9r0hKlX/bVF9GPp8Gv3qefIaHfQq/mPg1YXsDh1hzKSouZ2Mvw7KbB
b/CPE29RLpMR7pHiWnsrpHBfX0FKGOqGWDts2ZehkEmh0ujCBdThkJydEivh
hOb+8HrvlvC3ivqb19dMdIG6qGrNNW+GXKtVuDg/wxnrevI2sf4UfUuY3hUc
2bLTe32ypeRupQG0e1PEDXK6twqW1u7oGZmGRKY0+HWm9iPIiYMY7e8Bx6cu
iIyNR1ZOLgZYISfoI/XpJkL9PNC3sMPpwq9AsjsPfxc7xGaUM47m2cE6UmMj
EJOcgYqyIkRExGBgap3PY76SneFN00uEBfvD09MbaTnFGF9geXtrfgAeLk6k
C66IiScmcUoWxhZ3BINDH1y/xo1fNcVD9G9xq5LzsScaqKAo0AMXOwpM9r5E
cnmX4LorJWKIjsV6PPMRsykiPz0FjV3DkJI2JcdbSIwMRvUb3nt4n1ktyYrw
Q2xuky4Q/Qmkh2uI9HdHVmUTAYgcCUHuzN67My4/e6avEdb2HlgW6ZyrtpI4
GJq5Y0PICfkIq7ODiIl9gZaeMSiUKhysTyPExwedY+sGD2kOPvdM1pzIMlu+
C2U25X020aNCeccYoQKBHykb7alFdfeEHmkfYWeqC0+d/ImuUuniTl0VcPQM
w4lCK/iiGgLea2KMKqh7RnzRsu55wapRHCzA1Yb4ohNrQhvDr4tgZOGN7WOF
EAubeF1GbPxYukvtQZ9TSK3TkwKKN9nc8HSSkBve7GAd7ByekuZ9fX1JmZ+f
D2xtrFA7OGfAZ+7hWoHBvg5KG9IwEQakrKW5Ga+6BiFV6zzRA+IS2ppYYHRV
JHRNcbQCd0cHwggHghd2LTuAv6stsmuHWM6/VqKmMIk4cGboWdgTbLr2Qmb0
W0dyYfT7cwOwt3TByoH0zuh5r/M73OhvFBKcBv4VkWO/QOWYgh29nhxjRz83
VA9LG1vSvJubGylzdXaGuZkpaofmdaO/ukRNVRHS0tNJw5mZmaQsIz0NWSW1
ECt0bugVeWVxynM8MbbD5MaJzg29Qk6kHxKKXt1xQ0fbK+Dp9xxzy8soz47D
48eP4ReXB4lS+0UE6K2nGQsuWBZCDqwvVldXx4ix1dVVngbXIk7gOf4etMfs
1hVSTAUe1en0S4Teu2gvbh8ir5PJZDSQIL1EX2sZXnZPcjriQxzuLKGqvATP
/T1hYmwEP2KxXipveF6b7KzAU98InBGA8k5oW2UGzIlJafSEJrDk4/BSJfCm
/ig/4O6ny2SzQ+1wJt61g280xPLrO6OlizZ0yi8uLr7LFaun24l4+wTiUCre
ZBKumK430Tvpt6am5t3RplX3CxLu8mQPq1vMMQWcNv0AaqUMY/0dCCC+pjvh
O9G5QhCzND3M3dEJw8siwS/dXxohPqwdLO2ewj/AB/F51cRFv35otLwEu9Uq
MTXyFh3tLUiIDoOFqRGemNqhiVjW+hKMj5v9Blcmb0nC/j9SCeZsIGMRrie+
WCU2RZSYnUsgpla2aPYpp8Q+hrChjvtIiIsd6BOIoUX2lAZ9ZUb9vmwiwJPL
OgT1fUscguRgAgCbp+ieXIdKcY6k5z54nlwJ1bXgngxxEkx/uDStIJtwxGeP
DWFhZYPA0Bj0jC3qbdO/a5v8hgAKItGyHIid+hGk9bG4Oj4yuHyHsdlh7y6P
MLGi5NR09E5tcMOmLu0KunrH9AauJrrcDZEp7Lr6ZH8rZtaP+O5TV9M9IBoS
zbsubXIFn1v4MVZGWhmXdvOE3W13QywVmgI83JonDJ/H7/poG7yDw7F1IqGH
KuibLJQl6RWfmnxzRCxSy28zavvQ4nsQp0YSB1l7xveOaPienh5904WPYDGh
d26KVdJTDPV141XrK7S/7sT63gnLyt/AjfoCafERqG4bxKn4BP2tFbA0MURC
QRvz6M50N3y9ffCyoRmtLS1oIU1UFWTCyswWo2uHLEm+zmb/PfdEdF4Dl75x
i/byZNh5huNUzpbQvPvG2kpEBzrD2MqXkuQRDwjNJVIiQ5FVWI7amhpUVVag
Y3CcGkkCBqlFQyWXPnmUrcFMSFH0+GsQffYV7P/z13DZNcaTh7K+SCSibM+T
h0fv0foUAj2dYWJiClNTExgS4UsTNGtej9C3/gqHlrPdRSRFPIObqwusLCzg
G/ICG4dsmJ9oMeQkRhA32PU94jK7kxd6eHrB08sLDQPzQuhXTJpIi3uOzIIS
lOZnEJHwDENzGzwYpGeHeNNQDn//cGwey97nnloYegU3Fxd4eHjAg7jjzp4B
WD2U6Gs83pz5HkdEWYEhDn7yoS7G/C8f4zTMCNrTHYNzlkt0wuF9DrdapRgJ
oX6IzyzG3MoGaXQLgz0dpMdhMLeww9DKgc41uFbjULSPfdbN5ftyrVETs0tB
VyUJO9C/j5gFI82Vludblq+1Vzg+PCDusAgy5RUPe5VCTjwF3t9kR08ZXck2
yXxpnszJhewha+d73EBUneE4+CcDAgMChcefMBwj+hmZaJvfhKw+GjeSEwMx
SwWdCcRz9MnKBNIzXt6VecR77ajKRmrJG4Mf672YF0rsiz8h8uMUl9lmODT/
FfL9LZyXJEA51gbxs79mQt5HTr8H+etM3CgvDU7YDuiEFd+Bo6VxpKQxXoFQ
dkbM2Jz8ZuaKz+vSlxHf5zqgvRCRL3sEBsN5hM7KoSqceP8pY96eePwxlP1l
RGCrDER6goOebqMnOHhEqM92EOTmiLTCGqzvHOHq6ppZET473kVhagwxBKYF
elCepB4uvfpdDoa3GiXknbk4dvkDxvQ89f9LqMabaJzGYJ97jq6z0+UsPcbk
X8/sMXtVCrMnj2FuZQt3Dy94e3nCxtoKwXHZNEh/Zzp4Lvg9DjrUf6VRiCO7
38H+Tx4x8Qz1fM/BfQbgtfX8eD9SEuIRGhqKqJgXqGntpVHkv34Aav+ef8XF
EaRVz4hA/i5E//IhzuM/hWZtdO9hdH0IhXgXHW+6WMF4o2XW5q+0N3/zAKh+
n3tEe7wJSYEbRMa/RBD9CS7SrXC1M7dzHz/CGhUR9cc7K3gR5AkzSxs8Cw0j
LYeF0b+hz8OQnleGvdNLgXIUR9RYpFf/G/fOq90FnKdbEu75KkRG32SCh9eH
6xvcIzTUcw8y73EIpAc6FWenICQ4AK4uzoiKjkFMTAxiY2MRFxeHiOfBMCd2
Ym7zyIPQ+UOuB4SIOIv/GZFcHxFW+jakL0OgPTtY4x4hth6zhFBbW3u/BzRI
QEEqPVhCVno65ET33pAyXgvSUFx2WABq+uYeRM8fcT1Qz3UxiDn4yQcEQb8N
eXMCUfdna58nOK6VEiytrPMig7UJj7YY50h+dfug4PhjjlEoFFRjjUzcj0a6
jp1/n1kxIa65wcr9ieb1luRoG4119awSIm41VR1B/gFIzX+JM6majwBdaVSQ
EHLRqIhKoxXCMFcanBOlqL3RWTOU4S4vziBXXglLPnTz3unxIenyAeSqK10o
Rku8AimUKjU0ROrTQI9SpeFVGRU8J0eHOD49108g0Mfa/8ELiWsNlH2lRDb9
CSujvP8jlMPVtAmDBT3AdXV1PSSj6HbduCAPPKEn7UyuYqq7Bvb2zggi5rbh
EyNUEBn1y9yrZIebCPN8ClsHJyZYk5mVhe6388xGPSFYI95EsLcruma3hGDN
xfYsvB0siGFYwgRrTojT8yIiBDEpmaiqKEHY8wh0jSzzkesr+Rk6ml8i1N8b
zi5uSM0pxsTiDl8tIaBIiQ5BQkYOcjMSEZ9KfKBzIbBNuYGuSNCr/8jTSCWD
vD0dx07/jsHHafCPmRAOmTCDOe45mvpDA/p6LMHTaHNmADnlLTiXSKE430Ni
TCwWdsVEXV8gws8dld1THI2+DOnhFkrzstE+MAmlWgP52QHp7TOUtw7rjoOh
DV8hNzoA0dn1+nEcGRFWcSG+yK9pI8CRIs7fFT6RWXRHIL0Di8OtsLZzpVv3
BYq/Ln8BQ3MPYgQqhFzSa8UZEgJd8CyxEErCwLc3CmSF+yAkqZzu83rI9vkz
jrw3UjFkdVE4tPk+w7tnUf8AzdLA/MN8+zGWJ7uQW9PJBBSn+5rx8s0IMddv
ID/fRWp8MrbFMgN+L+LeTA+eOvpi51QpdH+m5yUcPEJxTNxSPrZzfX3FmPwK
ulZpb4byngVdcsw+XSg2RvMDsR2dZ/SImH3NMDWyxMDSoW61a6ABpib2mNk5
ezDe8xccDbRn+7gs9cOh2bcYy+c8yQiajYnZz6OB7HAdAS72cHF3h5O9DVw8
PIkV6g9XJ1s89fDFikisFwCSo6ejlSjsWvJ8XV0dKautrUF9Ww8kKl0AaH9+
EDbGFhhd0QWAlMer8HR0QM/cni4AJD9EgLsdMl4yIVrc0o1kOfF4YmSOvsV9
3onR85XBfm5RnxEKI2s/moogbAEgHre92RMUtk0+GBP6vzkKXYtWIclxZNYG
RIZfw0WOA10PnWYp9K6wXZ8bRX5uNrKy6DeLSXfJykyHk40VXvbP6OJDUjTV
VSA3N48QJz8/n5Tl5+WisKoZZ4obwQCmm2nzEoLxxNgeU5vCqinlqrxof8QX
NHPhko8w2VUDL78QTBAZWER8PuopByUVQSrE/B4izjWzyG3u9Az7d3MUXGmO
Ql7LnQhKdXU1o8+Xl5f/kpdhW9M4TzZmXKlDk18maPKl6yBj3FM0aYl6m/Rb
XFx8N5LCeAEqjRCmApQoz8rFzOaxEDcSbS+grCgfgV4uMDY2RlBcPh2RkGfY
XYWn3mFM8g4fN2qvyiTgN2HiRmGpJcSZ1HAAfoAAtwougSGKJjD8K/IXaIYi
XVuRyWQ/5PqoWR7EWfQ/EhvkQxxa/QakdcTjlhyNcE/RVUH6BP0SocvTgOkS
1qZ7UN89RnTj1Xs0r+99ml5JBnZFaDM71InWoTmOFh9Ao1ZgZrQPIT7O8PCP
YxK3eY2pOKIc40gPmhPs1J25Abg7WcPa0Q3PQgIQm1UB8aXmc2lBdFZhpA9M
7fyxo+MU8foEnCyMkZjbavCQPP0x9zbVVDvEIX9DZCnxTRx+F/K2NBpRHb0v
S7iEj1fFL2BibkX93w/h5eVFWvXy8oCNjSVqBuc4NfOx3iFO7EdGxhnk44/e
WTa57ubm1kCfK3KjApBY3K4XcrokCsIdZvauGCDG8LXmEmkRfgiOL4HyCjxj
6AlWQWo0ZIfB2MqHSA25kDExOwAbI0PkN48+KFf/muNFxk4brsGJ758zWS3H
bn8IRW8Jsb5UBm/fIQjb87aGSqSmZZCn09NpuDgzKxPBvu6o7p/lqEEMjL1l
tHcM6dFDxUSiIpJrmKuJniaML+/zXVvoq4ObXxTO1TcGukjUPhOJSq3qFyJR
q6OvYGrlpYtEEbOY+tdDLbnvqJvlt63MMUMdMztC2VRHBUzNiLrZPb9DFt58
/RuOLMSdhKIrH8eu/zvr5/n9X8ScbaBGosEQSxadROUzpkXL0+gfZ+0cdgWJ
HkJxicyESJQ1dkN0eIDO+iJYGBsiqeg1M4C9uT54e3igtKoGdbW1qCXmb2l2
KixNbTC8ItKFoBQEDN6IzK6m++qYCHILwaWDTySN0rOAO91FfU0ZIvyfMuls
hBa88aFVniMh2BUBMXl0dzSx504R5eOEiOwaup9VP82EN2b/C8cst4pLyFqS
CKP8gPH46fqaeq6zn3uEis3Ozk4qMg3ukYP6JtRNoVc8LCSiNaTHhsHV1Zk4
vdYIikwhHHzJMbUcBWmx8PT0eg8+Pj6kCV8/f/gRrd00uCCEnC6InstOjCRe
XyGKctIQFBxGkLTDS3+F9BS9r2rw7FkUDTnx1v3FwQoy4sORREzUjKQYxGeV
043e+iYqzbulV3/HPaKVHBMnLRRHRFDSONx53E+hWRnu5R7hhaWedconYtDZ
OTs9wfGJGBrtLU9eunxME6LJl1yxf/WPSHhfeFyLC/EpcTXE9OxI3vygSkjL
nrxwJ44jIf7NxaVMMFP0Rd7f82M52YakyIMovl+B6FPCnmkWuNqe6b3P4Q8t
nv83ro3rvUVmyY0JwRl9A5J8V2p0dN9nB/1EAprBT6/+O9eGZn0cZy8+Iybc
x4wpJ618Rk27N5+PJl5FiEVbeNVQi8KCApSWV6Lv7RQRi0IoQ38C/5F7RL3Q
g7Pw/0om7wMmfYRGTogt3c49Qjc30OVhavDds42Wxzrh5/EUNvaORB89g721
BeN6Bb3Ix7ni6iEn+584hFPUqyZacBr0Vwy/0FQ0mrlDHG1cH6xCs7aAG6W6
9T7ldRGqXcRHxWB+YwslZWU4lF/jXLSJvKRwGBoaobZ//o7jzQv0n3DP00Ck
cqAcJ17/J5PycmT/Ozg0/zViFn4TR96Ed/eODVo+7+Unq+PISC5h4FhSXkpe
zuq0a6kIgcSiTSGi+CGv/184ut1qFJCWOhP74gM20vL4a0zG90liIKVL832o
8O+92JmFLxEJlQ1NSMvNwbGS06U3MkQGuKHkzcSd6A7FCL1iN/h9BHVfPET/
8p4QHRb97H0cPbOh3GHQyD03OjrK7LMqLCy8703SFarK7Bj87Kc/hVNAGE6Z
xJAbTHRUwy8wBiKJ6k5oh25T0b2eOGh7Qzgy/QVC7y+z4dmfvIezTN8m7hG6
Y4ZG698BGo0nytHX3kgG/oqmvWF3sQ8p6TnYPpIa6EfpeJR9ykN7uAgnrn9A
ZNMPCC9+C6fPfkxnvvn+xPKAvrxgj27gP7c312zW2s0VpDLFQ3PK7v37gJnT
G4UM0voYhpNUY00GnzOR9K8a+UnJaOmdwNbW5ns0p5+0S/6LtupiNPTPPDiP
htzj2vMDYpf+OsThf08tk4afN3V0jXIVfi5WMDU3I2UWFhakjB6aXTvELqb8
Ej9FKim6musY16WgqASvOvoh0a1bqol7WVlSQDSGRIiRqCVHeFmch1fd4yyt
bjUY633DbB4rLS1BdUM7zuUa3cF8Nxjve43ComJSXYbByUUhMVAq3kNdZSnx
rzKQV1CI1o5BvZNW7oLqCVd2WR7AAEqz2GfAE4IiiYaX9ZDEU155eYKSjCg8
i8tAZ1f3e9T9IU90d3ehOCsJdX1TQtBIvD4ND2sz+IW/wMDIGIa6mhAR/QIL
u7qM0xv1GUI9HJHdMCRsJTldG4ed4T8jIDaTGOA3aMpPhv1TL/RPL+PkaB+l
mfHwDk2FmDkg5QadVTnE7/bByMIa1hZHiT/ugqp25ihsTBKDz8jYBEHRqRib
nEJbTTHColKwJ5Y/lNXCE+WauPUi42/iPOEzg6b7YNdN5jZiYqKxeXYtlGkk
p9jYFulh4hET0qNxRI1Wt6ln9FUpfOiBT3r5J51VqfAMTaEHIRkI0UKtGkuz
k9gSERV/tgVPBwtk1g3zETG69cLF1gxdi/uMcHMwN0Z55wxfPdiUB0uHAHp8
E3O+pOjwiPaC70RDXixCkkqZM2AfMt6NuDLG3Sfijri2rJh7lxrv42BxGM52
TuidXMOlVPoeDasxUJJitKsZr4b1ckFub3ApoYHVMwJN+vcRzi8uwW6G0u1o
Ol2bgKOFLab1UpSPVt7Cwd4F8/sSwRJRnqzBnRCmvIvflPIh5gebYGFihI7Z
LQw2ZOGJuTtWRVLhVIiZPlgZGaHh7arwut2ZHtjbeWNbL0alHwHhyXG1NYWD
zz6BJMuOJ8e7EooeYvzcy4kBn5W19XuwsrIiz1pZW8HYxPhuaoxajOS4ULi7
e5AHWc/P08MdPuEpOLjUCsMcbC6CsaElRlYOdIbZlQRRvq4ofDXG3fcJkydf
kvwcfhHZxHS5xsLbN3Cys4ClcyB2xFK8fBEAY1t/bJ0oBDxKdubgQvz7lLIu
gR6LQy2EhA6EX3knhnX4idXE7EMkVtQTrphq3fNEQxya/iquT7Zr9e5uoQve
5EvE2T1lcXG8g9ctjWhsakFraytzV2trC1KJ/VzVOyWQh7C4Qi5nMoo/4PKK
aZIcdziYMOOySzFWlxfRVlsCJ8ITVs7B2BUrec7sqEiBT0Q6VX8cpb7CbNgv
SItByPNQONqYw8rJG11Tm6DeZ1aIF6w9I3Ak1QVBDpbgbmuK6NRyGgQRXAEi
1OlRPKYOgdg/U+mTii4R0vCyQqHg0aNZ7GfiItLqMAOeTnRLI72NfonM5ej0
Ec/kMgnB4D6OiJlPXbDryzNs7R7zQZAT0ToKMhKZQ3NsHD3RNbYsTOHh8ls4
ObhhWSQVBn0lFyMnKZSorycwMTMjrjsbPmSCBWE+MH+qF/r6BNI9NvITm15N
9MwNlAoF8RqOMdD9CqF+7vjsM0MkFDbTs2oejIYY8xAhpgDVtzSXirg89ffl
CG+qUHVYmpVAum0POztbqmvh6ReC128XhCRMGpgZ66yBf0AsDi/Vwi5LzQXD
DGVvJrnmKDNcoS4rDo+JWZ1cVIfpqUH4enqh+jV7aGllQgCM6C6QY96j/woO
F9/C3sQQqWXdTJpNRsQz2NpYM3ucTMysCCnKIdY5dfoi04QrU000M3Ef2atU
g3eGKtiDVzIUZcQjk6jqeGLNDE/NoJWYL8525jC0dMLY2qHg0crPjrF3cArd
R4Uof3eklHYxV7sbyzRBStAllWkIiM6mTjz3uk9wIz+An5sd8S6KoeTO0xh5
VQwLp2CcyG8w1k5PprbD1PapsJywOdEFCyMTtE1sMvcPNubD0c0LDe2dmF/d
0fcFeYPOhJskGts48flTZg37VimtY6nwbvbE2eY0UhPyQSNMZRXlnFUMbBER
bW9pTNTdEEeFbzAHICe8SMHGEff7JXvzRCVaCuGeqc4qJGUWYefwGKcnJzgh
ru1sfysc7DywfiLjZ+xWdYpAanU0jQniY66/Fma2Pti/uGbSLd0Io2dU9/KY
qM18DnvvSJxyp7KpTjcR/jwC06u7TD4HBcDJmURIUNOzOk25MnlHDrvBoq/E
oEaPcHSj2wPeAtV+UaFxOL4Qc04S78IrERPsjrSafgM+xWaiqwa+Xn5ITk6E
qz1RMWZ2aB9ZZblass84VRZWNu8RjrIjb7WztWWSdmr0Np2Md1TB19cPnSMT
mHzbgyAPJ2RWvQJ3CB7G31TC1dUdrd3D6GmtxFNXb/TMbfOGypuKDJiYmsPG
xgZWluZwCYyigQ/9xCO6M19HDza79Nj5P+DE9y8oWKq5W2naCycI75NEQ4YS
6mUPW0dnBEbH45Q9toWJ9Xq7umFwaV9ItNldnUVdzUvU1DZgcnGT78j26iJG
x0bp4RRk6unfRxgbHcO2iE144nMn99fn8brtFZOvNTSxoLf79n3srZG69jYm
DWxjXyykKBAFNM42zRzw+qa1GSv74ocsKzOuTNYQy4gJ1XgTqwwekoi7S+MI
8nSGV1g8czy09GQDKdFhqGp9e8d54xnQjOumlkjSI9vvs7tRtNc19xmQ18Pi
w10cn5zj7JxlqvPDNcyv7RBTX4zt/SN9R4oe30ivzLmyyzJ/RplpFvoMXv58
SFO5XZ4cjcKqFiwtLTO5C0tLK1hbXUZNcRpqeqfuOMA8Ysy5EV0fbzImxnnC
Y2pyVOkhhobJ6uvr77srsqM1BLrZ4wkxwywtrXgzzJqYYZz79mCUw4Iru8h2
YFJHrjanDKrvz49g6hGbvyQ9DrFphRibmHyProgYPGKO+yzLS8bLnqkvfMfV
9ixjXUuy7T/vHcQ+21+Cp60NWodXdD7p8QEW19l0oB/pvYDHgSVXRg0zkdEv
0iAaO0nvSmG64XIO3o7WyG58KxicauKOn0vYYzh++AAK+BdolgYYF5KgwaBS
ryMNDQ0oKCi4G4z4BJfnp5h424+G+mZMzK8z3qtUvE9oN41twnZhxGy2dnRl
7Fz+tRQN9FQQ3WvZ3HxxxH/DoeWv0wyXCu5WmutGY27voOFrjGXcWJwOGytr
IqQsmN9hyCysQFK4P8zNzREQGoHXXZ2I9nXD80QmZYE7gP3u1FlxZTQAR2MV
hI0Nqh6euq9BvDmD6OgULKxvY2dzBQ1l2UR4+mFmYR4h3g7IrGcWQDDd+xJe
z2Ih1X7RS9kMEZruQpeUbmRnlZ/33s3pAaQVsRmo7EeLsrIKHBO4hgc4I7mc
iZlifaqLGMBJRKvcfS8PI2uey/pK+c1kBpUPw+hrkIlWiGZ1RlJ2MQaGx9Dd
VovY1CLIlBcIC3BBZDoTY8DcYD1eZDcyCSTs7rkPoVVKiH9egYz0dGTn5aPx
VRfEl2rh1ImzPZTkZWHt8FyInaguDlCam46G128ZGNGfgBp404wc8jj9BYvy
l004uVTpTmq7xnBHM3LzCpgTmLrezuhWM9nqoY4m5OYXoLiwEN0jM7pT5u9C
35qbDLpr/tj9j3Ds8cd0x1rZ56OfbYXuqlUhMyqIOVbU2toaLl7+GF8WMdOT
EeaH4LhSXF8rkJsUh6HlA3Y7Hw2mzMDb3hrPYlMxSuzEsf42hEfGYGbzSDC7
qf1LmSezbkAIptDFSgfjnxKjL5u8QIva7Bewd/bB24VNXBCbsio3ER5BiThh
fqdBi7bSNLh4+mNqbRvba1MIdHVGafNbLjJ1jVclKXD1CsD0Olfv4ozy1hH9
BQ6eT224MnlbKgMc5dBLA55AlElplOkdJmWPOatKyUDP4CxzYNG5VCmk6K0M
t8LPLwBpaRmob2PyargNj4+YWKNcLqNRBMGtnXxTAa/ABFwotQKVuqvT4RGS
RLcHC2EWGp9cX5rH/skFk8fk4WCBnMYRIcxCD7Al9mDnwj7OiPdvZ2aMqp55
vnq4pRAWdn7Mb12crI/D1tQY1X2LfCcGm/NhYe+PvQvdviZ9xrbhsSQT49jh
BzgN+hHN7Sp/mLHZfLmZuSXmkBg+LUJ+KcHp2TkRfJeQqzS8BKeRabpCdHhI
t9HTv48YN5I/+PxOpMXcFlMbJ0IXT9ZG4WjnjNndC0EjqE7X4e5oibKOWd2J
Rb31MDcxQufcFvrr0vHE3IPwqIyv3pnth7WREZpHV9FXmwYjC2KKHwkLyNvT
fUx1w/Dqg0EXW65MWv2ciFpmg4pB+cPS532oiLZPjIvH2Nw63f3PE+dWcYwI
36eISC+ly5DCeQLqM6TEP6cL7uQmb29vUubt5QHfyFSI9OIuvfX5XNxFl49D
nHDE+LsR53lEL+6iQUV6BHzCMiBTqTHd3wJ7azNYu4Vg70yGqng27rItxF0+
xOXuHHP4RVrZa1QlBMHULoDmSOnCMrNwtjYhnih/oiobV6DCi0aqiaXBo4dm
Lh1afhdn0f9Al4+LuWLKkPRO+iXS6F5WrUa8jQAnE3z2xAwhkYnoH5mlqY78
q+gpzfRHUlyD4ujB8gLhCN+p1SomTf0DLlldpVYLpxQJg7s4xvzsNBrL8+BA
RmHjGkIDJDyOu16mwTsslR6jLwQnrhUXKMmMQ0BQIOyszGDr6o+Bebphh4vI
eEXimI/IfMhFZMwQm5KHtDB/2HrfyVqRclkrMWkV+il4lIJ0EY+GXdRqNQ8x
epIIEwlfGTbgyadSqZjb6JfIqnuynPodJaWlqK8sgruTDZ48MYJPcDjaet/i
UqmGRqXAxGArnJ+6oO7NxC9xPHd6uMmk+lqYPIHtUx8MTK8LnHi0OgonB1cs
Hkh0YarLI2TEB8PwiTHMLCyQ19jPUpqP2DjpHajyIZOs5EYw9SKjDDlRgbBw
fkbP9+FHf0kw5UqPMM3U+5m6uzEbO17SHKywYfBUM1ZyvyuOPoFWo2J+YIh+
5BcnGOhoYZKT6EImVW7RkRGIT8rE5PKWbnM1eTPdmRoQEEMcbqUArCvCVX5u
KG4b1wvgaPAyPZpA1BgZ5S1YnB+Dn6cnylvYnwStSgy8F8D5EIcLbAAns6IT
NWkhMLb2w47umA/R/BDsjA2RVtHzoEC258roiQhM3Ht33qD04eF/zJhjV1ws
UiG9IPPdifio5/DxD0V1YzvWdnRBHJn4EFs7h9B96L4pdyQVMSvT2F6Zg1h2
xfeppzoD/pGZ7wRxfN3smAMt1FxAYPx1Gcwdgoi/rcXEmxJi1tpiYutEIMfG
eAcsjEzRM79HNGIpF+QR8+RYH33NVNMEloeSVXhy0EV10WdfpfvqeXLcF8Ef
QXW8jrysdOTlZOJ5aAgy80swPrNED48y4PdLqc628SI+EUt77IaLo80puNtb
ICKFjeLMdFfjRUou80Ne7K5DESa7m2Bv647VI6kuiiNGsKcjMhtGhKHO0J+f
s/PFgUQL5ck6PO3M6HkxfPXL1Gdw9GN++ZFhXio70qp6eEpUpgTDyT8O5yqd
uaBv9dnz8L29xVnsTxlfVHu8VcTdSmXtg1YfkSPHa4gPD0VzxyCOz2Xf4QAx
298IXy9fxMXFwMnGHKaWTuiaYHYLMIvhzzwdYG5p9YiGVcgLTE3NUN0/JzAR
jdtM99bB388Xr/qG8bbvNfzdnZBX10EDFiwxe+rg7uaO+vZevK4vgbOHPwaX
9gTt3V0DDzcPYkHT6mJSHUDMzn392CY9iI9eOXBl6tlOZneB9GWoAT90Xk6+
Y889Yn7/4PSM3Tf761zXRVvLaG1uRHNLG+bWhL3K+5trmJ6ZoVnrZEbp30eY
mZ7B3jGzW0wIzhzvrKK7swOvX7/GxNyqXhr6+zjaJnXdnejq6cPu0QU/AYfb
K0xxd08/do8lD50j4sDT9UYLcch/ZnI5biRHxfc5Xz95hd9M6siVKd/WMgEd
eUuyQfF9HtHPWOEh5ci9lI2W/hmzgeFGcVmgByl6LKsepPRfz0+NE1dGc8no
6xW9RQZ8E3SnDI2QEGQ+1AQ/eie+I6pLHDn+gHg1fwLN9nrh/dELJ5KpFdjf
2cL05ASzcD41PYvdg0NqPtyJSvHtO3KAo6Jf2RYJ0ZOvQ/Tpx0TAfheX7fUF
99/DJ8ZT03y4qwnBPu6wtLCEg6Mjnj51gqODPSwtLeHlH4LGjmHmR0z0oyB3
Z+Yj3Mq3cWz7bWZ3M5O78RnREzY/xJX0yiD//kzxi+23WgWqshLhTjyi8tpm
TE7PYXf/gNlBs7e7TQY/xmQtB3p7ISWvBqqbW4O/+txZ/gg3Fws4Mv0mu9eS
doImr5j/OtRH5wa5nz/l3HZc6n911eYgo7AG5wo+Tfh95hdC6stykVvXTS37
H+pRgTpQ+h2gdut5yJ8y/hhN0KIZNHS/42VliNABmjtG/TM9wHC5ubfXcszO
TNM1NGF17kaF6dk5uqBgoP/iu7D6CNqjRZzH/xTHTr8PcbwLxDH/whxiJ3+V
apB3f+7ZycfqNGlHJBc2los259E3zSL+Rw+8y5mD2O0192vXCgnEof+FEVbK
gcrcd17Db+6uQVhcCtrfdKCzkx4T2MEcFkh/HqfzTRviI4NQ1Tf9h9wbqcKn
J7NQP/MbDwDOjZ+V8wNmSw5ziM7065z7GGMPX2IOT/js058xJxfQ31J+/NgQ
JqamMDJ6olf2GJ+S8rqhec6W+BDX8nM0lBUgMSEB6VnZqGlsw+GZkNWgEu8i
LzMFywdiIddbebaH/LQEVLf0C79GpjrdRm5mKlZE5yzHfUBaFuNlWREyMjJQ
1dCK4wuF4Cif08XG7DTExcYiLSMLL+vbcSoVVuD0Me/O0eGKHgjk+L/iyOI7
xIQYy/wCmLMUmeqrQURiFnr6+pjk+r6+HsQG+CK7pIr8v5eU9aCvpxvJMcF4
2afbpCTemEWAswMik3Mws7CE6bedCA+PxPjKvi5EciVBpI8z0qt7BbKIN6bw
1OxThCTmsEmvFOmaC4SzoRQ+LnFD1MIRUTwFadFwcPHB4Oy6sBl/aqAJ1ta2
xNEowtLKKvNbQMEhMVg9uDDQV6U8O3pwtKGb9Q4tv8Psb70WrWbocSDVqPoc
yLLEwvgQlrZ0e1hqk2Ppr0YwV4J5uzqFvgn9/GA25YK2qP9razNd1fD0i6NH
xQjt9dVlwi04AVIhOPKIETs7/19lVwJUZZadaWyXae3p7szEniXpVE9NaiaV
ylSlKpNU9XRnqUnVVCUzSSrdkx43RJAd2QRENgHZRRCQVUBtQUXZREUQlVVE
UBDZd2TnPXjAY328h1/uuf9///dAnE5e1YP333fff/+7nHPPOfec7/T3YHJm
foMRxTMkkRtRxDkCl9QzY2Bl64ynnRIAgmFNx/OmmigaZTmJ8D+ThWWD0VHd
lIq95bFZbbnPaUd14h+IltI2U69Qz/MSzqCqWRrX900emcDE2D3Z49HfbXg1
OqHg7Sp2j57ncLa2R1P/lPIs0/3P4OJICUBmFBcNFdPKjjm54+XIrCKEUKgk
wcuRg7NXSBIWdK+V+46+rGbSqjcGVEsb+jg6KpnrT8h9XK69zlVO4lLri7Op
b/AIadY1qnHML64pt8pns179YmDDrC/Pz2JMNSvmAsLCkRwfDh+fk6wxPz8/
VuZ70gcB0SkbLBwP8y7A4pDNBsgZGLQ4G3AcmcV1JhFMZPXwwMU79XK9nVCP
dOFCUhzCGKWlX7iIuHA/WFjZUwSSMhwvuYnoGNpHNnqSkIsbHRU1NzeLEVm8
d55LMJq4AxQccF4uJm5BNeltNGNIHUVT5S3cqXhGbkfc8k9GsOzYSJTWtwgg
Ou38HKru5eJGZbOxN2xV0iRSfMl2EWWi179hxpidHsPzxqe4eTkVDjaH4egZ
hvFZxS5dVZAK79BE7rYl3XoPKoymDf5a0YwwtuOEI05eePD4OdpfvsCVlLM8
gCc977EQUjWjvQg7eQzWrkHUgulQkVGVxzyvrfnIxdrcUxj90gxzWa5E34ly
MaGRU016MwayebcpxBFraybQeMHbyxve7D9FhR9zc2OfveFFb08PDt9Du41w
MpmZeoXrl9JgZ2UBJ3d/NLQPKbNLJk9XZ3fCP5UHYCemhBljXHK6b3t8Fxb7
DiA9v0qJN9YOt8Hd1gJnUvOxzg2VaiZR9qO0+CZTcZ2xb78FUnMfbACwMGUU
J+UOw6DnB3UE4qK9GZK8mVHIwgthNNk6OBFCk+T3v5Mogi7pir99fQm2yYbD
NglUqo76UgQERGFoelHpMShAM8ATl0salB5LtgsPZJdKnod1Zdk4wLTqR22v
FMeSueFWbnqJyyhhKuQKkkP9YcX2etrfbeyZJpt9G9oVw7tbdNZX7iwhA8zE
7cPoV2RYT0l6S2efVxSjlGmKBoOBcyo6PDVQBvh1PH2Qh/zKJmGT0KpG0dMv
cWvppUM069u5i9yBHf0dzZiaWxUTUFN4Ab7hkhuVeM7e9mao5nUbiKYqP43b
LkgSe1l3G4cPHUFV56jwKxl8UYmjTLLJLpWAURvLcuB2wh+PnjTi1fi0qV+J
kKv85BEgcAJSz8a+ZhLN4xvnpRF4g2fOqlXQMp4poNB5tINGwyMepjVzwqNk
dXYYcTGxaOmXcqePdjfAw8EKkUkSlE1rVQHOxKWgvacfg5Q6YXAIT8uL4Gjv
gc7xeWGWecH20pj4NHT0StUG2bTV3y+Eo8Nx9KmXsDTVBy9HK6TfeqyshqKL
0bBy9seraQlVVTc7gqjQcNQ+b0dPVydaW1/S+bvp8VN5uRTC4C93ioy+5IHP
MXVbHsTLVQn2mKCs3jh83YW+F3U4dzYWz/smeNDQJcaFnB2dEBiegFfqBeFQ
0vHkHvxP+CAiIgxONkd4/q3qFgk2z7A4iVC26VkdtTGnIywzbp6AtfVR5FW3
Go8ptBMI8aFqtmZSvfeUeoW17RJNVt3CyRNeuP2wEndvXoSLywlUNvQKabO6
8CKXhW1tbTnYqbNPCPmymjIDAnOnqwB5RNZGO/nJKB0K6/qfnZOrCqZoIlEJ
Ax55aob7esLV3RM17QOoyM+El28IUpJiccTyMC6XNSpOJeqxATx6cB/lDyrQ
PTShOKWODKGjs5N8q1lX6a8Erz8xLeDC5HrDg5vq7eL1JqdFGnCwOn1cyq2s
qsbAmOJcsro0j+7ODu6+3d3dhfqaSvRPzGzFFwPlNnW9TzFx9Ic89p0Jl/Gb
WYUYgJ6mKuTc5ai/WFYPICE+GZMcb0iH2GBfFD3e2knilNwOxTkSQhxhpRg0
4+fe1k5fcxUSMm5CxSiz8vZV3Cyv417mlO4oITYJqkXdhnYE4QfJ7RD+ChE9
hYYx1S5uM+EroS1M8Yo46cr2uaM4yvYxWwd7ODk5sc+WsHd2RUPvyIboAEFU
wXI7iyUJPKRGc+4gncPFfDtRzUy8QsXDctwrLUUpe/P/94rhfcwR+bWtpp0S
6zWE/92O+eunuH46m2iFpbo70I2NmUULCtJLgVxM6BEtipS3dIp8v/gekxKW
tpybEHnZvF6dg9r7F9xLgRC/xo/8NRYbXpzZPEfytkEh6hUPyqFZWRdS0vqy
BqVlFVjYpOCL2ZFaYgr+QDkmLD80mja+NsekvzPXOKI3T5UwaLBvG8sLEBWX
hv7xGcWgMadiymtCLIrKnxsTYG2crBB56PXteay594whORx45UfQ3o4n74iI
t0+eMaBCjwe3suHi6o6zicm4U/aIsd42TpgvW5pxv6QYyQln4XncAzl3KmhH
U2w8ciokkyd6D6+1A1C7/pgtoe1ctqfoqAnHn/EpmHL9K443t66dCTOZZOJO
JpOsoE+0NSKJybHHPdy4K6yjoyOcnJ15Wo5IRjANrf1bTv5p/nc39P010ET/
Diqvv4fmShzWVCq2Y+ZC7fuZBJbCGMPinXgKVjML27widsgLdIEyxA0NspsP
8kxx84vLcjbpjY2GyY0qwShihpnAQmqO2vdXUqPHfi4hwrBGT29u9Aux6Aw6
TE/PUFSjUZlh+rcQzU3Nt2IhnpEXIm+Qeun3udzgz7DIQ/LUEombLsRPZTpZ
007jRlYqoqOikJicitz8YryanDNaU14hLTEWbcNqxWywpB5CalwUrhY9ggDg
pcwoqaxeu3D7I2vKDPKvZyM5OQlXcgsxoppXjl/X15ZQVpCDlPQMZGWko7i8
lrq81Y5/dkPvbrDefSH1ju11C8WxWJ9Xy3vglov9U/nnMwOtCPH2QFx6NjqZ
rNLRVIOIsDDUtYnMk9sYz9MySdYdSbkVSmdnBlvgYXMIYecv0hG6NLMUe8Bt
KdXipH16YghXM+Lg4OKFR886hLRHWaPz06Jx3C8MfeMqqMZ7cNrTDRl5VUYM
lI3UFCeoSbdCjiMcAYv6S3s7BVga2Ojr2quwWJGH1d4uH/kWhEWyiZo+FeuH
NbUmZ2VSoEKqC+HpEwX1gtEEUlucAY/AWA7AryjDbIbHh4cwPbeolFUXpON4
UDy0ayYmEFbv1jfxsDzqwIPr6TXcVgvbw5a4Xd+rRP8wadfK/gQG1RvNA4KW
JDnuO/xQgBB91AH/yEODJx0+YUxuD98wxvbvxdy9IkkL2jLzyfoahgf7mcRA
LoPd3d1m27jk0DPwiqenFzI2BWM6W9lR0g/lYWYGm+Dq5IqmQSN8yTRT81yc
3PDilUbhUJInwCr0S9M46++G46cSsLhmwP2cWFjYnMDAlDHEZJigAg4fQl5N
x4ZOC/pNVDq9iqVHiZg4sNu4mezbgQmHf4JudIhcWSX7iSkdK51enUHa+Wj4
+Qewhzx16hQrCwwgr6p0TGiNMLMcW/F6CiwO2aKhRxHkKDb83CkvpBfWGM0E
Bi1iyRByq05+7vcwOfAS52OjEBwSygg7HTGhvrBgY1jTPogbZwOYnh+IYfWK
6Dp5ebjZHUGikjTXaP+gA8Pm5uZEQXyaVkxY0D72vhkPNGVEO/6HHRzKi7z+
KBaLQJ/WmPLMNCHZ5i0lZKNbyeeP8rCIxGuv5Rh59iYNan1dLpNfitamYRtv
XW01stMTYGdtAecTUZicUyIdaoouwCvkHLf6ScPzAaoK0uB9mk27zAOXGasM
9WJivstJ1DxrQ293J65nJMDSknK230dmmC/s35IdJTr52mY/DZKXaItkzywN
0UeMJWikM4wvzaUN9qt3MRV4gA2NKze4k8xLJiTKWkHBBzMxv+e4RqttlYTj
SBuJcpJL/IJuT2/GMzYE2G9nOuQo8nOy4HDUEseOB6G5Z0zZeqYp7YmzG14y
chA2ADWRCFlCRiV0y9aa2zi07wAyimqNYUoj7fCwtURs6lVkRgfy6AvFeYOJ
PkMtcKev04s2e2cI7sB1frPvs770YC7pCFMAP8NMaij0GgHhsg795ABWXpRh
oSASM5H/ydkmofWMffkO9xJSB/4zZjNduExNmHXri3OOmxmJyMXS+/whAvwj
0TdpzCVDhBIX6EV5WI0WEL1kMbx8l0OcKBaQivZhpfc8zszOEokXbyOPPbPl
Rs+MsTZKwHIQqTeqt2SM0pnmd7kNQNfXiKXKbygMj+vARCEkttOx1pTHL/gB
/ULRGQKuhoHpeGxYbDZ38VOZnrVTw+joGoLxJRlBYjPv8auelw0Ym1lWfAJu
X8TJ0PNYMjGCdLU0YFyzsoGcaosy4BeewhOstz25w40glR2j4uuB5gpYHzyI
vMp2pgnnweKwHRr6p8RgkLOjNWE5tY9uGAzhpZMtDwYl79BP9HNcM21BOKYj
fsdhNEgU5vNt+2fcp3Auy41LYmtsBTL96Yg0GJtloQ+xOjeKuJgYNHYOM/rQ
Y6C1Fq6Me0WlSAlr2muKEHEmHk2tTB1lQnJnVzdq7+XD0c6dCT7yifsPWI8K
ERmTiOY2qVpXdzdq7t7klpPuqUUmUw3Cx9kaKflV8piv42Z6BCMIphHN6zmG
pq+LDeK+uSd/b8DlGF8cP32eUNFM/TOEkCQ5n3+PZwKho5WlisuYTbNny+OX
HJyAn3ru383hVmbOfs0Epxgej2eYHlHk1rXuWiw+uIaVtgYiJBnwYEuh6ify
6ul99gCBPj4IDg6CvbUlbJ298aR9ROrTkhoRAR6wPmqrGEscHCgWYYOxxLA4
hXAmc1nbmBhLqJ6tLQpkY0nnk1L4n/RCfsl9FF5Nh6u7H+peDInV1N1QBv8T
3sgpuIP87DR4+YfjxZDa1JgohCsp+ugDjkWon+jleUvIwZLH5zn9JffykVbO
n0Md8htoYv8LE4c/kOSOP+yGJueCMi60rRAXNZG4JPb5LmZVo3w3qamtowBm
5YBlckxJNSrSj9K1enZB/qFcb4LqDZjU2yXXE5BE4Jr30/oneFL/FKOqOWFI
n1ON4VnjUx5SMD2/spW3R7E8BgSYoet5yl0nCCFUdfxvuKpmPKJnyqXFDzGb
dQJLNdewxvi+YWaMrM4SAsjbXENEQyVioGa6oLL/iMB15Z19t6yt/qm0Xcnw
ISTZaxIt2eI8S+fG3AmPdvrf/bHGBE+QGtvLhb/5lP/B6H+bcb2fUH2nTh7E
6mAH999ZvJfE3dtIK5t0+ImEoEHIv4c+5HsmxQzNX/LkDJYYrUE9TLaQ32zm
GaYuLYIKObnSgal2AvNX3Fkbn2Mm8QR0Eyp5//gQhtlJfl+Sbukcg7AGqV1O
pb9/V8LMotV38jNuh1kojOSZqAgchmmOCpiifhmrz+9iofwa0wK6P3s7rZoO
FmVbo6s6mV2QTqUfZ2TQVsFRhmfZjkIi96TTT/kSoEGkASKMFTqpm7voBs2Z
33LcWop+Gj/wA2gf3CEAVcVSSImmVhpvS0/W3yc5fO1k7GAZpq8tqGerNcSP
FNjyZ1oeX4DLDUXQ3gzloo3K82/ZsH1MpjFpWX3CsefGLT/hOWgIgWwm4j84
JizB8dAuoL3qzySDCCyWJLJ1n8WRjleel3CFao3NyhoTQijHmX6yn2+dNFuU
vu31yiJPZUqBq3PJX8vLlg3CwR9jobb6Y3ni9QOVrMl/x5TXZ5iOscbqqBy/
/22rt0UuI9FU9yKPVACZVH4l0aPVJ1AF/AtUbFUQIvOU+y94IhqaqEm7v2CS
34+4Tx5FO40RD5PNLxzH2uJDDgU0afcJ3x3J0YruQYhkhAqqDvyCtUQkKRuS
9u1iKsffca/g+Ss+PNRNmxtEcdtcmiTyXLgbzymJFg2B7yxVXuYSFR/P+gKO
TLvCeCuRMaHi6jqqybtYGuOuCkz7/Jwf5FBbnEJD7dlqkOWHbyOzD8RgLc9z
rKPp4H81q6CTETMJPWs68HN2451mXEg2e19aqYcZSYX9li8K0ia4xxmFr7DB
IBGRgL5JjiLI5LEDe0giY799T2L8tNppssmUKJMoT7XKNgp5Y+XJR/mPtvP+
sLcZ8Z53qOyrd+TMrOZU9pU5FW2je9O9hFMWf7OJPvR9TAf8Gg/D7XA91BVZ
SXF/hI7FSHB/n9B/I4owq4TK+5dmkvcAWYLorfL9nHNXsn+xb7lYQJIjKQ1k
vKZoZRoRviT4+1d76Ick2RM7sPuxbEelQWBKoPsvWfkXTBKnOrulW/t9hgnL
j4wdYjNLg05NTHkzIZVJHgXxQX+M1rlPkTmxhhquqpDHkYFbv+hqL/9LhtLX
0A83YTbxENT+v8bs1TQY5mljfE0OMazOLi4Y0kawXB7Llv73JenY6mfQPion
D1Zqw/BtuxfnUsKtQj/SyvjEPaaGj0m79LcRNP/1G2mVP5X5BB3JjQ31M/W3
Cc+eNWFgeFJRMNYW59DS/BzzyzpFIFhfW0ZHSxP6Xk0pVoU1JupRPS2rJ5T7
mclRNNTXofbxY3T1D4vgIcKv7u9qZ/JCHZcXBkamFCOIKWHxh/6Tt28lwpam
GWC6zJGDOOrkhguXriD7Uhoycm5hdsXoqbE2NwJfV3sm67UptjR1TyPsD3wJ
38hkxd9IN/sKPqxeweOObcqafo3mqhJ4ergj6+Zt1D+uRGRwINKvlfH4nZeP
i7F/39ewO+aFb65eQ1pCHC7n3ceK3ohLbUolxm6ZE4N9c0J2QcdkoaYG9pNx
OV/hax3yM2NxNo1n0zRCGL9GflokguKukDVceuDvQLc4jaJrl/FICpuTX0yo
Tw5HcHwON5yLadNrR+HvZoczWXcUfwAVk8Ic7ezQOKDi2CCPKqoxJOeJMKzM
IiXMDxfyKjeATpsuVdPE1pQsj67EoiQcbJFR3nShihTvInE4+ZlsShxuHCaR
NFnV3QAXOzd0jhodovqelcHRxRdDMyuK5YhQJB1d/TE8u2oCYszUf0cr5NV2
K2WTXU/gbGNBCZSV9d/LfuvkFoSJebGYJBsPeRBRWPTk5KQ4JSXMa8KvFi/K
4MkIUNh+KN+HyKMuMBMJl4SO3kyHjYaI0OElYpHKCCiPYvFhMuRURtHWbytT
PMtfvBBl/EXXWq2CwEOo5OIRhPWOZkSkdxdZ42lGyBsVMGaypzLyZjN9VNMy
sfxpwMQMm7+1bAcvk1PI85d8reAk3bqlPMJek9voZWvyHpMyEuZMH5XKBDrl
DpMysci2/R/LxKMSozKFgJWvxaMSq5JfYv0afYAUI6luFpfS4xEaGsaGKiIi
gpWFh4Ui6vwliiFRnrO7vhRHD1mj3gRwyKAdQ+DxY7j1pFtZ5/r5Efh7OOPO
014FOIQcKKOZ3nsmg4O4YW68D5FB3rA46sK00mkxa0PNlXCwIs+wWWWZ03rO
zc0lzHrcuHFjG1EgeyaCHWKXSjRbTk4O4S9/zL/exkPiCI6ZrnZvUbZLLiOb
a35+Pr/avkXZtm8pKygo4Ffm8mOZlAnwOLo2l39CT02TQld75bKsrCylbI9c
lpmZyd1h6WrnFmXbtyh7d4sy87eW7eBltJbFo8rX4idsixNfK49KVcjnbvOj
irKdW5TtMCmTm1JG8NvKzOXOZmRkKI9Jb3at1Kd0maL++xJ75mvcaL81HoGs
oqOthRKdscGSwD6eNTbi+ctOLCvHOzuYKs+EpKVFDHU2IczXBYdtjjPmPqeE
QdJ+lxqO04lX6aTPmKV7HTeSQhGWdJ2KhS/wWNczhIUEIzc/D6d93XDAwhoZ
hZU8XFfBL1ynUNFw6YxkcoEzi20KHZsrnz5WPu1RPn1H+bRD+fTuFp+2ut9W
d35f+bRr452l4ZHTf5BM8WaZ+VvLtpuWmXC2N+vv3aJszxZlO7co2+o5t2pj
q7L/73N+18hnlUzyI/0tOB8bDTtrS47dnX69jAQlxTGOCQXO7hT5vaowy+6G
Ejh7BGBsXqcwdVpJxdmJTJzbz2G50vMfGgHGpJCZqfEh5GbGw/LQAfidycDi
miRiSRFVZj+VF5ZGNYrslGj4BSViXqekjtXPjyHAwwUlDb3yg3yPi6b+7sdQ
JsebUStPS67ByvIQfE6fRU52BvxDzqKlVxIt6Fj45sVMREeG4ZijHfbvPwAX
r1C0Dqol2VLKMKfY1NdWlkXuZ+mlm2b04I3r9yWXvwUtz9xmKlTmpUQgIvmm
EXRhLxbm5wQuoPKURHRRqfkS4sPKFIK9nOHqF0Vob/z7oswYuPrHY5a73xpQ
mBGNIzZ2CI2KwfXCUkzIBsRPTB94N8dYufTNTcVp9zU9sLcLws5xbA/Ul11D
UXk9hwIS+21vQxlcj5/CuHZNkTrqSq6i+GGDSb0dbCu9BzfPYEwusZsvj8Pb
3REX7zYJV8BuJu1Z2tCBsGQeooOkU6HRmNBK40dm+HU5yHTDMH8oAZxdTkDE
2VRUVVciKToIBw8cwuXbEqwI+Zx6HbODf9BptuGHIjQsDMH+J9lCOoLSpj5h
rdcMtcCTVQsINlYL8mPVLI6gnFzNX+uRfyEa/hEJGFZroFGPITXSB4GxbC2K
WEMm4l87HwV3Lx+cCgzkYYlxGVeV7+W1KszmhhUtHhRdw+ngIAQFheBKfpkS
SEy3qigpRPqFC+a0QfBd8yLfOR8r+WW28WqP7hSwahlmUr33lHpP2qTzHD1r
puJ2LtLZNpOZlowL39zA1NyyIK7JgTZkXkhHJvtJVlYm4mLjyM3jTeKSPAgE
6uAPTcpkcWyDp8qqTpIN+TdSdk0zs3f+F0UyXco=\
\>"],ExpressionUUID->"3514816b-251b-4ca4-b6ef-7245bf0a04cf"],

Cell[BoxData["\<\"Cl2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569578105087`*^9},ExpressionUUID->"d5231fca-f898-4497-a721-\
e376c76df80d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957822219*^9},ExpressionUUID->"5f79179a-886c-4928-be1e-\
46fd9bb2dfc0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5762891299999637`"}]},
        {
         RowBox[{"-", "919.00705756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5348061099999768`"}]},
        {
         RowBox[{"-", "919.02596649`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5202443900000162`"}]},
        {
         RowBox[{"-", "919.03312583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4869298200000003`"}]},
        {
         RowBox[{"-", "919.05130048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45306476999996903`"}]},
        {
         RowBox[{"-", "919.07214419`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40430334999996376`"}]},
        {
         RowBox[{"-", "919.10173508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35183239000002686`"}]},
        {
         RowBox[{"-", "919.14181442`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3029259700000466`"}]},
        {
         RowBox[{"-", "919.17811588`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2639733600000227`"}]},
        {
         RowBox[{"-", "919.21224778`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2593010900000081`"}]},
        {
         RowBox[{"-", "919.21612824`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957835294*^9},ExpressionUUID->"0fe6d8b7-726b-4ce5-958b-\
84134e269c43"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "919.4314855519161`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8305299137625122`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -919.4314855519161, $CellContext`b -> \
-0.8305299137625122}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957846982*^9},ExpressionUUID->"23c25546-47de-4f45-8d88-\
4ee0337b1a2e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "919.5833466899999848465`11.963591097758044"}]},
     {"2", 
      RowBox[{"-", "919.5607725999999502164`11.963580436491622"}]},
     {"8", 
      RowBox[{"-", "919.5533702200000334415`11.963576940446748"}]},
     {"27", 
      RowBox[{"-", "919.5382303000000092652`11.963569789977775"}]},
     {"49", 
      RowBox[{"-", "919.5252089599999862912`11.963563640003839"}]},
     {"119", 
      RowBox[{"-", "919.5060384299999896029`11.96355458561131"}]},
     {"260", 
      RowBox[{"-", "919.493646809999972902`11.963548732850995"}]},
     {"492", 
      RowBox[{"-", "919.4810418499999968844`11.963542779245863"}]},
     {"969", 
      RowBox[{"-", "919.4762211400000069261`11.963540502294904"}]},
     {"1057", 
      RowBox[{"-", "919.4754293299999972078`11.963540128300608"}]},
     {"\[Infinity]", 
      RowBox[{"-", "919.431485551916125587`11.963519371904312"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569578590193`*^9},ExpressionUUID->"9037d3a1-b0ae-414b-a2ac-\
bb2d15c039bd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -919.58334669}, {0.6931471805599453, -919.5607726}, {
        2.0794415416798357`, -919.55337022}, {
        3.295836866004329, -919.5382303}, {
        3.8918202981106265`, -919.52520896}, {
        4.77912349311153, -919.50603843}, {
        5.560681631015528, -919.49364681}, {
        6.198478716492308, -919.48104185}, {
        6.876264611890766, -919.47622114}, {
        6.963189985870238, -919.47542933}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -919.58334669}}, {{
        0.6931471805599453, -919.5607726}}, {{
        2.0794415416798357`, -919.55337022}}, {{
        3.295836866004329, -919.5382303}}, {{
        3.8918202981106265`, -919.52520896}}, {{
        4.77912349311153, -919.50603843}}, {{
        5.560681631015528, -919.49364681}}, {{
        6.198478716492308, -919.48104185}}, {{
        6.876264611890766, -919.47622114}}, {{
        6.963189985870238, -919.47542933}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mYWb1hXv7jmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AFGbt6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$10513#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2561329649750446, -919.470033462},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14506645803896331`, 
   6.963189985870238}, {-919.58334669, -919.47542933}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356957922689*^9},ExpressionUUID->"eb212be4-77de-4df9-82c7-\
772fac8d1305"],

Cell[BoxData["\<\"ClF_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958003484*^9},ExpressionUUID->"c997cd48-dd7f-4d92-bea5-\
8600f4f2ddfe"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695801547*^9},ExpressionUUID->"27218768-7bae-48c2-9c61-\
6a7013bba63e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6731788600000073`"}]},
        {
         RowBox[{"-", "558.91397417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6103148099999771`"}]},
        {
         RowBox[{"-", "558.94217054`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5865762899999254`"}]},
        {
         RowBox[{"-", "558.95474317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5633222299999261`"}]},
        {
         RowBox[{"-", "558.96924747`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5221388899999511`"}]},
        {
         RowBox[{"-", "558.99084616`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48086416999990433`"}]},
        {
         RowBox[{"-", "559.01827131`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4305751199999577`"}]},
        {
         RowBox[{"-", "559.04991305`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3839539699999932`"}]},
        {
         RowBox[{"-", "559.08513104`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3316676900000175`"}]},
        {
         RowBox[{"-", "559.12406921`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2809297300000253`"}]},
        {
         RowBox[{"-", "559.16566674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.28061364999996385`"}]},
        {
         RowBox[{"-", "559.16592771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695802908*^9},ExpressionUUID->"c1ef2864-c8e9-4e21-9060-\
979e7d14ed41"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "559.3976150809999`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8256454060590338`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -559.3976150809999, $CellContext`b -> \
-0.8256454060590338}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569580402184`*^9},ExpressionUUID->"2804b60d-04a5-4320-b7be-\
0dee63325eb8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "559.5871530299999676572`11.74786773542625"}]},
     {"2", 
      RowBox[{"-", "559.5524853499999835549`11.747840829074956"}]},
     {"8", 
      RowBox[{"-", "559.5413194599999542334`11.747832162626455"}]},
     {"13", 
      RowBox[{"-", "559.5325696999999536274`11.747825371345696"}]},
     {"32", 
      RowBox[{"-", "559.5129850499999975`11.747810169988808"}]},
     {"57", 
      RowBox[{"-", "559.4991354799999498937`11.747799419807075"}]},
     {"120", 
      RowBox[{"-", "559.480488169999944148`11.747784945148798"}]},
     {"239", 
      RowBox[{"-", "559.469085009999957947`11.74777609340144"}]},
     {"509", 
      RowBox[{"-", "559.4557369000000335291`11.747765731649865"}]},
     {"998", 
      RowBox[{"-", "559.4465964700000313314`11.74775863605592"}]},
     {"1000", 
      RowBox[{"-", "559.4465413599999692451`11.74775859327441"}]},
     {"\[Infinity]", 
      RowBox[{"-", "559.3976150809999126068`11.747720610481398"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569580508738`*^9},ExpressionUUID->"b2f1f257-44b0-401a-ae3b-\
afa82b4bb1ea"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -559.58715303}, {0.6931471805599453, -559.55248535}, {
        2.0794415416798357`, -559.54131946}, {
        2.5649493574615367`, -559.5325697}, {
        3.4657359027997265`, -559.51298505}, {
        4.04305126783455, -559.49913548}, {
        4.787491742782046, -559.48048817}, {
        5.476463551931511, -559.46908501}, {
        6.2324480165505225`, -559.4557369}, {
        6.905753276311464, -559.44659647}, {
        6.907755278982137, -559.44654136}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -559.58715303}}, {{
        0.6931471805599453, -559.55248535}}, {{
        2.0794415416798357`, -559.54131946}}, {{
        2.5649493574615367`, -559.5325697}}, {{
        3.4657359027997265`, -559.51298505}}, {{
        4.04305126783455, -559.49913548}}, {{
        4.787491742782046, -559.48048817}}, {{
        5.476463551931511, -559.46908501}}, {{
        6.2324480165505225`, -559.4557369}}, {{
        6.905753276311464, -559.44659647}}, {{
        6.907755278982137, -559.44654136}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IacuBOhVNx5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALplmzE=

        "]]},
      Annotation[#, "Charting`Private`Tag$11021#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25409386280110086`, -559.4395107765},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14391156831212787`, 
   6.907755278982137}, {-559.58715303, -559.44654136}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569581139927`*^9},ExpressionUUID->"bc848386-e87d-42fe-ab6e-\
175159148601"],

Cell[BoxData["\<\"ClO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958188992*^9},ExpressionUUID->"037a6308-53de-4871-9662-\
4a2a7c67eb10"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958200954*^9},ExpressionUUID->"07213205-9fd2-4897-a3c6-\
9b20e1c35446"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6141755400000193`"}]},
        {
         RowBox[{"-", "534.30271863`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.565892329999997`"}]},
        {
         RowBox[{"-", "534.32234648`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5291045900000881`"}]},
        {
         RowBox[{"-", "534.33776811`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49716690999991897`"}]},
        {
         RowBox[{"-", "534.35373688`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45486121999999796`"}]},
        {
         RowBox[{"-", "534.38040879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4125709200000074`"}]},
        {
         RowBox[{"-", "534.4061302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.365740550000055`"}]},
        {
         RowBox[{"-", "534.43825453`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31463962999998785`"}]},
        {
         RowBox[{"-", "534.47736475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25893569999993815`"}]},
        {
         RowBox[{"-", "534.52526001`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958213562*^9},ExpressionUUID->"9c99d833-0c3e-4dcb-8ee8-\
0a19e6d5c632"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "534.7478976708394`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8598183287960101`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -534.7478976708394, $CellContext`b -> \
-0.8598183287960101}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958224209*^9},ExpressionUUID->"e10c6788-f9db-40ea-9bc9-\
ba26d2e267a3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "534.9168941699999777484`11.728286314344714"}]},
     {"2", 
      RowBox[{"-", "534.8882388099999616315`11.728263048678205"}]},
     {"5", 
      RowBox[{"-", "534.8668727000000444605`11.728245700439203"}]},
     {"18", 
      RowBox[{"-", "534.8509037899999611909`11.728232734010772"}]},
     {"38", 
      RowBox[{"-", "534.8352700100000447492`11.728220039326008"}]},
     {"92", 
      RowBox[{"-", "534.8187011200000142708`11.72820658492357"}]},
     {"244", 
      RowBox[{"-", "534.8039950800000497111`11.728194642858305"}]},
     {"654", 
      RowBox[{"-", "534.7920043799999803014`11.728184905546561"}]},
     {"1780", 
      RowBox[{"-", "534.784195709999949031`11.728178564226901"}]},
     {"\[Infinity]", 
      RowBox[{"-", "534.7478976708393929584`11.728149085844318"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958235178*^9},ExpressionUUID->"066556fc-d988-4ab0-9e76-\
a68ed31ef8a8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -534.91689417}, {0.6931471805599453, -534.88823881}, {
        1.6094379124341003`, -534.8668727}, {
        2.8903717578961645`, -534.85090379}, {
        3.6375861597263857`, -534.83527001}, {
        4.5217885770490405`, -534.81870112}, {
        5.497168225293202, -534.80399508}, {
        6.483107351457199, -534.79200438}, {
        7.484368643286131, -534.78419571}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -534.91689417}}, {{
        0.6931471805599453, -534.88823881}}, {{
        1.6094379124341003`, -534.8668727}}, {{
        2.8903717578961645`, -534.85090379}}, {{
        3.6375861597263857`, -534.83527001}}, {{
        4.5217885770490405`, -534.81870112}}, {{
        5.497168225293202, -534.80399508}}, {{
        6.483107351457199, -534.79200438}}, {{
        7.484368643286131, -534.78419571}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2IhrHNv7e2nBg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AF/ZtC0=

        "]]},
      Annotation[#, "Charting`Private`Tag$11527#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2753039247042099, -534.777560787},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15592434673512773`, 
   7.484368643286131}, {-534.91689417, -534.78419571}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569583008623`*^9},ExpressionUUID->"e78e93f3-7f5c-4b25-b26e-\
eea0b1037a28"],

Cell[BoxData["\<\"Cl_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569583768797`*^9},ExpressionUUID->"a7a73b27-e955-4828-83f4-\
c5da65261e3e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569583889008`*^9},ExpressionUUID->"926661f4-9136-4efe-8a2c-\
f6d0225aff22"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27285925000001043`"}]},
        {
         RowBox[{"-", "459.48307475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2524834399999918`"}]},
        {
         RowBox[{"-", "459.49457523`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21380275999996456`"}]},
        {
         RowBox[{"-", "459.51740401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15996021000000837`"}]},
        {
         RowBox[{"-", "459.55625053`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10801850999996532`"}]},
        {
         RowBox[{"-", "459.59650168`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06710151999999425`"}]},
        {
         RowBox[{"-", "459.63202602`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.044596960000035324`"}]},
        {
         RowBox[{"-", "459.65280011`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02911392999999407`"}]},
        {
         RowBox[{"-", "459.66652794`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958400859*^9},ExpressionUUID->"a381600c-a7a9-4607-b495-\
6af6f10e3562"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "459.69234143268665`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8866371763209763`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -459.69234143268665`, $CellContext`b -> \
-0.8866371763209763}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569584119263`*^9},ExpressionUUID->"7bb241bf-078c-40d0-a78c-\
9006126194d7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "459.7559340000000247528`11.662527343319196"}]},
     {"4", 
      RowBox[{"-", "459.747058670000001257`11.662518959427297"}]},
     {"17", 
      RowBox[{"-", "459.7312067699999715842`11.662503984864099"}]},
     {"32", 
      RowBox[{"-", "459.7162107400000081725`11.662489818326772"}]},
     {"95", 
      RowBox[{"-", "459.7045201899999824491`11.662478774109072"}]},
     {"269", 
      RowBox[{"-", "459.69912754000000632`11.662473679506405"}]},
     {"649", 
      RowBox[{"-", "459.6973970700000222678`11.662472044665394"}]},
     {"1549", 
      RowBox[{"-", "459.6956418699999744604`11.66247038645472"}]},
     {"\[Infinity]", 
      RowBox[{"-", "459.6923414326866463853`11.66246726837674"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958422883*^9},ExpressionUUID->"b6b89628-8dd1-4a2e-b619-\
164c7170f5ab"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -459.755934}, {1.3862943611198906`, -459.74705867}, {
        2.833213344056216, -459.73120677}, {
        3.4657359027997265`, -459.71621074}, {
        4.553876891600541, -459.70452019}, {
        5.594711379601839, -459.69912754}, {
        6.47543271670409, -459.69739707}, {
        7.3453648404168685`, -459.69564187}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -459.755934}}, {{
        1.3862943611198906`, -459.74705867}}, {{
        2.833213344056216, -459.73120677}}, {{
        3.4657359027997265`, -459.71621074}}, {{
        4.553876891600541, -459.70452019}}, {{
        5.594711379601839, -459.69912754}}, {{
        6.47543271670409, -459.69739707}}, {{
        7.3453648404168685`, -459.69564187}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Dw3mXBHeXXNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACjUr00=

        "]]},
      Annotation[#, "Charting`Private`Tag$12035#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.27019082909085484`, -459.6926272635},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15302843417535142`, 
   7.3453648404168685`}, {-459.755934, -459.69564187}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695849122*^9},ExpressionUUID->"4111f066-7fcd-47c6-88e3-\
01a57c12b712"],

Cell[BoxData["\<\"F2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569585646467`*^9},ExpressionUUID->"1a24b7e5-7955-47f5-83d9-\
a8bcc884da8d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958576168*^9},ExpressionUUID->"9fad7367-894b-4c66-bbb0-\
e692e43cb932"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7906447999999955`"}]},
        {
         RowBox[{"-", "198.76512337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6298368600000117`"}]},
        {
         RowBox[{"-", "198.84190726`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6029719900000146`"}]},
        {
         RowBox[{"-", "198.85731656`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5669266900000025`"}]},
        {
         RowBox[{"-", "198.88018922`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5120106399999997`"}]},
        {
         RowBox[{"-", "198.91296587`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45934651999999687`"}]},
        {
         RowBox[{"-", "198.95024986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39859230999999795`"}]},
        {
         RowBox[{"-", "198.9953116`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3329676099999972`"}]},
        {
         RowBox[{"-", "199.04797995`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2956766899999934`"}]},
        {
         RowBox[{"-", "199.07924317`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958589017*^9},ExpressionUUID->"94aec04b-6bfa-466d-8af1-\
8d71ee135f96"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "199.32712671399256`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8383601155457263`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -199.32712671399256`, $CellContext`b -> \
-0.8383601155457263}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958601017*^9},ExpressionUUID->"e9a287b7-b441-4533-8194-\
212beaa4ecd1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "199.5557681699999932334`11.30006428560637"}]},
     {"2", 
      RowBox[{"-", "199.4717441200000109802`11.299881385025945"}]},
     {"14", 
      RowBox[{"-", "199.4602885500000013508`11.299856442978518"}]},
     {"34", 
      RowBox[{"-", "199.4471159100000079434`11.299827760608613"}]},
     {"74", 
      RowBox[{"-", "199.4249765099999933682`11.299779549568306"}]},
     {"161", 
      RowBox[{"-", "199.4095963800000106403`11.299746054450043"}]},
     {"350", 
      RowBox[{"-", "199.3939039100000059079`11.299711876449463"}]},
     {"762", 
      RowBox[{"-", "199.3809475600000098439`11.299683655656242"}]},
     {"1278", 
      RowBox[{"-", "199.3749198600000056558`11.2996705258339"}]},
     {"\[Infinity]", 
      RowBox[{"-", "199.3271267139925555512`11.299566406480304"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958612606*^9},ExpressionUUID->"34c7b7b1-3029-4643-ad06-\
57c858a64c2f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -199.55576817}, {0.6931471805599453, -199.47174412}, {
        2.6390573296152584`, -199.46028855}, {
        3.5263605246161616`, -199.44711591}, {
        4.30406509320417, -199.42497651}, {
        5.081404364984463, -199.40959638}, {
        5.857933154483459, -199.39390391}, {
        6.635946555686647, -199.38094756}, {
        7.15305163493748, -199.37491986}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -199.55576817}}, {{
        0.6931471805599453, -199.47174412}}, {{
        2.6390573296152584`, -199.46028855}}, {{
        3.5263605246161616`, -199.44711591}}, {{
        4.30406509320417, -199.42497651}}, {{
        5.081404364984463, -199.40959638}}, {{
        5.857933154483459, -199.39390391}}, {{
        6.635946555686647, -199.38094756}}, {{
        7.15305163493748, -199.37491986}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2990LL5W/yjiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AM+rxDk=

        "]]},
      Annotation[#, "Charting`Private`Tag$12544#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26311680818617683`, -199.3658774445},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1490219090611975, 
   7.15305163493748}, {-199.55576817, -199.37491986}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958678256*^9},ExpressionUUID->"c85a4e99-cdaf-4f97-8831-\
9023c28361eb"],

Cell[BoxData["\<\"F_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958755419*^9},ExpressionUUID->"fd08bf28-8b6f-43cb-92fc-\
59ea2e678cb0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569587676764`*^9},ExpressionUUID->"24d8e80c-52eb-4713-94a8-\
7cb11f7b6429"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3241465199999993`"}]},
        {
         RowBox[{"-", "99.40859613`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30343493000000876`"}]},
        {
         RowBox[{"-", "99.42006439`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2654976299999987`"}]},
        {
         RowBox[{"-", "99.44151939`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21694243000000313`"}]},
        {
         RowBox[{"-", "99.47411771`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1416401300000132`"}]},
        {
         RowBox[{"-", "99.52993636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09342173000000287`"}]},
        {
         RowBox[{"-", "99.56844475`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06672025999999676`"}]},
        {
         RowBox[{"-", "99.58983467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03804614999999956`"}]},
        {
         RowBox[{"-", "99.61458851`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.036212239999997564`"}]},
        {
         RowBox[{"-", "99.61651304`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569587809153`*^9},ExpressionUUID->"06f77d06-93df-4457-bdfe-\
321f2e7b451f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "99.65451465526279`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0494135480922249`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -99.65451465526279, $CellContext`b -> \
-1.0494135480922249`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958792214*^9},ExpressionUUID->"16f24ccf-2a12-4e4c-8e57-\
94919abc81fb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "99.732742650000005824`10.998837762300917"}]},
     {"2", 
      RowBox[{"-", "99.7234993200000019442`10.99879750959008"}]},
     {"6", 
      RowBox[{"-", "99.707017019999995`10.998725723465402"}]},
     {"22", 
      RowBox[{"-", "99.6910601400000047079`10.998656214420523"}]},
     {"64", 
      RowBox[{"-", "99.6715764900000067428`10.99857132748431"}]},
     {"122", 
      RowBox[{"-", "99.6618664800000004789`10.998529016433013"}]},
     {"354", 
      RowBox[{"-", "99.6565549299999986488`10.998505869783148"}]},
     {"980", 
      RowBox[{"-", "99.6526346600000039189`10.998488785256013"}]},
     {"1040", 
      RowBox[{"-", "99.65272527999999852`10.998489180185341"}]},
     {"\[Infinity]", 
      RowBox[{"-", "99.6545146552627869596`10.99849697835467"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958803793*^9},ExpressionUUID->"0c247ab4-34a8-449e-91a7-\
dc0355d86f57"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -99.73274265}, {0.6931471805599453, -99.72349932}, {
        1.791759469228055, -99.70701702}, {3.091042453358316, -99.69106014}, {
        4.1588830833596715`, -99.67157649}, {
        4.804021044733257, -99.66186648}, {5.869296913133774, -99.65655493}, {
        6.887552571664617, -99.65263466}, {
        6.946975992135418, -99.65272528}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -99.73274265}}, {{
        0.6931471805599453, -99.72349932}}, {{
        1.791759469228055, -99.70701702}}, {{
        3.091042453358316, -99.69106014}}, {{
        4.1588830833596715`, -99.67157649}}, {{
        4.804021044733257, -99.66186648}}, {{
        5.869296913133774, -99.65655493}}, {{
        6.887552571664617, -99.65263466}}, {{
        6.946975992135418, -99.65272528}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP254/lT3z8MuLAqiux7d++fneA8We5
Zzz98pXdEcY/L9Xn8e67BJx/R/DhatceJTh/4oPPPxXqNOB81T9iST8/6MH5
YROKjS9XGcH5nCcfO63Yawrn302bsNX5owWcr905uezkW2s4/8XFeUfOatnD
+f3+DQZxEo5w/u4M/w07JjvB+XJTF5UF6bvA+fuYFVMS17vC+dNalWes93eH
8/9ZHvmb8MIDzl9sMKGrPdULzq+3ehD7lskHzp/RFh1xosUXzn/5NGrmIzV/
OP+p9R/WDQkBcP6XpQ+CNBUC4fz5kuzOh94j+Bl6h49N3RgE51fG+D2elR8M
56tNkV683zYEzv+UU/dN7h+CH+mv/HbuuVBE+HpPr/GbHQbnX3++YL5lVDic
79j3JtVFMwLOP3n17P7OVwj+TLO6TQwrIuF81oUFHtNLo+D8CWt+FGaYRsP5
2w4esotkjYHzf5crzW85juB3uAfOeNgaC+dvVDhkEhcSB+f/mHUiRVQ0Hs6/
LSdo8eYpgs8cJxJUFZkA52v8fXVReieCL70wSfmsQiKcP1d06b7ZjQj+YTF/
teYHCP52mVnxVe5JcL7V5/WP+pYj+M18Inn6dxH8M5oVP88LJcP5AC0y36U=

        "]]},
      Annotation[#, "Charting`Private`Tag$13035#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25553655179404366`, -99.64862926049999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1447286665028212, 
   6.946975992135418}, {-99.73274265, -99.65263466}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958872107*^9},ExpressionUUID->"4fa1a77e-69c6-42e9-8be9-\
f1e463cc49a1"],

Cell[BoxData["\<\"H2CO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958962131*^9},ExpressionUUID->"cb74895e-0a09-4a88-b4a4-\
7207a76de695"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695897359*^9},ExpressionUUID->"6f162472-e5e0-46dc-9d29-\
e35816aa41e3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.588930579999996`"}]},
        {
         RowBox[{"-", "113.91878441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5056432599999994`"}]},
        {
         RowBox[{"-", "113.95332971`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.46805707999999413`"}]},
        {
         RowBox[{"-", "113.97371237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44493898999999715`"}]},
        {
         RowBox[{"-", "113.98946607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42533773000000963`"}]},
        {
         RowBox[{"-", "114.00329289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3924254500000046`"}]},
        {
         RowBox[{"-", "114.02423016`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3558948799999939`"}]},
        {
         RowBox[{"-", "114.04853165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31962631000000385`"}]},
        {
         RowBox[{"-", "114.07578722`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2840666299999981`"}]},
        {
         RowBox[{"-", "114.1031715`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2567598699999962`"}]},
        {
         RowBox[{"-", "114.12529813`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356958987075*^9},ExpressionUUID->"941cbfb0-e093-46ce-ae51-\
eda5568a5a23"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "114.33335029885293`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8102986220274601`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -114.33335029885293`, $CellContext`b -> \
-0.8102986220274601}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959000898*^9},ExpressionUUID->"f99fe188-6469-4f9b-bc18-\
728882c91807"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "114.5077149899999966465`11.058834748376425"}]},
     {"2", 
      RowBox[{"-", "114.4589729700000049206`11.058649844704792"}]},
     {"9", 
      RowBox[{"-", "114.441769449999995345`11.058584564061835"}]},
     {"18", 
      RowBox[{"-", "114.4344050600000031181`11.058556616076881"}]},
     {"36", 
      RowBox[{"-", "114.4286306200000069566`11.05853470072108"}]},
     {"88", 
      RowBox[{"-", "114.4166556100000065044`11.058489249221036"}]},
     {"179", 
      RowBox[{"-", "114.4044265299999949548`11.058442828481144"}]},
     {"377", 
      RowBox[{"-", "114.3954135299999990139`11.058408612581637"}]},
     {"737", 
      RowBox[{"-", "114.3872381300000000692`11.05837757411711"}]},
     {"1328", 
      RowBox[{"-", "114.3820580000000006748`11.058357906251597"}]},
     {"\[Infinity]", 
      RowBox[{"-", "114.3333502988529346567`11.058172929766528"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959013582*^9},ExpressionUUID->"0f1367c0-b7bc-48ed-9924-\
cb0d5e2fc6e0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -114.50771499}, {0.6931471805599453, -114.45897297}, {
        2.1972245773362196`, -114.44176945}, {
        2.8903717578961645`, -114.43440506}, {
        3.58351893845611, -114.42863062}, {
        4.477336814478207, -114.41665561}, {
        5.187385805840755, -114.40442653}, {
        5.932245187448011, -114.39541353}, {
        6.602587892189336, -114.38723813}, {
        7.191429330036379, -114.382058}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -114.50771499}}, {{
        0.6931471805599453, -114.45897297}}, {{
        2.1972245773362196`, -114.44176945}}, {{
        2.8903717578961645`, -114.43440506}}, {{
        3.58351893845611, -114.42863062}}, {{
        4.477336814478207, -114.41665561}}, {{
        5.187385805840755, -114.40442653}}, {{
        5.932245187448011, -114.39541353}}, {{
        6.602587892189336, -114.38723813}}, {{
        7.191429330036379, -114.382058}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2t17XzgmdGnNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AKu7wWE=

        "]]},
      Annotation[#, "Charting`Private`Tag$13542#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2645284877259476, -114.3757751505},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14982144437575792`, 
   7.191429330036379}, {-114.50771499, -114.382058}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959079206*^9},ExpressionUUID->"5d5800c0-3124-4001-a4d2-\
e9e42583caf0"],

Cell[BoxData["\<\"H2O2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959151177*^9},ExpressionUUID->"6fab67e0-e378-4cb3-8f0a-\
298c628ef3ee"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569591627893`*^9},ExpressionUUID->"f7bc1b75-8b96-43f6-a959-\
01a757da5cd9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6940652500000226`"}]},
        {
         RowBox[{"-", "150.84399229`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6029279500000087`"}]},
        {
         RowBox[{"-", "150.88561805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.586698929999983`"}]},
        {
         RowBox[{"-", "150.89328488`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5692895500000077`"}]},
        {
         RowBox[{"-", "150.90235893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5498453799999936`"}]},
        {
         RowBox[{"-", "150.91442777`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5265842900000166`"}]},
        {
         RowBox[{"-", "150.92906902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4990578499999856`"}]},
        {
         RowBox[{"-", "150.94742253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4726812300000063`"}]},
        {
         RowBox[{"-", "150.96613997`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.44324969999999553`"}]},
        {
         RowBox[{"-", "150.9888058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4124545399999988`"}]},
        {
         RowBox[{"-", "151.0119309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959175856*^9},ExpressionUUID->"20cb6439-9a3a-4906-891f-\
3894c91b45fb"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "151.3216565998492`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7509329388136323`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -151.3216565998492, $CellContext`b -> \
-0.7509329388136323}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569591871862`*^9},ExpressionUUID->"5a2dc150-7ce9-49cf-b2d7-\
0fedf9c5df9a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "151.5380575400000111586`11.180521716032944"}]},
     {"2", 
      RowBox[{"-", "151.4885460000000136915`11.180379797214247"}]},
     {"8", 
      RowBox[{"-", "151.4799838099999931273`11.180355250031916"}]},
     {"20", 
      RowBox[{"-", "151.4716484799999989264`11.180331351907999"}]},
     {"37", 
      RowBox[{"-", "151.4642731499999968037`11.180310205091834"}]},
     {"77", 
      RowBox[{"-", "151.4556533100000024206`11.180285488666001"}]},
     {"166", 
      RowBox[{"-", "151.4464803799999970124`11.180259184771508"}]},
     {"336", 
      RowBox[{"-", "151.4388212000000066837`11.18023722042003"}]},
     {"701", 
      RowBox[{"-", "151.4320554999999899337`11.180217817391197"}]},
     {"1388", 
      RowBox[{"-", "151.4243854400000088845`11.180195819742911"}]},
     {"\[Infinity]", 
      RowBox[{"-", "151.3216565998492058043`11.17990108710283"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569592002687`*^9},ExpressionUUID->"7307b786-e537-45df-90e7-\
7e917bec6926"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -151.53805754}, {0.6931471805599453, -151.488546}, {
        2.0794415416798357`, -151.47998381}, {
        2.995732273553991, -151.47164848}, {
        3.6109179126442243`, -151.46427315}, {
        4.343805421853684, -151.45565331}, {
        5.111987788356544, -151.44648038}, {
        5.817111159963204, -151.4388212}, {6.55250788703459, -151.4320555}, {
        7.23561914106675, -151.42438544}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -151.53805754}}, {{
        0.6931471805599453, -151.488546}}, {{
        2.0794415416798357`, -151.47998381}}, {{
        2.995732273553991, -151.47164848}}, {{
        3.6109179126442243`, -151.46427315}}, {{
        4.343805421853684, -151.45565331}}, {{
        5.111987788356544, -151.44648038}}, {{
        5.817111159963204, -151.4388212}}, {{
        6.55250788703459, -151.4320555}}, {{
        7.23561914106675, -151.42438544}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2i2VOMHm/Sjqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOiZjJE=

        "]]},
      Annotation[#, "Charting`Private`Tag$14034#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2661539592905412, -151.41870183499998`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15074206543889063`, 
   7.23561914106675}, {-151.53805754, -151.42438544}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959266329*^9},ExpressionUUID->"fdf36608-ae35-437c-bb4c-\
c0f455235280"],

Cell[BoxData["\<\"H2O_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959338888*^9},ExpressionUUID->"9c01c7bf-5ff3-47c6-8208-\
84b9439fc912"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959350793*^9},ExpressionUUID->"1e010dd0-a490-48f9-b98b-\
300ae5e27b73"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.406683170000008`"}]},
        {
         RowBox[{"-", "76.06423056`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38215847000000736`"}]},
        {
         RowBox[{"-", "76.07659838`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33891181999999276`"}]},
        {
         RowBox[{"-", "76.09686014`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29003067000000726`"}]},
        {
         RowBox[{"-", "76.12403334`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2502820600000035`"}]},
        {
         RowBox[{"-", "76.15296476`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2110348000000073`"}]},
        {
         RowBox[{"-", "76.17955165`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18132629999999494`"}]},
        {
         RowBox[{"-", "76.2017677`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15606628999999828`"}]},
        {
         RowBox[{"-", "76.22087704`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1333743999999939`"}]},
        {
         RowBox[{"-", "76.23842045`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10990076999999587`"}]},
        {
         RowBox[{"-", "76.25755674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959363806*^9},ExpressionUUID->"28071f48-7370-49ad-940a-\
03a0f055617a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "76.34715059514485`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8152249992867795`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -76.34715059514485, $CellContext`b -> \
-0.8152249992867795}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959375608*^9},ExpressionUUID->"fc597491-ad2d-447b-b2c0-\
81be55fa8ffb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "76.4709137300000065807`10.883496279485728"}]},
     {"2", 
      RowBox[{"-", "76.4587568500000003269`10.883427232506259"}]},
     {"4", 
      RowBox[{"-", "76.4357719599999967386`10.88329665607495"}]},
     {"16", 
      RowBox[{"-", "76.4140640100000041457`10.883173297840354"}]},
     {"41", 
      RowBox[{"-", "76.4032468200000067782`10.883111814675797"}]},
     {"77", 
      RowBox[{"-", "76.3905864500000006956`10.88303984411619"}]},
     {"165", 
      RowBox[{"-", "76.3830939999999998236`10.88299724607595"}]},
     {"330", 
      RowBox[{"-", "76.3769433300000031295`10.882962273551867"}]},
     {"680", 
      RowBox[{"-", "76.3717948500000005652`10.882932997284424"}]},
     {"1403", 
      RowBox[{"-", "76.3674575099999941585`10.88290833194399"}]},
     {"\[Infinity]", 
      RowBox[{"-", "76.3471505951448534688`10.882792833089919"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959388289*^9},ExpressionUUID->"9a0cbd19-7587-47f3-b310-\
05d6ccde6f05"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -76.47091373}, {0.6931471805599453, -76.45875685}, {
        1.3862943611198906`, -76.43577196}, {
        2.772588722239781, -76.41406401}, {3.713572066704308, -76.40324682}, {
        4.343805421853684, -76.39058645}, {5.10594547390058, -76.383094}, {
        5.799092654460526, -76.37694333}, {6.522092798170152, -76.37179485}, {
        7.246368080102461, -76.36745751}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -76.47091373}}, {{
        0.6931471805599453, -76.45875685}}, {{
        1.3862943611198906`, -76.43577196}}, {{
        2.772588722239781, -76.41406401}}, {{
        3.713572066704308, -76.40324682}}, {{
        4.343805421853684, -76.39058645}}, {{
        5.10594547390058, -76.383094}}, {{
        5.799092654460526, -76.37694333}}, {{
        6.522092798170152, -76.37179485}}, {{
        7.246368080102461, -76.36745751}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J6wVt5uLBR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADgWaw0=

        "]]},
      Annotation[#, "Charting`Private`Tag$14526#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26654934669647723`, -76.362284699},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15096600166880128`, 
   7.246368080102461}, {-76.47091373, -76.36745751}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569594643908`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"ff08c627-d7b3-49ce-bd19-3ededab1e5f7"],

Cell[BoxData["\<\"H2S_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959537784*^9},ExpressionUUID->"44a40239-9cee-4554-8a04-\
26a1cbbc5fd8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435695954961*^9},ExpressionUUID->"ca816658-2964-4efe-8209-\
a2709a1df26a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30553359999998975`"}]},
        {
         RowBox[{"-", "398.71789584`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2917620299999726`"}]},
        {
         RowBox[{"-", "398.724849`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27182879000002913`"}]},
        {
         RowBox[{"-", "398.73657403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24237985000002027`"}]},
        {
         RowBox[{"-", "398.75305087`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20374816000003193`"}]},
        {
         RowBox[{"-", "398.77736302`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17179900000002135`"}]},
        {
         RowBox[{"-", "398.80098654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14954682000001185`"}]},
        {
         RowBox[{"-", "398.81995904`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13050742000001492`"}]},
        {
         RowBox[{"-", "398.83518064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10872140999998692`"}]},
        {
         RowBox[{"-", "398.85343961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08873061999997844`"}]},
        {
         RowBox[{"-", "398.8706591`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08348976999997149`"}]},
        {
         RowBox[{"-", "398.87528068`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959563957*^9},ExpressionUUID->"afeb6188-6258-4157-9349-\
4bd502dc0cd9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "398.9489051209279`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8818378698123396`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -398.9489051209279, $CellContext`b -> \
-0.8818378698123396}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959576301*^9},ExpressionUUID->"c9b24e5d-9192-4fad-b6ab-\
d40cd5eca3d5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "399.0234294399999726011`11.600998396884165"}]},
     {"2", 
      RowBox[{"-", "399.0166110299999786548`11.600990975708065"}]},
     {"4", 
      RowBox[{"-", "399.008402820000014799`11.600982041701617"}]},
     {"12", 
      RowBox[{"-", "398.9954307200000016564`11.600967922191877"}]},
     {"32", 
      RowBox[{"-", "398.9811111800000276162`11.600952335525156"}]},
     {"63", 
      RowBox[{"-", "398.9727855400000180452`11.600943272897538"}]},
     {"115", 
      RowBox[{"-", "398.9695058600000265869`11.600939702847569"}]},
     {"227", 
      RowBox[{"-", "398.9656880599999908554`11.600935546997606"}]},
     {"479", 
      RowBox[{"-", "398.9621610199999963697`11.600931707617864"}]},
     {"907", 
      RowBox[{"-", "398.9593897199999901204`11.600928690879448"}]},
     {"1094", 
      RowBox[{"-", "398.9587704499999745167`11.600928016761332"}]},
     {"\[Infinity]", 
      RowBox[{"-", "398.9489051209279182331`11.600917277528938"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569595876417`*^9},ExpressionUUID->"961f4853-253d-4b83-b143-\
c87559574016"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -399.02342944}, {0.6931471805599453, -399.01661103}, {
        1.3862943611198906`, -399.00840282}, {
        2.4849066497880004`, -398.99543072}, {
        3.4657359027997265`, -398.98111118}, {
        4.143134726391533, -398.97278554}, {
        4.74493212836325, -398.96950586}, {
        5.424950017481403, -398.96568806}, {
        6.171700597410915, -398.96216102}, {
        6.810142450115136, -398.95938972}, {
        6.9975959829819265`, -398.95877045}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -399.02342944}}, {{
        0.6931471805599453, -399.01661103}}, {{
        1.3862943611198906`, -399.00840282}}, {{
        2.4849066497880004`, -398.99543072}}, {{
        3.4657359027997265`, -398.98111118}}, {{
        4.143134726391533, -398.97278554}}, {{
        4.74493212836325, -398.96950586}}, {{
        5.424950017481403, -398.96568806}}, {{
        6.171700597410915, -398.96216102}}, {{
        6.810142450115136, -398.95938972}}, {{
        6.9975959829819265`, -398.95877045}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27teUtuu9rziw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AOMuok0=

        "]]},
      Annotation[#, "Charting`Private`Tag$15021#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2573985501552597, -398.9555375005},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14578324964545683`, 
   6.9975959829819265`}, {-399.02342944, -398.95877045}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959653369*^9},ExpressionUUID->"90726ea4-61e0-406f-b07d-\
2adb43bce372"],

Cell[BoxData["\<\"H3COH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569597288218`*^9},ExpressionUUID->"0bbf3693-40bc-4f50-8307-\
ae989da96f7d"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569597431793`*^9},ExpressionUUID->"21d7a75c-f0e4-47b8-81d5-\
93b984cee5b9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5600519500000019`"}]},
        {
         RowBox[{"-", "115.09752168`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5503478800000039`"}]},
        {
         RowBox[{"-", "115.10285841`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.537731149999999`"}]},
        {
         RowBox[{"-", "115.11024404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5247154500000022`"}]},
        {
         RowBox[{"-", "115.11655351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5120795100000066`"}]},
        {
         RowBox[{"-", "115.1243234`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49550012000000265`"}]},
        {
         RowBox[{"-", "115.13431025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47568057000000863`"}]},
        {
         RowBox[{"-", "115.14753728`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45078508999999656`"}]},
        {
         RowBox[{"-", "115.16446845`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42309093000000075`"}]},
        {
         RowBox[{"-", "115.18424496`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3935538700000052`"}]},
        {
         RowBox[{"-", "115.20688321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569597559958`*^9},ExpressionUUID->"43e1d63d-112a-4c8f-b6ae-\
76a1325799a9"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "115.50851684914788`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7664354543073537`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -115.50851684914788`, $CellContext`b -> \
-0.7664354543073537}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959768421*^9},ExpressionUUID->"e77c6fcf-6341-4ac7-a688-\
df39f15457b6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "115.6575736300000016854`11.06317407703765"}]},
     {"2", 
      RowBox[{"-", "115.6532062899999999672`11.063157677355253"}]},
     {"4", 
      RowBox[{"-", "115.6479751899999968145`11.063138033375484"}]},
     {"16", 
      RowBox[{"-", "115.641268960000004995`11.063112848644607"}]},
     {"29", 
      RowBox[{"-", "115.636402910000001043`11.063094573653798"}]},
     {"60", 
      RowBox[{"-", "115.629810370000001285`11.063069813411445"}]},
     {"134", 
      RowBox[{"-", "115.6232178500000031818`11.06304505183249"}]},
     {"278", 
      RowBox[{"-", "115.6152535399999976562`11.063015135911787"}]},
     {"541", 
      RowBox[{"-", "115.6073358900000016547`11.06298539321481"}]},
     {"1086", 
      RowBox[{"-", "115.6004370800000060626`11.062959476135319"}]},
     {"\[Infinity]", 
      RowBox[{"-", "115.5085168491478810893`11.062614007468175"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959779517*^9},ExpressionUUID->"7dd17609-d089-40dc-a1b4-\
87c179f260bd"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -115.65757363}, {0.6931471805599453, -115.65320629}, {
        1.3862943611198906`, -115.64797519}, {
        2.772588722239781, -115.64126896}, {
        3.367295829986474, -115.63640291}, {4.0943445622221, -115.62981037}, {
        4.897839799950911, -115.62321785}, {
        5.627621113690637, -115.61525354}, {
        6.293419278846481, -115.60733589}, {
        6.990256500493881, -115.60043708}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -115.65757363}}, {{
        0.6931471805599453, -115.65320629}}, {{
        1.3862943611198906`, -115.64797519}}, {{
        2.772588722239781, -115.64126896}}, {{
        3.367295829986474, -115.63640291}}, {{
        4.0943445622221, -115.62981037}}, {{
        4.897839799950911, -115.62321785}}, {{
        5.627621113690637, -115.61525354}}, {{
        6.293419278846481, -115.60733589}}, {{
        6.990256500493881, -115.60043708}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27cqOXd0PYg6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAOckkkE=

        "]]},
      Annotation[#, "Charting`Private`Tag$15517#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2571285757017607, -115.59758025250001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14563034376028922`, 
   6.990256500493881}, {-115.65757363, -115.60043708}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959850004*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"270b13c2-45f0-49c7-97db-9612ecd6705f"],

Cell[BoxData["\<\"H3CSH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959923423*^9},ExpressionUUID->"3c47cf8a-8f65-442b-b281-\
20cc0e2e6c56"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569599353437`*^9},ExpressionUUID->"bb80a239-4a62-418e-867b-\
affb65eee420"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5094273299999941`"}]},
        {
         RowBox[{"-", "437.76231183`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49964464999999336`"}]},
        {
         RowBox[{"-", "437.76726359`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4867378299999814`"}]},
        {
         RowBox[{"-", "437.77475118`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4742623800000274`"}]},
        {
         RowBox[{"-", "437.78173171`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45869413000002623`"}]},
        {
         RowBox[{"-", "437.78986297`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4411384599999906`"}]},
        {
         RowBox[{"-", "437.79955966`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4181603000000109`"}]},
        {
         RowBox[{"-", "437.81360602`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3943407500000262`"}]},
        {
         RowBox[{"-", "437.82965606`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3723579100000052`"}]},
        {
         RowBox[{"-", "437.84543036`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34693924999999126`"}]},
        {
         RowBox[{"-", "437.86372237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.31838317000000416`"}]},
        {
         RowBox[{"-", "437.88605252`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569599484587`*^9},ExpressionUUID->"1c4e63cd-5861-4d94-b389-\
716e80f3024b"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "438.13502030351947`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7819753271487206`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -438.13502030351947`, $CellContext`b -> \
-0.7819753271487206}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569599595747`*^9},ExpressionUUID->"109a1ca7-2215-4b39-86b3-\
7848a7ae4dc4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "438.2717391599999814389`11.641743467180149"}]},
     {"2", 
      RowBox[{"-", "438.266908240000020669`11.641738680073717"}]},
     {"4", 
      RowBox[{"-", "438.2614890099999911399`11.641733309930107"}]},
     {"7", 
      RowBox[{"-", "438.2559940900000015063`11.641727864714284"}]},
     {"16", 
      RowBox[{"-", "438.2485571000000277309`11.641720494886679"}]},
     {"34", 
      RowBox[{"-", "438.2406981199999904675`11.64171270674409"}]},
     {"74", 
      RowBox[{"-", "438.2317663200000197321`11.64170385528187"}]},
     {"144", 
      RowBox[{"-", "438.2239968100000169215`11.641696155508619"}]},
     {"267", 
      RowBox[{"-", "438.2177882700000282057`11.64169000259645"}]},
     {"556", 
      RowBox[{"-", "438.2106616199999962191`11.64168293969298"}]},
     {"1147", 
      RowBox[{"-", "438.2044356900000252608`11.641676769358737"}]},
     {"\[Infinity]", 
      RowBox[{"-", "438.1350203035194681433`11.641607967893357"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356959970727*^9},ExpressionUUID->"0f6dc761-d173-46b5-a881-\
e5ba137832ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -438.27173916}, {0.6931471805599453, -438.26690824}, {
        1.3862943611198906`, -438.26148901}, {
        1.9459101490553132`, -438.25599409}, {
        2.772588722239781, -438.2485571}, {
        3.5263605246161616`, -438.24069812}, {
        4.30406509320417, -438.23176632}, {
        4.969813299576001, -438.22399681}, {
        5.58724865840025, -438.21778827}, {
        6.320768294250582, -438.21066162}, {
        7.044905117129371, -438.20443569}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -438.27173916}}, {{
        0.6931471805599453, -438.26690824}}, {{
        1.3862943611198906`, -438.26148901}}, {{
        1.9459101490553132`, -438.25599409}}, {{
        2.772588722239781, -438.2485571}}, {{
        3.5263605246161616`, -438.24069812}}, {{
        4.30406509320417, -438.23176632}}, {{
        4.969813299576001, -438.22399681}}, {{
        5.58724865840025, -438.21778827}}, {{
        6.320768294250582, -438.21066162}}, {{
        7.044905117129371, -438.20443569}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2M/bxcGsmVR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAHgVaW0=

        "]]},
      Annotation[#, "Charting`Private`Tag$16012#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25913876244649064`, -438.2010705165001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14676885660686192`, 
   7.044905117129371}, {-438.27173916, -438.20443569}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960033874*^9},ExpressionUUID->"a39aff9b-3c8d-4518-a0f1-\
3ec87864db68"],

Cell[BoxData["\<\"HCN_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960112854*^9},ExpressionUUID->"9f6d71ff-4d18-439b-ac87-\
af2b5dcd23b4"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960124566*^9},ExpressionUUID->"337d7d1f-26dc-4f1e-828a-\
edef6ec8c55f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.557953310000002`"}]},
        {
         RowBox[{"-", "92.91335975`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4389340799999957`"}]},
        {
         RowBox[{"-", "92.94612066`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4073754500000035`"}]},
        {
         RowBox[{"-", "92.96613895`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3806689700000021`"}]},
        {
         RowBox[{"-", "92.98432555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3502207399999975`"}]},
        {
         RowBox[{"-", "93.00367822`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3236188300000009`"}]},
        {
         RowBox[{"-", "93.02139019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3014178100000038`"}]},
        {
         RowBox[{"-", "93.03795029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2726033399999892`"}]},
        {
         RowBox[{"-", "93.05833481`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23679611999999395`"}]},
        {
         RowBox[{"-", "93.08474982`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20179641000000004`"}]},
        {
         RowBox[{"-", "93.11404038`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19873558000000457`"}]},
        {
         RowBox[{"-", "93.11680355`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960137639*^9},ExpressionUUID->"32518641-1a8c-4d9f-820f-\
aab8a05e93aa"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "93.29621246607576`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9027518679636544`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -93.29621246607576, $CellContext`b -> \
-0.9027518679636544}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569601489563`*^9},ExpressionUUID->"9c803a9b-e2e4-4d44-9f29-\
80cbb2ce9dc1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "93.4713130599999999504`10.97067834358527"}]},
     {"7", 
      RowBox[{"-", "93.3850547400000010612`10.970277377693698"}]},
     {"11", 
      RowBox[{"-", "93.3735144000000047981`10.97022370512584"}]},
     {"18", 
      RowBox[{"-", "93.3649945199999962142`10.97018407605421"}]},
     {"32", 
      RowBox[{"-", "93.3538989599999950997`10.970132461133003"}]},
     {"61", 
      RowBox[{"-", "93.3450090200000062168`10.970091102006364"}]},
     {"112", 
      RowBox[{"-", "93.3393681000000015047`10.970064856420445"}]},
     {"238", 
      RowBox[{"-", "93.3309381499999943799`10.970025631319851"}]},
     {"503", 
      RowBox[{"-", "93.3215459399999929246`10.969981924588605"}]},
     {"968", 
      RowBox[{"-", "93.3158367900000058626`10.969955354859586"}]},
     {"1020", 
      RowBox[{"-", "93.315539130000004775`10.969953969539514"}]},
     {"\[Infinity]", 
      RowBox[{"-", "93.2962124660757581296`10.969864013109072"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960160767*^9},ExpressionUUID->"e4f7b4cc-738b-48a9-a2be-\
d18b085ca7de"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -93.47131306}, {1.9459101490553132`, -93.38505474}, {
        2.3978952727983707`, -93.3735144}, {
        2.8903717578961645`, -93.36499452}, {
        3.4657359027997265`, -93.35389896}, {
        4.110873864173311, -93.34500902}, {4.718498871295094, -93.3393681}, {
        5.472270673671475, -93.33093815}, {6.220590170099739, -93.32154594}, {
        6.875232087276577, -93.31583679}, {
        6.927557906278317, -93.31553913}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -93.47131306}}, {{
        1.9459101490553132`, -93.38505474}}, {{
        2.3978952727983707`, -93.3735144}}, {{
        2.8903717578961645`, -93.36499452}}, {{
        3.4657359027997265`, -93.35389896}}, {{
        4.110873864173311, -93.34500902}}, {{
        4.718498871295094, -93.3393681}}, {{
        5.472270673671475, -93.33093815}}, {{
        6.220590170099739, -93.32154594}}, {{
        6.875232087276577, -93.31583679}}, {{
        6.927557906278317, -93.31553913}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2C+Yqqn4NCj+w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AG8gjMU=

        "]]},
      Annotation[#, "Charting`Private`Tag$16511#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25482227975568034`, -93.30775043350002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14432412304746495`, 
   6.927557906278317}, {-93.47131306, -93.31553913}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696022616*^9},ExpressionUUID->"c4e3fbf7-1633-495f-a328-\
dbb32e86b3bb"],

Cell[BoxData["\<\"HCO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960300007*^9},ExpressionUUID->"44b19597-4a02-4184-93a4-\
2ec51c27269e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960312045*^9},ExpressionUUID->"5ae90420-1f8f-4f94-9650-\
c2fc584a85ea"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5769858900000031`"}]},
        {
         RowBox[{"-", "113.28776632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49772560000000965`"}]},
        {
         RowBox[{"-", "113.31713332`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4611211299999951`"}]},
        {
         RowBox[{"-", "113.33381396`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43232383999999513`"}]},
        {
         RowBox[{"-", "113.34970799`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.40024988000000405`"}]},
        {
         RowBox[{"-", "113.36804206`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3755044800000036`"}]},
        {
         RowBox[{"-", "113.38518847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34331261000001234`"}]},
        {
         RowBox[{"-", "113.40729615`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30819749999999146`"}]},
        {
         RowBox[{"-", "113.4324002`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.267773130000009`"}]},
        {
         RowBox[{"-", "113.46351856`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569603252993`*^9},ExpressionUUID->"d698bfa7-5db8-4925-a53a-\
331dd9406fee"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "113.66964819560525`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7697920833403923`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -113.66964819560525`, $CellContext`b -> \
-0.7697920833403923}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960337326*^9},ExpressionUUID->"a94e908b-2135-4fdf-a04a-\
c9619b226755"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "113.8647522100000060163`11.056389305380247"}]},
     {"2", 
      RowBox[{"-", "113.8148589200000060373`11.05619896439389"}]},
     {"5", 
      RowBox[{"-", "113.7949350899999956255`11.05612293243325"}]},
     {"16", 
      RowBox[{"-", "113.7820318299999939882`11.056073684790151"}]},
     {"38", 
      RowBox[{"-", "113.768291939999997453`11.056021237856061"}]},
     {"94", 
      RowBox[{"-", "113.7606929500000063626`11.055992228809783"}]},
     {"235", 
      RowBox[{"-", "113.7506087600000057591`11.05595372955246"}]},
     {"608", 
      RowBox[{"-", "113.7405976999999950294`11.055915506113527"}]},
     {"1507", 
      RowBox[{"-", "113.731291690000006156`11.055879971623488"}]},
     {"\[Infinity]", 
      RowBox[{"-", "113.66964819560524802`11.055644515867412"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960348309*^9},ExpressionUUID->"aa9ca9c3-39c9-465b-91ee-\
005328a6051f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -113.86475221}, {0.6931471805599453, -113.81485892}, {
        1.6094379124341003`, -113.79493509}, {
        2.772588722239781, -113.78203183}, {
        3.6375861597263857`, -113.76829194}, {
        4.543294782270004, -113.76069295}, {
        5.459585514144159, -113.75060876}, {
        6.410174881966167, -113.7405977}, {
        7.317876198626496, -113.73129169}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -113.86475221}}, {{
        0.6931471805599453, -113.81485892}}, {{
        1.6094379124341003`, -113.79493509}}, {{
        2.772588722239781, -113.78203183}}, {{
        3.6375861597263857`, -113.76829194}}, {{
        4.543294782270004, -113.76069295}}, {{
        5.459585514144159, -113.75060876}}, {{
        6.410174881966167, -113.7405977}}, {{
        7.317876198626496, -113.73129169}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z/5ItdzOijmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AArku30=

        "]]},
      Annotation[#, "Charting`Private`Tag$17017#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26917969089999805`, -113.724618664},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15245575413805199`, 
   7.317876198626496}, {-113.86475221, -113.73129169}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569604157677`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"38cc9ca6-7c46-4888-a29a-8fb9f038d19a"],

Cell[BoxData["\<\"HCl_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960489497*^9},ExpressionUUID->"4e43bb44-8ac5-4941-abda-\
e6b09685ae21"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569605012093`*^9},ExpressionUUID->"f9c11597-2088-4eb2-b94a-\
61e40d332c75"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32718100999994704`"}]},
        {
         RowBox[{"-", "460.11122039`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3043635399999971`"}]},
        {
         RowBox[{"-", "460.12429107`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2739720299999817`"}]},
        {
         RowBox[{"-", "460.13984741`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24532646000000113`"}]},
        {
         RowBox[{"-", "460.15809687`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20630382000001646`"}]},
        {
         RowBox[{"-", "460.18330724`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17272508000002063`"}]},
        {
         RowBox[{"-", "460.20786631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14150441999998975`"}]},
        {
         RowBox[{"-", "460.23288079`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11623465999997507`"}]},
        {
         RowBox[{"-", "460.25321291`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09150735000002896`"}]},
        {
         RowBox[{"-", "460.27543446`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07077101999999513`"}]},
        {
         RowBox[{"-", "460.2945805`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569605134563`*^9},ExpressionUUID->"12123a7c-6a06-49be-bb69-\
b1079aba3a65"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "460.3599240193092`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.923308994405308`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -460.3599240193092, $CellContext`b -> \
-0.923308994405308}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960525169*^9},ExpressionUUID->"8859f8a5-fbae-482c-8282-\
24ace6d5be0e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "460.4384013999999751832`11.663171537417856"}]},
     {"2", 
      RowBox[{"-", "460.4286546100000236947`11.663162343958092"}]},
     {"8", 
      RowBox[{"-", "460.4138194399999974848`11.66314835061471"}]},
     {"13", 
      RowBox[{"-", "460.4034233300000096278`11.663138544166705"}]},
     {"28", 
      RowBox[{"-", "460.3896110599999929036`11.663125514978995"}]},
     {"62", 
      RowBox[{"-", "460.3805913900000064132`11.663117006465363"}]},
     {"128", 
      RowBox[{"-", "460.3743852100000140126`11.663111151900804"}]},
     {"283", 
      RowBox[{"-", "460.3694475699999770768`11.663106493949853"}]},
     {"604", 
      RowBox[{"-", "460.3669418100000143568`11.663104130107705"}]},
     {"1145", 
      RowBox[{"-", "460.3653515199999901597`11.663102629879731"}]},
     {"\[Infinity]", 
      RowBox[{"-", "460.3599240193091759465`11.6630975097127"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569605364313`*^9},ExpressionUUID->"3dc56aba-e4b5-42be-b132-\
29ff77decd2f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -460.4384014}, {0.6931471805599453, -460.42865461}, {
        2.0794415416798357`, -460.41381944}, {
        2.5649493574615367`, -460.40342333}, {
        3.332204510175204, -460.38961106}, {
        4.127134385045092, -460.38059139}, {
        4.852030263919617, -460.37438521}, {
        5.645446897643238, -460.36944757}, {
        6.403574197934815, -460.36694181}, {
        7.0431599159883405`, -460.36535152}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -460.4384014}}, {{
        0.6931471805599453, -460.42865461}}, {{
        2.0794415416798357`, -460.41381944}}, {{
        2.5649493574615367`, -460.40342333}}, {{
        3.332204510175204, -460.38961106}}, {{
        4.127134385045092, -460.38059139}}, {{
        4.852030263919617, -460.37438521}}, {{
        5.645446897643238, -460.36944757}}, {{
        6.403574197934815, -460.36694181}}, {{
        7.0431599159883405`, -460.36535152}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2S+032B86WnNg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AIHJsYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$17527#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25907456722222744`, -460.361699026},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14673249824975712`, 
   7.0431599159883405`}, {-460.4384014, -460.36535152}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960599597*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"022c8e82-341a-4614-bb41-7ebc7ae8e0bc"],

Cell[BoxData["\<\"HF_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960679899*^9},ExpressionUUID->"33845c50-a93e-40f4-8c4a-\
c40c5c75d520"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569606917467`*^9},ExpressionUUID->"54de5d05-eca9-4f5b-a94f-\
239b54556ea3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42620948999999086`"}]},
        {
         RowBox[{"-", "100.06699403`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.39109637999999336`"}]},
        {
         RowBox[{"-", "100.0858809`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34760636000000034`"}]},
        {
         RowBox[{"-", "100.10771093`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29476391000000035`"}]},
        {
         RowBox[{"-", "100.13837239`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24038457999999707`"}]},
        {
         RowBox[{"-", "100.17607313`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1947150400000055`"}]},
        {
         RowBox[{"-", "100.20880632`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16756412999998815`"}]},
        {
         RowBox[{"-", "100.22982423`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14007635000000107`"}]},
        {
         RowBox[{"-", "100.24994978`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1173584299999959`"}]},
        {
         RowBox[{"-", "100.26721017`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0954749899999996`"}]},
        {
         RowBox[{"-", "100.28588412`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960703567*^9},ExpressionUUID->"28a9c143-fe46-41e2-8d0c-\
f26cd9abe2d8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "100.36735646573328`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8533370439029452`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -100.36735646573328`, $CellContext`b -> \
-0.8533370439029452}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569607156754`*^9},ExpressionUUID->"ea91ac64-336f-4c28-8394-\
7109f6a8cf44"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "100.4932035199999944552`11.002136690875206"}]},
     {"2", 
      RowBox[{"-", "100.4769772799999998369`11.002066561401458"}]},
     {"4", 
      RowBox[{"-", "100.4553172899999964329`11.001972929721278"}]},
     {"16", 
      RowBox[{"-", "100.4331363000000010288`11.00187702494002"}]},
     {"41", 
      RowBox[{"-", "100.4164577100000030896`11.001804897140557"}]},
     {"74", 
      RowBox[{"-", "100.4035213599999991629`11.001748944685481"}]},
     {"138", 
      RowBox[{"-", "100.3973883599999936678`11.00172241564174"}]},
     {"292", 
      RowBox[{"-", "100.390026129999995419`11.001690567272428"}]},
     {"596", 
      RowBox[{"-", "100.384568599999994376`11.001666956962891"}]},
     {"1216", 
      RowBox[{"-", "100.3813591100000053302`11.001653071501224"}]},
     {"\[Infinity]", 
      RowBox[{"-", "100.3673564657332804018`11.0015924855978"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960727131*^9},ExpressionUUID->"6710db6c-132f-4f5d-905e-\
caba17b19f34"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -100.49320352}, {0.6931471805599453, -100.47697728}, {
        1.3862943611198906`, -100.45531729}, {
        2.772588722239781, -100.4331363}, {
        3.713572066704308, -100.41645771}, {
        4.30406509320417, -100.40352136}, {
        4.927253685157205, -100.39738836}, {
        5.676753802268282, -100.39002613}, {6.39024066706535, -100.3845686}, {
        7.103322062526113, -100.38135911}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -100.49320352}}, {{
        0.6931471805599453, -100.47697728}}, {{
        1.3862943611198906`, -100.45531729}}, {{
        2.772588722239781, -100.4331363}}, {{
        3.713572066704308, -100.41645771}}, {{
        4.30406509320417, -100.40352136}}, {{
        4.927253685157205, -100.39738836}}, {{
        5.676753802268282, -100.39002613}}, {{
        6.39024066706535, -100.3845686}}, {{
        7.103322062526113, -100.38135911}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2MpM3HmkSjzyw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AMr0iok=

        "]]},
      Annotation[#, "Charting`Private`Tag$18025#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2612875628468264, -100.37576688950001`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14798587630262736`, 
   7.103322062526113}, {-100.49320352, -100.38135911}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960792431*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"a2b230f1-477a-4796-af91-439065b7845d"],

Cell[BoxData["\<\"HOCl_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960867279*^9},ExpressionUUID->"6877b5b8-bea3-4732-b1c3-\
0f7468c3288f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960879498*^9},ExpressionUUID->"5be7ddba-824f-45a3-81cd-\
09c427eb8343"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6399692200000118`"}]},
        {
         RowBox[{"-", "534.93007642`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5893870600000355`"}]},
        {
         RowBox[{"-", "534.95231601`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5788170600000058`"}]},
        {
         RowBox[{"-", "534.95788186`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5537975199999892`"}]},
        {
         RowBox[{"-", "534.97045777`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5336097100000643`"}]},
        {
         RowBox[{"-", "534.98202966`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5008920199999238`"}]},
        {
         RowBox[{"-", "535.00023768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.47241149000001315`"}]},
        {
         RowBox[{"-", "535.01861105`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4407066799999484`"}]},
        {
         RowBox[{"-", "535.03854019`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4081823900000927`"}]},
        {
         RowBox[{"-", "535.0622417`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3695298800000728`"}]},
        {
         RowBox[{"-", "535.09122035`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35742675000005875`"}]},
        {
         RowBox[{"-", "535.10068737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960892956*^9},ExpressionUUID->"e752119c-0104-4970-93b9-\
5b5330042c62"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "535.3802651478841`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7821960104674`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -535.3802651478841, $CellContext`b -> \
-0.7821960104674}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569609045687`*^9},ExpressionUUID->"763a4870-a229-4816-93ee-\
6eb033f098ce"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "535.570045639999989362`11.728816278987756"}]},
     {"2", 
      RowBox[{"-", "535.5417030700000395882`11.728793295350854"}]},
     {"4", 
      RowBox[{"-", "535.5366989200000489291`11.728789237245067"}]},
     {"12", 
      RowBox[{"-", "535.5242552900000418958`11.728779145942935"}]},
     {"23", 
      RowBox[{"-", "535.5156393700000307945`11.728772158628026"}]},
     {"57", 
      RowBox[{"-", "535.5011296999999785839`11.728760391362009"}]},
     {"107", 
      RowBox[{"-", "535.4910225400000172158`11.728752194320029"}]},
     {"219", 
      RowBox[{"-", "535.4792468699999972159`11.728742643898979"}]},
     {"432", 
      RowBox[{"-", "535.4704240900000513648`11.728735488222531"}]},
     {"903", 
      RowBox[{"-", "535.4607502300000305695`11.728727642145925"}]},
     {"1126", 
      RowBox[{"-", "535.458114120000004732`11.728725504079138"}]},
     {"\[Infinity]", 
      RowBox[{"-", "535.3802651478840743948`11.728662358454692"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960915642*^9},ExpressionUUID->"9e444f73-23f5-4df7-9203-\
3463e2c0db58"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -535.57004564}, {0.6931471805599453, -535.54170307}, {
        1.3862943611198906`, -535.53669892}, {
        2.4849066497880004`, -535.52425529}, {
        3.1354942159291497`, -535.51563937}, {
        4.04305126783455, -535.5011297}, {4.672828834461906, -535.49102254}, {
        5.389071729816501, -535.47924687}, {
        6.068425588244111, -535.47042409}, {
        6.805722553416985, -535.46075023}, {
        7.026426808699636, -535.45811412}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -535.57004564}}, {{
        0.6931471805599453, -535.54170307}}, {{
        1.3862943611198906`, -535.53669892}}, {{
        2.4849066497880004`, -535.52425529}}, {{
        3.1354942159291497`, -535.51563937}}, {{
        4.04305126783455, -535.5011297}}, {{
        4.672828834461906, -535.49102254}}, {{
        5.389071729816501, -535.47924687}}, {{
        6.068425588244111, -535.47042409}}, {{
        6.805722553416985, -535.46075023}}, {{
        7.026426808699636, -535.45811412}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2R/RLTnDtbjiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AInVnaE=

        "]]},
      Annotation[#, "Charting`Private`Tag$18524#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2584590590439645, -535.452517544},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1463838918479091, 
   7.026426808699636}, {-535.57004564, -535.45811412}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356960983913*^9},ExpressionUUID->"6a23a6d4-fbac-44de-abb3-\
616de398e63e"],

Cell[BoxData["\<\"H_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696112053*^9},ExpressionUUID->"cee2cd90-7408-4d8b-bac8-\
ec61a69305e7"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961132524*^9},ExpressionUUID->"5fa95760-6740-437c-9de8-\
0c92037982bf"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49994557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {"0.`"},
        {
         RowBox[{"-", "0.49994557`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961145155*^9},ExpressionUUID->"7aaf5765-0600-45d7-8561-\
5f759c4345c0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "0.49994557`"}]}]},
       {
        RowBox[{"b", "\[Rule]", "0.`"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{1, {$CellContext`a -> -0.49994557, $CellContext`b -> 0.}}}, 
   TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569611567497`*^9},ExpressionUUID->"5a802a8e-a758-4f7d-af42-\
262d36d35d74"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "0.4999455700000000058`8.698922724465229"}]},
     {"1", 
      RowBox[{"-", "0.4999455700000000058`8.698922724465229"}]},
     {"\[Infinity]", 
      RowBox[{"-", "0.4999455700000000058`8.698922724465229"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961167995*^9},ExpressionUUID->"e2d5a4e7-007f-443c-be68-\
eb5e043b3e06"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -0.49994557}, {0., -0.49994557}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -0.49994557}}, {{
        0., -0.49994557}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2mW3WW6T/39+/6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADElsYk=

        "]]},
      Annotation[#, "Charting`Private`Tag$19013#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-1.0735677083333335`, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.5\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox["2", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4054651081081644, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.0416666666666667`, 1.}, {-0.99989114, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961230262*^9},ExpressionUUID->"f8f0cd84-1926-4bfb-9c1c-\
ab42cdb7892f"],

Cell[BoxData["\<\"Li2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569612739143`*^9},ExpressionUUID->"a3980246-42a1-4402-8224-\
16aa100f86bf"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696128554*^9},ExpressionUUID->"8732df9b-9960-4bd3-a0e8-\
b7b7c0de13c0"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08744150000000062`"}]},
        {
         RowBox[{"-", "14.87136982`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06518050999999936`"}]},
        {
         RowBox[{"-", "14.8833404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04217176000000045`"}]},
        {
         RowBox[{"-", "14.89865953`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.033792339999999754`"}]},
        {
         RowBox[{"-", "14.9070553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024267399999999384`"}]},
        {
         RowBox[{"-", "14.91678212`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.016186020000001022`"}]},
        {
         RowBox[{"-", "14.92457361`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012001569999998907`"}]},
        {
         RowBox[{"-", "14.92910147`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008158189999999621`"}]},
        {
         RowBox[{"-", "14.93286228`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006253129999999274`"}]},
        {
         RowBox[{"-", "14.93469185`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.004822779999999582`"}]},
        {
         RowBox[{"-", "14.93614018`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003714210000000051`"}]},
        {
         RowBox[{"-", "14.93723719`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0028756899999997643`"}]},
        {
         RowBox[{"-", "14.93819309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0020236499999999324`"}]},
        {
         RowBox[{"-", "14.93904505`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961298566*^9},ExpressionUUID->"9996f4b0-fe40-4e95-b0b1-\
4e618fce4611"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "14.94106850999484`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.999906107698113`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -14.94106850999484, $CellContext`b -> \
-0.999906107698113}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961311178*^9},ExpressionUUID->"7eb2fde6-e24f-426d-9633-\
96beb694c237"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "14.9588113200000005776`10.174897084325552"}]},
     {"2", 
      RowBox[{"-", "14.9485209099999991622`10.174598223268905"}]},
     {"4", 
      RowBox[{"-", "14.9408312900000002088`10.174374761777651"}]},
     {"7", 
      RowBox[{"-", "14.94084763999999943`10.174375237033061"}]},
     {"13", 
      RowBox[{"-", "14.9410495199999999727`10.17438110515914"}]},
     {"24", 
      RowBox[{"-", "14.940759630000000513`10.174372678786645"}]},
     {"47", 
      RowBox[{"-", "14.9411030399999997798`10.174382660832924"}]},
     {"81", 
      RowBox[{"-", "14.9410204699999997757`10.174380260756145"}]},
     {"132", 
      RowBox[{"-", "14.9409449799999993758`10.17437806646337"}]},
     {"232", 
      RowBox[{"-", "14.940962960000000237`10.174378589094976"}]},
     {"382", 
      RowBox[{"-", "14.9409513999999994383`10.174378253076062"}]},
     {"653", 
      RowBox[{"-", "14.9410687800000001602`10.17438166499306"}]},
     {"1096", 
      RowBox[{"-", "14.9410687000000006464`10.174381662667688"}]},
     {"\[Infinity]", 
      RowBox[{"-", "14.9410685099948405963`10.174381657144778"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961323106*^9},ExpressionUUID->"2d936700-76c6-4ef5-8bfd-\
b446706176d0"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{1.3272657704756443`, -14.94148614}, {
        1.3862943611198906`, -14.94083129}, {
        1.9459101490553132`, -14.94084764}, {
        2.5649493574615367`, -14.94104952}, {
        3.1780538303479458`, -14.94075963}, {
        3.8501476017100584`, -14.94110304}, {
        4.394449154672439, -14.94102047}, {4.882801922586371, -14.94094498}, {
        5.44673737166631, -14.94096296}, {5.945420608606575, -14.9409514}, {
        6.481577129276431, -14.94106878}, {
        6.999422467507961, -14.9410687}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{
        1.3862943611198906`, -14.94083129}}, {{
        1.9459101490553132`, -14.94084764}}, {{
        2.5649493574615367`, -14.94104952}}, {{
        3.1780538303479458`, -14.94075963}}, {{
        3.8501476017100584`, -14.94110304}}, {{
        4.394449154672439, -14.94102047}}, {{
        4.882801922586371, -14.94094498}}, {{
        5.44673737166631, -14.94096296}}, {{
        5.945420608606575, -14.9409514}}, {{
        6.481577129276431, -14.94106878}}, {{
        6.999422467507961, -14.9410687}}, {{
        1.3272657704756443`, -14.94148614}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2wUXBuy8/1D2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AE4IqqE=

        "]]},
      Annotation[#, "Charting`Private`Tag$19363#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25746573529570305`, -14.9407233045},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14582130140641586`, 
   6.999422467507961}, {-14.94148614, -14.94075963}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961388476*^9},ExpressionUUID->"4aafac80-60b2-4958-9b35-\
1660c51733b3"],

Cell[BoxData["\<\"LiF_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961463496*^9},ExpressionUUID->"7315a7ae-feb6-4368-b013-\
5c1da0c744c8"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961476095*^9},ExpressionUUID->"5f3ff442-1c63-4e04-9fad-\
be6a8f9d8be8"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4345579400000048`"}]},
        {
         RowBox[{"-", "106.99066069`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4146294300000051`"}]},
        {
         RowBox[{"-", "107.00077329`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3786747300000002`"}]},
        {
         RowBox[{"-", "107.01978412`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.34154245999999944`"}]},
        {
         RowBox[{"-", "107.04316547`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2903167799999977`"}]},
        {
         RowBox[{"-", "107.07710172`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23393440999998916`"}]},
        {
         RowBox[{"-", "107.11594897`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20184747000000414`"}]},
        {
         RowBox[{"-", "107.13825199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18238544000000445`"}]},
        {
         RowBox[{"-", "107.15455356`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16024767000000395`"}]},
        {
         RowBox[{"-", "107.17202847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13313725000000431`"}]},
        {
         RowBox[{"-", "107.19404852`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11885081999999159`"}]},
        {
         RowBox[{"-", "107.20559869`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961488233*^9},ExpressionUUID->"d4e30383-9839-48b5-9092-\
ecac423079fc"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "107.30168617831164`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8084713955836803`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -107.30168617831164`, $CellContext`b -> \
-0.8084713955836803}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961499298*^9},ExpressionUUID->"b0f6b014-2b8f-497f-9bb9-\
a060f5a73fb9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "107.4252186300000033725`11.031106246225672"}]},
     {"2", 
      RowBox[{"-", "107.4154027200000030007`11.031066561034631"}]},
     {"4", 
      RowBox[{"-", "107.3984588499999972555`11.030998049354757"}]},
     {"11", 
      RowBox[{"-", "107.3847079300000046942`11.03094244026048"}]},
     {"29", 
      RowBox[{"-", "107.3674184999999994261`11.030872511229411"}]},
     {"61", 
      RowBox[{"-", "107.3498833799999943039`11.030801576974875"}]},
     {"116", 
      RowBox[{"-", "107.340099460000004683`11.030761993363063"}]},
     {"202", 
      RowBox[{"-", "107.3369390000000009877`11.030749206058484"}]},
     {"429", 
      RowBox[{"-", "107.3322761400000047161`11.030730339316303"}]},
     {"850", 
      RowBox[{"-", "107.3271857699999998204`11.030709741858521"}]},
     {"1168", 
      RowBox[{"-", "107.3244495099999937793`11.030698669568132"}]},
     {"\[Infinity]", 
      RowBox[{"-", "107.3016861783116411289`11.030606546683401"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961510738*^9},ExpressionUUID->"d5d9631f-38ff-4b6e-9e5b-\
1219c686027e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -107.42521863}, {0.6931471805599453, -107.41540272}, {
        1.3862943611198906`, -107.39845885}, {
        2.3978952727983707`, -107.38470793}, {
        3.367295829986474, -107.3674185}, {
        4.110873864173311, -107.34988338}, {
        4.7535901911063645`, -107.34009946}, {
        5.308267697401205, -107.336939}, {6.061456918928017, -107.33227614}, {
        6.745236349484363, -107.32718577}, {
        7.0630481633881725`, -107.32444951}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -107.42521863}}, {{
        0.6931471805599453, -107.41540272}}, {{
        1.3862943611198906`, -107.39845885}}, {{
        2.3978952727983707`, -107.38470793}}, {{
        3.367295829986474, -107.3674185}}, {{
        4.110873864173311, -107.34988338}}, {{
        4.7535901911063645`, -107.34009946}}, {{
        5.308267697401205, -107.336939}}, {{
        6.061456918928017, -107.33227614}}, {{
        6.745236349484363, -107.32718577}}, {{
        7.0630481633881725`, -107.32444951}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2tgndl/0uRx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAPeFngk=

        "]]},
      Annotation[#, "Charting`Private`Tag$19860#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25980613361421345`, -107.31941105399999`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14714683673725362`, 
   7.0630481633881725`}, {-107.42521863, -107.32444951}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961577764*^9},ExpressionUUID->"5a45fb93-c385-46f9-862c-\
c948aef89438"],

Cell[BoxData["\<\"LiH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961658926*^9},ExpressionUUID->"187e1d23-4ad3-42c6-808a-\
88af29ff7312"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696167043*^9},ExpressionUUID->"e9caf1e9-9bed-4e5b-95c3-\
dc7e7b8f7efa"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07208786999999983`"}]},
        {
         RowBox[{"-", "7.98710564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04816680999999967`"}]},
        {
         RowBox[{"-", "8.00301323`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02862788000000016`"}]},
        {
         RowBox[{"-", "8.01913162`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012835490000000505`"}]},
        {
         RowBox[{"-", "8.03161321`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00908330000000035`"}]},
        {
         RowBox[{"-", "8.03521234`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006681179999999287`"}]},
        {
         RowBox[{"-", "8.03685604`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0051270399999996386`"}]},
        {
         RowBox[{"-", "8.0381684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0036746900000004246`"}]},
        {
         RowBox[{"-", "8.03949553`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0029105900000008234`"}]},
        {
         RowBox[{"-", "8.04012313`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0022846000000011912`"}]},
        {
         RowBox[{"-", "8.0406161`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0016381299999999044`"}]},
        {
         RowBox[{"-", "8.04114109`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.001200719999999933`"}]},
        {
         RowBox[{"-", "8.04147524`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009057000000005644`"}]},
        {
         RowBox[{"-", "8.04172445`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006650099999987447`"}]},
        {
         RowBox[{"-", "8.04197485`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0005860599999998328`"}]},
        {
         RowBox[{"-", "8.04205867`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961684041*^9},ExpressionUUID->"e46157eb-a188-43b9-9a0e-\
3d463240a084"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "8.042680880882836`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0616846105150277`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -8.042680880882836, $CellContext`b -> \
-1.0616846105150277`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961696444*^9},ExpressionUUID->"b638428c-605e-42cb-b026-\
67349a28dcb6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "8.0591935100000000602`9.906291583780122"}]},
     {"2", 
      RowBox[{"-", "8.0511800400000002043`9.905859538417785"}]},
     {"4", 
      RowBox[{"-", "8.0477594999999997327`9.905674989408727"}]},
     {"7", 
      RowBox[{"-", "8.0444487000000002297`9.905496286501942"}]},
     {"11", 
      RowBox[{"-", "8.0442956399999996364`9.905488023195371"}]},
     {"17", 
      RowBox[{"-", "8.043537219999999266`9.90544707577578"}]},
     {"26", 
      RowBox[{"-", "8.0432954399999996298`9.905434021158745"}]},
     {"52", 
      RowBox[{"-", "8.04317022000000037`9.905427259902897"}]},
     {"85", 
      RowBox[{"-", "8.0430337200000003861`9.905419889463356"}]},
     {"138", 
      RowBox[{"-", "8.0429007000000005689`9.905412706809186"}]},
     {"227", 
      RowBox[{"-", "8.0427792199999998957`9.90540614717429"}]},
     {"347", 
      RowBox[{"-", "8.0426759600000004014`9.90540057129873"}]},
     {"545", 
      RowBox[{"-", "8.0426301500000008105`9.905398097608758"}]},
     {"851", 
      RowBox[{"-", "8.0426398599999995298`9.90539862193933"}]},
     {"1017", 
      RowBox[{"-", "8.0426447299999992424`9.905398884914362"}]},
     {"\[Infinity]", 
      RowBox[{"-", "8.0426808808828358366`9.905400837020192"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569617079983`*^9},ExpressionUUID->"8e665ce1-08f4-4e7c-8f94-\
65d9e6722508"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -8.05919351}, {0.6931471805599453, -8.05118004}, {
        1.3862943611198906`, -8.0477595}, {1.9459101490553132`, -8.0444487}, {
        2.3978952727983707`, -8.04429564}, {2.833213344056216, -8.04353722}, {
        3.258096538021482, -8.04329544}, {3.9512437185814275`, -8.04317022}, {
        4.442651256490317, -8.04303372}, {4.927253685157205, -8.0429007}, {
        5.424950017481403, -8.04277922}, {5.849324779946859, -8.04267596}, {
        6.300785794663244, -8.04263015}, {6.7464121285733745`, -8.04263986}, {
        6.92461239604856, -8.04264473}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -8.05919351}}, {{
        0.6931471805599453, -8.05118004}}, {{
        1.3862943611198906`, -8.0477595}}, {{
        1.9459101490553132`, -8.0444487}}, {{
        2.3978952727983707`, -8.04429564}}, {{
        2.833213344056216, -8.04353722}}, {{
        3.258096538021482, -8.04329544}}, {{
        3.9512437185814275`, -8.04317022}}, {{
        4.442651256490317, -8.04303372}}, {{
        4.927253685157205, -8.0429007}}, {{
        5.424950017481403, -8.04277922}}, {{
        5.849324779946859, -8.04267596}}, {{
        6.300785794663244, -8.04263015}}, {{
        6.7464121285733745`, -8.04263986}}, {{
        6.92461239604856, -8.04264473}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2Z2W2u9wSVTiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKCLg20=

        "]]},
      Annotation[#, "Charting`Private`Tag$20363#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2547139325369425, -8.041801982},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14426275825101167`, 
   6.92461239604856}, {-8.05919351, -8.04263015}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696177686*^9},ExpressionUUID->"f07b5830-a523-46a4-b82b-\
f1e341339061"],

Cell[BoxData["\<\"Li_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569618653173`*^9},ExpressionUUID->"085aa08f-6294-4c00-aaac-\
64acd4bb9aea"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961885968*^9},ExpressionUUID->"552fae7d-f7c1-4b5c-9b30-\
159aac9a8b76"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01790409000000004`"}]},
        {
         RowBox[{"-", "7.43262986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.006075749999999935`"}]},
        {
         RowBox[{"-", "7.44392768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003604319999999994`"}]},
        {
         RowBox[{"-", "7.44625008`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0013513200000003778`"}]},
        {
         RowBox[{"-", "7.44843607`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0006336300000002737`"}]},
        {
         RowBox[{"-", "7.44919681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00014090999999982756`"}]},
        {
         RowBox[{"-", "7.44968855`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00007733999999981478`"}]},
        {
         RowBox[{"-", "7.44975088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00005560000000048859`"}]},
        {
         RowBox[{"-", "7.44977441`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569619100513`*^9},ExpressionUUID->"3db24c5d-cdc7-4f6c-81b4-\
607c78949ab6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "7.449834587920888`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0823367066203626`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -7.449834587920888, $CellContext`b -> \
-1.0823367066203626`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356961928316*^9},ExpressionUUID->"34ab10ae-63bd-46af-af09-\
57f238a99859"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "7.4505339499999996278`9.872187398013937"}]},
     {"2", 
      RowBox[{"-", "7.45000342999999976`9.872156472698594"}]},
     {"4", 
      RowBox[{"-", "7.4498544000000004317`9.872147784977221"}]},
     {"7", 
      RowBox[{"-", "7.4497873900000000091`9.872143878564755"}]},
     {"16", 
      RowBox[{"-", "7.4498304400000003866`9.87214638820999"}]},
     {"31", 
      RowBox[{"-", "7.4498294600000001253`9.872146331080014"}]},
     {"50", 
      RowBox[{"-", "7.4498282199999996678`9.872146258793096"}]},
     {"84", 
      RowBox[{"-", "7.4498300100000003354`9.872146363142758"}]},
     {"\[Infinity]", 
      RowBox[{"-", "7.4498345879208880405`9.872146630016653"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569619469624`*^9},ExpressionUUID->"694d1561-f857-48e9-9fe6-\
0a080b07af7d"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0.34976808786032354`, -7.450266245}, {
        0.6931471805599453, -7.45000343}, {1.3862943611198906`, -7.4498544}, {
        1.9459101490553132`, -7.44978739}, {2.772588722239781, -7.44983044}, {
        3.4339872044851463`, -7.44982946}, {3.912023005428146, -7.44982822}, {
        4.430816798843313, -7.44983001}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0.6931471805599453, -7.45000343}}, {{
        1.3862943611198906`, -7.4498544}}, {{
        1.9459101490553132`, -7.44978739}}, {{
        2.772588722239781, -7.44983044}}, {{
        3.4339872044851463`, -7.44982946}}, {{
        3.912023005428146, -7.44982822}}, {{
        4.430816798843313, -7.44983001}}, {{
        0.34976808786032354`, -7.450266245}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ca/1ChaekT2w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AKTanQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$20868#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.1629825189678693, -7.4497634472500005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.075173815233827, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.700480365792417, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.787491742782046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.867534450455582, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.941642422609304, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.0106352940962555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.075173815233827, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.09230868330923571, 
   4.430816798843313}, {-7.450266245, -7.44978739}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962229309*^9},ExpressionUUID->"d4ab04c2-3164-457b-8baa-\
7892b3e2cceb"],

Cell[BoxData["\<\"N2H4_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962297367*^9},ExpressionUUID->"e748f96d-9c36-4321-9818-\
e2664a145b22"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962309144*^9},ExpressionUUID->"7ba08407-4736-4ec3-8876-\
223e45771f96"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5870658000000049`"}]},
        {
         RowBox[{"-", "111.22564552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5655840099999949`"}]},
        {
         RowBox[{"-", "111.23643787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.55654337`"}]},
        {
         RowBox[{"-", "111.24100538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5457162999999952`"}]},
        {
         RowBox[{"-", "111.24653766`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5329634700000128`"}]},
        {
         RowBox[{"-", "111.25466823`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5115693399999941`"}]},
        {
         RowBox[{"-", "111.26680677`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4824466299999983`"}]},
        {
         RowBox[{"-", "111.28528847`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45531594999999925`"}]},
        {
         RowBox[{"-", "111.30427424`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4254699600000009`"}]},
        {
         RowBox[{"-", "111.32595769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4099569099999911`"}]},
        {
         RowBox[{"-", "111.33727029`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962321751*^9},ExpressionUUID->"5e30c7f0-5089-4eec-bfaa-\
554229453e93"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "111.63622365765346`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7292311956724208`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -111.63622365765346`, $CellContext`b -> \
-0.7292311956724208}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569623336973`*^9},ExpressionUUID->"dff5a70c-9c7c-480f-b6d7-\
0a2299fc3802"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "111.8127113200000053439`11.048491178705394"}]},
     {"2", 
      RowBox[{"-", "111.8020218799999980774`11.048449657605746"}]},
     {"9", 
      RowBox[{"-", "111.7975487500000042473`11.04843228140354"}]},
     {"22", 
      RowBox[{"-", "111.7922539599999964821`11.048411712504134"}]},
     {"42", 
      RowBox[{"-", "111.7876317000000057078`11.0483937554146"}]},
     {"103", 
      RowBox[{"-", "111.7783761099999964017`11.048357795997465"}]},
     {"211", 
      RowBox[{"-", "111.7677350999999958958`11.048316450326961"}]},
     {"417", 
      RowBox[{"-", "111.7595901899999972784`11.048284800599435"}]},
     {"849", 
      RowBox[{"-", "111.7514276499999965608`11.048253080050566"}]},
     {"1163", 
      RowBox[{"-", "111.7472271999999975378`11.048236755726306"}]},
     {"\[Infinity]", 
      RowBox[{"-", "111.6362236576534598953`11.047805137093002"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962345645*^9},ExpressionUUID->"fd93abde-dafd-4557-865b-\
b6e6a53e57c2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -111.81271132}, {0.6931471805599453, -111.80202188}, {
        2.1972245773362196`, -111.79754875}, {
        3.091042453358316, -111.79225396}, {
        3.7376696182833684`, -111.7876317}, {
        4.634728988229636, -111.77837611}, {
        5.351858133476067, -111.7677351}, {
        6.0330862217988015`, -111.75959019}, {
        6.744059186311348, -111.75142765}, {
        7.0587581525186645`, -111.7472272}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -111.81271132}}, {{
        0.6931471805599453, -111.80202188}}, {{
        2.1972245773362196`, -111.79754875}}, {{
        3.091042453358316, -111.79225396}}, {{
        3.7376696182833684`, -111.7876317}}, {{
        4.634728988229636, -111.77837611}}, {{
        5.351858133476067, -111.7677351}}, {{
        6.0330862217988015`, -111.75959019}}, {{
        6.744059186311348, -111.75142765}}, {{
        7.0587581525186645`, -111.7472272}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2XEvyHm9/EX1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AL/muKU=

        "]]},
      Annotation[#, "Charting`Private`Tag$21372#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25964833048001607`, -111.743952994},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1470574615108055, 
   7.0587581525186645`}, {-111.81271132, -111.7472272}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569624158382`*^9},ExpressionUUID->"2128a3d0-e93d-4318-b5e2-\
7f6cfd97894c"],

Cell[BoxData["\<\"N2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962489697*^9},ExpressionUUID->"3806f502-455a-44a5-8870-\
1c775794b588"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962501321*^9},ExpressionUUID->"780bb01c-6add-4901-91d9-\
856f286230e1"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.624411379999998`"}]},
        {
         RowBox[{"-", "108.99028837`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4845568799999995`"}]},
        {
         RowBox[{"-", "109.02926802`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4443427100000008`"}]},
        {
         RowBox[{"-", "109.05436027`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4070427099999989`"}]},
        {
         RowBox[{"-", "109.07644915`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3636381099999966`"}]},
        {
         RowBox[{"-", "109.10287769`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3223918300000008`"}]},
        {
         RowBox[{"-", "109.12992673`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27869855000000143`"}]},
        {
         RowBox[{"-", "109.16162127`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23000627000000406`"}]},
        {
         RowBox[{"-", "109.200639`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1887757500000049`"}]},
        {
         RowBox[{"-", "109.23424148`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15256911000000173`"}]},
        {
         RowBox[{"-", "109.26359578`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962513283*^9},ExpressionUUID->"eefa196a-13c0-4a26-b227-\
17af63992c7d"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "109.38729020250584`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8107435542220259`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -109.38729020250584`, $CellContext`b -> \
-0.8107435542220259}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962524699*^9},ExpressionUUID->"d3c2dc3c-9996-41c1-baf8-\
d516c61974ee"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "109.6146997499999997672`11.039868798603008"}]},
     {"7", 
      RowBox[{"-", "109.5138249000000030264`11.039468947475617"}]},
     {"11", 
      RowBox[{"-", "109.4987029800000044588`11.039408974957277"}]},
     {"18", 
      RowBox[{"-", "109.4834918600000008837`11.039348640321442"}]},
     {"36", 
      RowBox[{"-", "109.4665157999999962612`11.039281295183837"}]},
     {"69", 
      RowBox[{"-", "109.4523185599999948181`11.039224965786532"}]},
     {"140", 
      RowBox[{"-", "109.4403198199999991402`11.039177353526792"}]},
     {"306", 
      RowBox[{"-", "109.4306452699999994138`11.039138960095476"}]},
     {"602", 
      RowBox[{"-", "109.4230172299999992447`11.0391086858415"}]},
     {"1198", 
      RowBox[{"-", "109.4161648900000045614`11.03908148839521"}]},
     {"\[Infinity]", 
      RowBox[{"-", "109.3872902025058380104`11.03896686390253"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569625359917`*^9},ExpressionUUID->"52693372-1e65-4112-ab9e-\
7fbfb5fe7e42"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -109.61469975}, {1.9459101490553132`, -109.5138249}, {
        2.3978952727983707`, -109.49870298}, {
        2.8903717578961645`, -109.48349186}, {
        3.58351893845611, -109.4665158}, {4.23410650459726, -109.45231856}, {
        4.941642422609304, -109.44031982}, {
        5.723585101952381, -109.43064527}, {
        6.400257445308821, -109.42301723}, {
        7.088408778675395, -109.41616489}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -109.61469975}}, {{
        1.9459101490553132`, -109.5138249}}, {{
        2.3978952727983707`, -109.49870298}}, {{
        2.8903717578961645`, -109.48349186}}, {{
        3.58351893845611, -109.4665158}}, {{
        4.23410650459726, -109.45231856}}, {{
        4.941642422609304, -109.44031982}}, {{
        5.723585101952381, -109.43064527}}, {{
        6.400257445308821, -109.42301723}}, {{
        7.088408778675395, -109.41616489}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2O0tuxJyMiD6w6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ADYCsvU=

        "]]},
      Annotation[#, "Charting`Private`Tag$21870#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2607389947885155, -109.406238147},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14767518288907075`, 
   7.088408778675395}, {-109.61469975, -109.41616489}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962607313*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"16333f90-eee8-4949-8253-e349231e375e"],

Cell[BoxData["\<\"NH2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962681657*^9},ExpressionUUID->"01a2dc13-6c75-44ec-a4bd-\
3511582f1dfe"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569626938467`*^9},ExpressionUUID->"79eaf071-c64a-4c35-9616-\
8e3dfbd37523"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2997827400000048`"}]},
        {
         RowBox[{"-", "55.58525364`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2807218599999999`"}]},
        {
         RowBox[{"-", "55.59590278`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.246367400000004`"}]},
        {
         RowBox[{"-", "55.61493081`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2150483300000019`"}]},
        {
         RowBox[{"-", "55.6341506`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1818971100000013`"}]},
        {
         RowBox[{"-", "55.65742082`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14162543999999855`"}]},
        {
         RowBox[{"-", "55.6875538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11230578999999352`"}]},
        {
         RowBox[{"-", "55.71066737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08549933999999837`"}]},
        {
         RowBox[{"-", "55.73212219`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962705361*^9},ExpressionUUID->"41696d1c-318d-494a-8b92-\
07b0d05380c4"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.800552472630486`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8003603610330523`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.800552472630486`, $CellContext`b -> \
-0.8003603610330523}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962717152*^9},ExpressionUUID->"6bf76374-c4c1-4556-8aa1-\
c327ee906d73"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.8850363800000025094`10.747295537984035"}]},
     {"2", 
      RowBox[{"-", "55.8766246400000028416`10.747230163646563"}]},
     {"13", 
      RowBox[{"-", "55.8612982100000010632`10.747111024434945"}]},
     {"28", 
      RowBox[{"-", "55.8491989300000000185`10.747016948216611"}]},
     {"73", 
      RowBox[{"-", "55.8393179299999999898`10.74694010479694"}]},
     {"179", 
      RowBox[{"-", "55.8291792400000019825`10.746861243215662"}]},
     {"427", 
      RowBox[{"-", "55.8229731599999965397`10.74681296351405"}]},
     {"1119", 
      RowBox[{"-", "55.8176215299999967101`10.74677132662764"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.8005524726304855676`10.746638498841289"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569627291813`*^9},ExpressionUUID->"0ac55b5b-c8a9-4ec4-a2c8-\
3d7c4015e0f9"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.88503638}, {0.6931471805599453, -55.87662464}, {
        2.5649493574615367`, -55.86129821}, {
        3.332204510175204, -55.84919893}, {4.290459441148391, -55.83931793}, {
        5.187385805840755, -55.82917924}, {6.056784013228625, -55.82297316}, {
        7.020190708311925, -55.81762153}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.88503638}}, {{
        0.6931471805599453, -55.87662464}}, {{
        2.5649493574615367`, -55.86129821}}, {{
        3.332204510175204, -55.84919893}}, {{
        4.290459441148391, -55.83931793}}, {{
        5.187385805840755, -55.82917924}}, {{
        6.056784013228625, -55.82297316}}, {{
        7.020190708311925, -55.81762153}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2bOEPGiqeeR9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAJ32msk=

        "]]},
      Annotation[#, "Charting`Private`Tag$22366#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25822967123673424`, -55.8142507875},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1462539730898318, 
   7.020190708311925}, {-55.88503638, -55.81762153}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569627968607`*^9},ExpressionUUID->"252c43fb-f5dc-4bbc-8674-\
1f2fccfe9eb0"],

Cell[BoxData["\<\"NH3_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569628786917`*^9},ExpressionUUID->"b347a30c-31b7-4195-8318-\
11b933bbf6f0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962891337*^9},ExpressionUUID->"950f0614-f960-4481-9abf-\
ab9f1af42096"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3535240499999972`"}]},
        {
         RowBox[{"-", "56.22263282`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3320752200000001`"}]},
        {
         RowBox[{"-", "56.23251589`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29834276000000415`"}]},
        {
         RowBox[{"-", "56.25086337`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26208061000000527`"}]},
        {
         RowBox[{"-", "56.27152929`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22090385000000623`"}]},
        {
         RowBox[{"-", "56.30139222`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19064568999999665`"}]},
        {
         RowBox[{"-", "56.32294909`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17322700999999796`"}]},
        {
         RowBox[{"-", "56.33620581`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15891534000000007`"}]},
        {
         RowBox[{"-", "56.34796843`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1424648899999994`"}]},
        {
         RowBox[{"-", "56.36120354`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12239227999999969`"}]},
        {
         RowBox[{"-", "56.3779309`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962904232*^9},ExpressionUUID->"97e42c5d-40a2-41e8-a82d-\
42ebe5308418"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "56.4799255947`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8333425498731937`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -56.4799255947, $CellContext`b -> \
-0.8333425498731937}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569629161873`*^9},ExpressionUUID->"839dfda4-0d8d-41ea-83d4-\
52ebdd87a53a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "56.5761568699999983778`10.75263344317684"}]},
     {"2", 
      RowBox[{"-", "56.564591110000002061`10.7525446520763"}]},
     {"4", 
      RowBox[{"-", "56.5492061300000017354`10.752426512430697"}]},
     {"16", 
      RowBox[{"-", "56.5336099000000018577`10.75230671780746"}]},
     {"42", 
      RowBox[{"-", "56.5222960700000029988`10.752219795608884"}]},
     {"80", 
      RowBox[{"-", "56.5135947799999982522`10.752152933266107"}]},
     {"155", 
      RowBox[{"-", "56.5094328200000006746`10.752120948345848"}]},
     {"288", 
      RowBox[{"-", "56.5068837700000017321`10.752101357575546"}]},
     {"600", 
      RowBox[{"-", "56.5036684299999976133`10.75207664476081"}]},
     {"1299", 
      RowBox[{"-", "56.50032318000000231`10.75205093197677"}]},
     {"\[Infinity]", 
      RowBox[{"-", "56.4799255946999991806`10.751894115914986"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962928492*^9},ExpressionUUID->"baa5f39a-a62c-4e26-9955-\
426ece0cce38"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -56.57615687}, {0.6931471805599453, -56.56459111}, {
        1.3862943611198906`, -56.54920613}, {
        2.772588722239781, -56.5336099}, {
        3.7376696182833684`, -56.52229607}, {
        4.382026634673881, -56.51359478}, {5.043425116919247, -56.50943282}, {
        5.662960480135946, -56.50688377}, {6.396929655216146, -56.50366843}, {
        7.1693500166706, -56.50032318}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -56.57615687}}, {{
        0.6931471805599453, -56.56459111}}, {{
        1.3862943611198906`, -56.54920613}}, {{
        2.772588722239781, -56.5336099}}, {{
        3.7376696182833684`, -56.52229607}}, {{
        4.382026634673881, -56.51359478}}, {{
        5.043425116919247, -56.50943282}}, {{
        5.662960480135946, -56.50688377}}, {{
        6.396929655216146, -56.50366843}}, {{
        7.1693500166706, -56.50032318}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2v++vM86z9Tmw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AI+kqjk=

        "]]},
      Annotation[#, "Charting`Private`Tag$22862#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2637163254830006, -56.4965314955},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14936145868063752`, 
   7.1693500166706}, {-56.57615687, -56.50032318}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356962997436*^9},ExpressionUUID->"63a45d06-94c6-4352-9634-\
8ccb5e6c898e"],

Cell[BoxData["\<\"NH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963071087*^9},ExpressionUUID->"ff1ac706-6b98-4d4d-9323-\
89a1adb86ab0"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963083733*^9},ExpressionUUID->"cf7a0c31-6514-4828-a2f7-\
9d037be727cd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2369438300000013`"}]},
        {
         RowBox[{"-", "54.97692191`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21200669999999633`"}]},
        {
         RowBox[{"-", "54.99222893`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20017923000000337`"}]},
        {
         RowBox[{"-", "54.9995376`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17970857999999623`"}]},
        {
         RowBox[{"-", "55.01251468`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1582939800000034`"}]},
        {
         RowBox[{"-", "55.02625793`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12592292000000072`"}]},
        {
         RowBox[{"-", "55.05127496`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09052945999999906`"}]},
        {
         RowBox[{"-", "55.07607145`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06239998000000213`"}]},
        {
         RowBox[{"-", "55.09850737`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.04376180999999946`"}]},
        {
         RowBox[{"-", "55.11400397`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963095646*^9},ExpressionUUID->"9c42b758-658b-4c68-ba5f-\
95a7a3471178"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "55.15038947699161`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8314442887904839`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -55.15038947699161, $CellContext`b -> \
-0.8314442887904839}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963107308*^9},ExpressionUUID->"7622830b-91d9-45d1-999d-\
7afce684ba32"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "55.2138657400000028019`10.742048154870206"}]},
     {"2", 
      RowBox[{"-", "55.2042356299999994462`10.741972400920591"}]},
     {"6", 
      RowBox[{"-", "55.1997168299999998453`10.741936849839998"}]},
     {"10", 
      RowBox[{"-", "55.1922232599999986746`10.741877888721948"}]},
     {"33", 
      RowBox[{"-", "55.1845519100000032608`10.74181752049731"}]},
     {"72", 
      RowBox[{"-", "55.1771978800000013621`10.741759641482895"}]},
     {"182", 
      RowBox[{"-", "55.1666009099999996579`10.741676225728488"}]},
     {"486", 
      RowBox[{"-", "55.160907350000002225`10.741631401337335"}]},
     {"1216", 
      RowBox[{"-", "55.1577657799999983013`10.741606666331428"}]},
     {"\[Infinity]", 
      RowBox[{"-", "55.1503894769916129803`10.74154858381358"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569631190147`*^9},ExpressionUUID->"359ddb86-359b-4110-97ce-\
1f129651e46f"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -55.21386574}, {0.6931471805599453, -55.20423563}, {
        1.791759469228055, -55.19971683}, {2.302585092994046, -55.19222326}, {
        3.4965075614664802`, -55.18455191}, {
        4.276666119016055, -55.17719788}, {5.204006687076795, -55.16660091}, {
        6.186208623900494, -55.16090735}, {
        7.103322062526113, -55.15776578}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -55.21386574}}, {{
        0.6931471805599453, -55.20423563}}, {{
        1.791759469228055, -55.19971683}}, {{
        2.302585092994046, -55.19222326}}, {{
        3.4965075614664802`, -55.18455191}}, {{
        4.276666119016055, -55.17719788}}, {{
        5.204006687076795, -55.16660091}}, {{
        6.186208623900494, -55.16090735}}, {{
        7.103322062526113, -55.15776578}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP221fHfbOf7H1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8APkGsO0=

        "]]},
      Annotation[#, "Charting`Private`Tag$23353#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2612875628468264, -55.154960781999996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14798587630262736`, 
   7.103322062526113}, {-55.21386574, -55.15776578}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963188892*^9},ExpressionUUID->"dfd1a6f9-e26d-43aa-964a-\
9861afb27cf2"],

Cell[BoxData["\<\"NO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963264357*^9},ExpressionUUID->"24d557ad-3856-4cdd-9ed8-\
1f12a927e875"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963275621*^9},ExpressionUUID->"a0473a7b-8fcb-4b71-ac89-\
7f72602734f3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6505321599999832`"}]},
        {
         RowBox[{"-", "129.29530273`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5462282499999844`"}]},
        {
         RowBox[{"-", "129.3334158`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.49966925000001083`"}]},
        {
         RowBox[{"-", "129.35440237`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4567476699999986`"}]},
        {
         RowBox[{"-", "129.3771398`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.41623212000001786`"}]},
        {
         RowBox[{"-", "129.40320973`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.37789392999999905`"}]},
        {
         RowBox[{"-", "129.42604511`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33205715000002556`"}]},
        {
         RowBox[{"-", "129.45834508`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2788850100000104`"}]},
        {
         RowBox[{"-", "129.49831154`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22809660999999437`"}]},
        {
         RowBox[{"-", "129.54022358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963287838*^9},ExpressionUUID->"368dad21-aca7-4514-a248-\
3a0debe72b1a"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "129.7284554251101`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8252285955064608`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -129.7284554251101, $CellContext`b -> \
-0.8252285955064608}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963299836*^9},ExpressionUUID->"0644a9d3-c0f0-4c60-aae8-\
4a13ae206103"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "129.9458348899999862169`11.113762363765627"}]},
     {"2", 
      RowBox[{"-", "129.8796440499999960139`11.113541089721961"}]},
     {"5", 
      RowBox[{"-", "129.854071620000013354`11.113455571634752"}]},
     {"19", 
      RowBox[{"-", "129.8338874700000076245`11.113388060880574"}]},
     {"42", 
      RowBox[{"-", "129.819441850000004024`11.113339737579066"}]},
     {"104", 
      RowBox[{"-", "129.8039390399999888359`11.11328787179701"}]},
     {"252", 
      RowBox[{"-", "129.7904022300000121959`11.113242578345218"}]},
     {"640", 
      RowBox[{"-", "129.7771965500000135307`11.113198388284626"}]},
     {"1627", 
      RowBox[{"-", "129.7683201899999971829`11.113168682865576"}]},
     {"\[Infinity]", 
      RowBox[{"-", "129.7284554251100985311`11.113035247315102"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963311861*^9},ExpressionUUID->"44e041da-e262-45c6-9a80-\
d58690bae528"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -129.94583489}, {0.6931471805599453, -129.87964405}, {
        1.6094379124341003`, -129.85407162}, {
        2.9444389791664403`, -129.83388747}, {
        3.7376696182833684`, -129.81944185}, {
        4.6443908991413725`, -129.80393904}, {
        5.529429087511423, -129.79040223}, {
        6.461468176353717, -129.77719655}, {
        7.394493107219038, -129.76832019}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -129.94583489}}, {{
        0.6931471805599453, -129.87964405}}, {{
        1.6094379124341003`, -129.85407162}}, {{
        2.9444389791664403`, -129.83388747}}, {{
        3.7376696182833684`, -129.81944185}}, {{
        4.6443908991413725`, -129.80393904}}, {{
        5.529429087511423, -129.79040223}}, {{
        6.461468176353717, -129.77719655}}, {{
        7.394493107219038, -129.76832019}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2SnkHGv3NEw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJhLdz0=

        "]]},
      Annotation[#, "Charting`Private`Tag$23850#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.271997956092367, -129.75944445500002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15405193973372996`, 
   7.394493107219038}, {-129.94583489, -129.76832019}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963379405*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"18153cae-24c3-4ea6-89c5-590450e81304"],

Cell[BoxData["\<\"N_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696345427*^9},ExpressionUUID->"8108847d-0a57-4694-b782-\
86c8c0912c56"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696346623*^9},ExpressionUUID->"7c3aba71-ad58-415e-b550-\
e1cb82b7a4f6"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16857788999999457`"}]},
        {
         RowBox[{"-", "54.39999944`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15401113000000066`"}]},
        {
         RowBox[{"-", "54.40898248`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12237070000000472`"}]},
        {
         RowBox[{"-", "54.42924496`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07843871999999408`"}]},
        {
         RowBox[{"-", "54.46034756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.044758959999995795`"}]},
        {
         RowBox[{"-", "54.48688253`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.029502199999996037`"}]},
        {
         RowBox[{"-", "54.49993288`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01694240000000491`"}]},
        {
         RowBox[{"-", "54.50986636`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.008539689999999212`"}]},
        {
         RowBox[{"-", "54.51696859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0043042900000003215`"}]},
        {
         RowBox[{"-", "54.5207767`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569634780903`*^9},ExpressionUUID->"e800bd9b-c056-4eea-a4e8-\
c580eaa80ab0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "54.52464675000517`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8991146054693827`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -54.52464675000517, $CellContext`b -> \
-0.8991146054693827}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963490019*^9},ExpressionUUID->"14eebd7f-b172-462c-a02a-\
f8a0bdd1cb5f"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "54.5685773299999965502`10.73694263133886"}]},
     {"6", 
      RowBox[{"-", "54.5629936099999994781`10.736898189959236"}]},
     {"14", 
      RowBox[{"-", "54.5516156600000030608`10.736807617652715"}]},
     {"34", 
      RowBox[{"-", "54.5387862799999965091`10.736705468813463"}]},
     {"58", 
      RowBox[{"-", "54.5316414899999983845`10.736648570845071"}]},
     {"126", 
      RowBox[{"-", "54.5294350799999989476`10.736630998458699"}]},
     {"297", 
      RowBox[{"-", "54.5268087600000015414`10.736610080879956"}]},
     {"722", 
      RowBox[{"-", "54.5255082799999968302`10.7365997227087"}]},
     {"1499", 
      RowBox[{"-", "54.5250809899999993036`10.736596319339851"}]},
     {"\[Infinity]", 
      RowBox[{"-", "54.5246467500051679167`10.736592860586905"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569635028763`*^9},ExpressionUUID->"98e776e6-0d09-49c7-b6a7-\
8b39f2731dcb"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -54.56857733}, {1.791759469228055, -54.56299361}, {
        2.6390573296152584`, -54.55161566}, {
        3.5263605246161616`, -54.53878628}, {
        4.060443010546419, -54.53164149}, {4.836281906951478, -54.52943508}, {
        5.6937321388027, -54.52680876}, {6.582025138892826, -54.52550828}, {
        7.312553498102598, -54.52508099}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -54.56857733}}, {{
        1.791759469228055, -54.56299361}}, {{
        2.6390573296152584`, -54.55161566}}, {{
        3.5263605246161616`, -54.53878628}}, {{
        4.060443010546419, -54.53164149}}, {{
        4.836281906951478, -54.52943508}}, {{
        5.6937321388027, -54.52680876}}, {{
        6.582025138892826, -54.52550828}}, {{
        7.312553498102598, -54.52508099}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J+e8ma/u7H1g1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8ACxUp5U=

        "]]},
      Annotation[#, "Charting`Private`Tag$24357#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26898390146015416`, -54.522906173},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15234486454380414`, 
   7.312553498102598}, {-54.56857733, -54.52508099}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963569047*^9},ExpressionUUID->"5d004ec2-e484-473b-aa94-\
5e26c6780791"],

Cell[BoxData["\<\"Na2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569636446753`*^9},ExpressionUUID->"199b6d09-6c97-4def-bc5e-\
b1a8e25cbcd1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963656723*^9},ExpressionUUID->"4fc1cdac-f6e5-4015-bcfb-\
51e44fd82170"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07776257000000442`"}]},
        {
         RowBox[{"-", "323.71627258`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06051177999995616`"}]},
        {
         RowBox[{"-", "323.72600899`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.040985079999984464`"}]},
        {
         RowBox[{"-", "323.73911349`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03558418000000074`"}]},
        {
         RowBox[{"-", "323.74337461`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03406047000004264`"}]},
        {
         RowBox[{"-", "323.74488976`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.032033389999980955`"}]},
        {
         RowBox[{"-", "323.74688806`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.02857410000001437`"}]},
        {
         RowBox[{"-", "323.75029988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.024629259999983333`"}]},
        {
         RowBox[{"-", "323.75436894`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020951930000023822`"}]},
        {
         RowBox[{"-", "323.75813958`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.017740039999978308`"}]},
        {
         RowBox[{"-", "323.76151654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.015320130000020526`"}]},
        {
         RowBox[{"-", "323.76413865`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963670204*^9},ExpressionUUID->"0460aca4-d850-4d8a-97a3-\
8e51751f1e5f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "323.7807388814448`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.0835568265205928`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -323.7807388814448, $CellContext`b -> \
-1.0835568265205928`}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569636822987`*^9},ExpressionUUID->"52978a30-4bb6-48ea-b041-\
ba01e5a8b624"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "323.7940351500000133456`11.510268844030385"}]},
     {"2", 
      RowBox[{"-", "323.7865207699999814395`11.510258765118227"}]},
     {"4", 
      RowBox[{"-", "323.7800985700000069301`11.510250150943442"}]},
     {"7", 
      RowBox[{"-", "323.778958789999990131`11.510248622124845"}]},
     {"13", 
      RowBox[{"-", "323.7789502300000208379`11.51024861064306"}]},
     {"33", 
      RowBox[{"-", "323.7789214499999843611`11.510248572039574"}]},
     {"87", 
      RowBox[{"-", "323.7788739800000143987`11.510248508366619"}]},
     {"165", 
      RowBox[{"-", "323.7789981999999895379`11.510248674986665"}]},
     {"332", 
      RowBox[{"-", "323.7790915100000006532`11.51024880014615"}]},
     {"693", 
      RowBox[{"-", "323.7792565799999806586`11.510249021559371"}]},
     {"1195", 
      RowBox[{"-", "323.7794587800000272182`11.510249292775994"}]},
     {"\[Infinity]", 
      RowBox[{"-", "323.7807388814447904224`11.510251009808622"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963694755*^9},ExpressionUUID->"b4675fce-91da-42b5-be86-\
b1f3ba608b38"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -323.79403515}, {0.6931471805599453, -323.78652077}, {
        1.3862943611198906`, -323.78009857}, {
        1.9459101490553132`, -323.77895879}, {
        2.5649493574615367`, -323.77895023}, {
        3.4965075614664802`, -323.77892145}, {
        4.465908118654584, -323.77887398}, {5.10594547390058, -323.7789982}, {
        5.805134968916488, -323.77909151}, {
        6.541029999189903, -323.77925658}, {
        7.085901464365611, -323.77945878}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -323.79403515}}, {{
        0.6931471805599453, -323.78652077}}, {{
        1.3862943611198906`, -323.78009857}}, {{
        1.9459101490553132`, -323.77895879}}, {{
        2.5649493574615367`, -323.77895023}}, {{
        3.4965075614664802`, -323.77892145}}, {{
        4.465908118654584, -323.77887398}}, {{
        5.10594547390058, -323.7789982}}, {{
        5.805134968916488, -323.77909151}}, {{
        6.541029999189903, -323.77925658}}, {{
        7.085901464365611, -323.77945878}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2YSt4X9TalBxYdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAP4hjJE=

        "]]},
      Annotation[#, "Charting`Private`Tag$24868#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26064676610459453`, -323.77811592150005`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1476229471742836, 
   7.085901464365611}, {-323.79403515, -323.77887398}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963763226*^9},ExpressionUUID->"42a638c9-9d6e-4eb9-92c9-\
86e4008de08f"],

Cell[BoxData["\<\"NaCl_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963845601*^9},ExpressionUUID->"89955cfc-191c-409d-bd6a-\
8b7f29b77ef9"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963857072*^9},ExpressionUUID->"5490899f-0704-4f6a-b1a3-\
358f257c7667"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33247864999998455`"}]},
        {
         RowBox[{"-", "621.45849621`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.32341840000003685`"}]},
        {
         RowBox[{"-", "621.46342434`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29665090000003147`"}]},
        {
         RowBox[{"-", "621.47646821`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2724996800000099`"}]},
        {
         RowBox[{"-", "621.49105527`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23647205000008853`"}]},
        {
         RowBox[{"-", "621.51312903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20725124000000505`"}]},
        {
         RowBox[{"-", "621.53302654`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17954207000002498`"}]},
        {
         RowBox[{"-", "621.5553725`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1567488800000092`"}]},
        {
         RowBox[{"-", "621.57482756`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13619610000000648`"}]},
        {
         RowBox[{"-", "621.59199555`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11318072000005941`"}]},
        {
         RowBox[{"-", "621.61069803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569638694*^9},ExpressionUUID->"cd107d61-eeee-41ce-aede-13b1a7391e03"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "621.7026695791203`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8126079169682893`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -621.7026695791203, $CellContext`b -> \
-0.8126079169682893}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963881341*^9},ExpressionUUID->"7f841557-2c03-4ae3-a5f2-\
af42f44c5a9d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "621.7909748600000057195`11.793644414077475"}]},
     {"2", 
      RowBox[{"-", "621.7868427399999973204`11.793641527958263"}]},
     {"8", 
      RowBox[{"-", "621.7731191100000387451`11.79363194241842"}]},
     {"13", 
      RowBox[{"-", "621.7635549499999569889`11.793625262017274"}]},
     {"29", 
      RowBox[{"-", "621.7496010800000476593`11.793615515294913"}]},
     {"62", 
      RowBox[{"-", "621.7402777800000421848`11.793609002885264"}]},
     {"134", 
      RowBox[{"-", "621.7349145700000008219`11.793605256590165"}]},
     {"263", 
      RowBox[{"-", "621.7315764400000261958`11.793602924832214"}]},
     {"533", 
      RowBox[{"-", "621.7281916499999852022`11.793600560468432"}]},
     {"1054", 
      RowBox[{"-", "621.7238787500000398722`11.793597547777047"}]},
     {"\[Infinity]", 
      RowBox[{"-", "621.7026695791203110275`11.793582732224182"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963893903*^9},ExpressionUUID->"6209b23b-ff44-450b-bde3-\
752e6f455e66"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -621.79097486}, {0.6931471805599453, -621.78684274}, {
        2.0794415416798357`, -621.77311911}, {
        2.5649493574615367`, -621.76355495}, {
        3.367295829986474, -621.74960108}, {
        4.127134385045092, -621.74027778}, {
        4.897839799950911, -621.73491457}, {
        5.572154032177765, -621.73157644}, {
        6.278521424165844, -621.72819165}, {
        6.960347729101308, -621.72387875}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -621.79097486}}, {{
        0.6931471805599453, -621.78684274}}, {{
        2.0794415416798357`, -621.77311911}}, {{
        2.5649493574615367`, -621.76355495}}, {{
        3.367295829986474, -621.74960108}}, {{
        4.127134385045092, -621.74027778}}, {{
        4.897839799950911, -621.73491457}}, {{
        5.572154032177765, -621.73157644}}, {{
        6.278521424165844, -621.72819165}}, {{
        6.960347729101308, -621.72387875}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uwqtBOfnNh9YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfADBlhxU=

        "]]},
      Annotation[#, "Charting`Private`Tag$25366#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25602841581655206`, -621.7205239445001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14500724435627727`, 
   6.960347729101308}, {-621.79097486, -621.72387875}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356963961471*^9},ExpressionUUID->"f08a7529-f6e3-4f95-bcbb-\
495f7f54762a"],

Cell[BoxData["\<\"Na_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569640381393`*^9},ExpressionUUID->"86d75596-ba40-4956-8d76-\
bf144cf35aff"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964049638*^9},ExpressionUUID->"d42486c0-7589-4930-aab0-\
440723bf1319"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01343778000000384`"}]},
        {
         RowBox[{"-", "161.85843203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01144941999999105`"}]},
        {
         RowBox[{"-", "161.86011013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.010572899999999663`"}]},
        {
         RowBox[{"-", "161.86094728`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007282919999994419`"}]},
        {
         RowBox[{"-", "161.86388732`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0032597199999884197`"}]},
        {
         RowBox[{"-", "161.86762048`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015411500000084288`"}]},
        {
         RowBox[{"-", "161.86929469`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0009597100000178216`"}]},
        {
         RowBox[{"-", "161.86988153`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.000660609999982853`"}]},
        {
         RowBox[{"-", "161.87018803`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0004522199999996701`"}]},
        {
         RowBox[{"-", "161.87040202`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569640616207`*^9},ExpressionUUID->"fde2c727-099f-46d1-808a-\
8b264c7345b8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "161.87086639236819`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "1.026872690655506`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -161.87086639236819`, $CellContext`b -> \
-1.026872690655506}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964074259*^9},ExpressionUUID->"077ae970-28ed-43ab-8bd4-\
d25dd60e1a97"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "161.8718698099999926399`11.209171383356521"}]},
     {"2", 
      RowBox[{"-", "161.8715595500000006268`11.209170550942986"}]},
     {"4", 
      RowBox[{"-", "161.8715201800000045296`11.209170445314946"}]},
     {"25", 
      RowBox[{"-", "161.8711702399999978752`11.209169506439627"}]},
     {"67", 
      RowBox[{"-", "161.8708801999999877808`11.209168728272122"}]},
     {"130", 
      RowBox[{"-", "161.8708358400000122401`11.20916860925562"}]},
     {"316", 
      RowBox[{"-", "161.8708412400000042908`11.209168623743654"}]},
     {"635", 
      RowBox[{"-", "161.8708486399999912919`11.209168643597625"}]},
     {"1385", 
      RowBox[{"-", "161.8708542399999998906`11.209168658622254"}]},
     {"\[Infinity]", 
      RowBox[{"-", "161.8708663923681854158`11.209168691226678"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964086192*^9},ExpressionUUID->"b9b90543-ce0c-4e15-9d6c-\
d33f3c87b857"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -161.87186981}, {0.6931471805599453, -161.87155955}, {
        1.3862943611198906`, -161.87152018}, {
        3.2188758248682006`, -161.87117024}, {
        4.204692619390966, -161.8708802}, {
        4.867534450455582, -161.87083584}, {
        5.755742213586912, -161.87084124}, {
        6.453624998892692, -161.87084864}, {
        7.233455418621439, -161.87085424}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -161.87186981}}, {{
        0.6931471805599453, -161.87155955}}, {{
        1.3862943611198906`, -161.87152018}}, {{
        3.2188758248682006`, -161.87117024}}, {{
        4.204692619390966, -161.8708802}}, {{
        4.867534450455582, -161.87083584}}, {{
        5.755742213586912, -161.87084124}}, {{
        6.453624998892692, -161.87084864}}, {{
        7.233455418621439, -161.87085424}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2rL5GyvesUw6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAAyHWWE=

        "]]},
      Annotation[#, "Charting`Private`Tag$25872#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26607436923965583`, -161.87078414150002`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15069698788794664`, 
   7.233455418621439}, {-161.87186981, -161.87083584}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964155734*^9},ExpressionUUID->"08c4aed9-cba7-418c-be31-\
3fb4217bdbf3"],

Cell[BoxData["\<\"O2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964293804*^9},ExpressionUUID->"cb84f176-aea9-4de8-9cae-\
9083075d4e36"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964306446*^9},ExpressionUUID->"8ed44cdd-acae-416e-848b-\
550c10045ba9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7560536200000172`"}]},
        {
         RowBox[{"-", "149.66282378`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6280849700000033`"}]},
        {
         RowBox[{"-", "149.70053544`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5466081499999973`"}]},
        {
         RowBox[{"-", "149.73989768`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4906348400000127`"}]},
        {
         RowBox[{"-", "149.77299254`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45169477000001734`"}]},
        {
         RowBox[{"-", "149.79657203`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.38793015999999625`"}]},
        {
         RowBox[{"-", "149.83734686`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30533794000001535`"}]},
        {
         RowBox[{"-", "149.89696306`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23436553000001936`"}]},
        {
         RowBox[{"-", "149.95522522`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964324005*^9},ExpressionUUID->"6e8762af-0892-4e85-9e35-\
641aacf60cac"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "150.14761888406403`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8209128025951806`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -150.14761888406403`, $CellContext`b -> \
-0.8209128025951806}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964337863*^9},ExpressionUUID->"72df23cb-b9fd-41df-b120-\
760aa1616271"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "150.4188774000000137221`11.17730234314518"}]},
     {"2", 
      RowBox[{"-", "150.3286204100000134076`11.177041671889908"}]},
     {"7", 
      RowBox[{"-", "150.2865058300000100644`11.176919987195927"}]},
     {"19", 
      RowBox[{"-", "150.2636273800000026313`11.17685386854542"}]},
     {"47", 
      RowBox[{"-", "150.2482668000000103348`11.17680947086754"}]},
     {"165", 
      RowBox[{"-", "150.2252770199999929446`11.176743013538308"}]},
     {"497", 
      RowBox[{"-", "150.2023010000000056152`11.176676585823598"}]},
     {"1424", 
      RowBox[{"-", "150.1895907500000078016`11.176639833889919"}]},
     {"\[Infinity]", 
      RowBox[{"-", "150.1476188840640304534`11.176518449330795"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569643511143`*^9},ExpressionUUID->"86476345-5d84-4694-b89a-\
acfc1489b428"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -150.4188774}, {0.6931471805599453, -150.32862041}, {
        1.9459101490553132`, -150.28650583}, {
        2.9444389791664403`, -150.26362738}, {
        3.8501476017100584`, -150.2482668}, {
        5.10594547390058, -150.22527702}, {6.208590026096629, -150.202301}, {
        7.261225091971921, -150.18959075}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -150.4188774}}, {{
        0.6931471805599453, -150.32862041}}, {{
        1.9459101490553132`, -150.28650583}}, {{
        2.9444389791664403`, -150.26362738}}, {{
        3.8501476017100584`, -150.2482668}}, {{
        5.10594547390058, -150.22527702}}, {{
        6.208590026096629, -150.202301}}, {{
        7.261225091971921, -150.18959075}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25a9svHceSTqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+ALsWrn0=

        "]]},
      Annotation[#, "Charting`Private`Tag$26362#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.267095844854436, -150.1781264175},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.15127552274941505`, 
   7.261225091971921}, {-150.4188774, -150.18959075}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569644200974`*^9},ExpressionUUID->"13aebedc-e49c-4fbe-9525-\
54669e2760d0"],

Cell[BoxData["\<\"OH_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964505969*^9},ExpressionUUID->"9f89faf2-c7d5-4b54-9a7e-\
0fd1d87916ba"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569645172358`*^9},ExpressionUUID->"f0ffac0c-5b7e-42b0-964b-\
3fd8a718c4d9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3266932200000099`"}]},
        {
         RowBox[{"-", "75.42030623`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.29751894999999706`"}]},
        {
         RowBox[{"-", "75.43714733`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25897796000000994`"}]},
        {
         RowBox[{"-", "75.45771427`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22345799`"}]},
        {
         RowBox[{"-", "75.48089275`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1714064400000126`"}]},
        {
         RowBox[{"-", "75.51660727`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1306413300000031`"}]},
        {
         RowBox[{"-", "75.54771552`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09955605999999761`"}]},
        {
         RowBox[{"-", "75.57226797`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0754281600000013`"}]},
        {
         RowBox[{"-", "75.5920875`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07037102000001028`"}]},
        {
         RowBox[{"-", "75.59637249`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569645292673`*^9},ExpressionUUID->"c17076c0-466b-41e9-a54c-\
adcdc3476fb0"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "75.65599890275304`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8473148854891305`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -75.65599890275304, $CellContext`b -> \
-0.8473148854891305}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964542625*^9},ExpressionUUID->"c0b9544d-29fe-4293-85a8-\
4d2e08718c7d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.7469994500000041171`10.879365433898865"}]},
     {"2", 
      RowBox[{"-", "75.7346662799999990057`10.879294716064315"}]},
     {"6", 
      RowBox[{"-", "75.7166922300000067025`10.879191633056728"}]},
     {"22", 
      RowBox[{"-", "75.7043507399999953122`10.879120839184065"}]},
     {"63", 
      RowBox[{"-", "75.688013710000006995`10.879027108142436"}]},
     {"141", 
      RowBox[{"-", "75.6783568500000001222`10.878971693970838"}]},
     {"360", 
      RowBox[{"-", "75.6718240299999962417`10.878934202536568"}]},
     {"945", 
      RowBox[{"-", "75.6675156600000065055`10.878909475306738"}]},
     {"1118", 
      RowBox[{"-", "75.6667435100000034254`10.878905043521284"}]},
     {"\[Infinity]", 
      RowBox[{"-", "75.6559989027530406247`10.878843369729612"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569645591593`*^9},ExpressionUUID->"af35b0e7-88cd-4fc5-8832-\
baaa33246498"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.74699945}, {0.6931471805599453, -75.73466628}, {
        1.791759469228055, -75.71669223}, {3.091042453358316, -75.70435074}, {
        4.143134726391533, -75.68801371}, {4.948759890378168, -75.67835685}, {
        5.886104031450156, -75.67182403}, {6.851184927493743, -75.66751566}, {
        7.0192966537150445`, -75.66674351}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.74699945}}, {{
        0.6931471805599453, -75.73466628}}, {{
        1.791759469228055, -75.71669223}}, {{
        3.091042453358316, -75.70435074}}, {{
        4.143134726391533, -75.68801371}}, {{
        4.948759890378168, -75.67835685}}, {{
        5.886104031450156, -75.67182403}}, {{
        6.851184927493743, -75.66751566}}, {{
        7.0192966537150445`, -75.66674351}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2gUmXHv1+GXRg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AJ0o2fU=

        "]]},
      Annotation[#, "Charting`Private`Tag$26871#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2581967844628255, -75.66273071300002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14623534695239676`, 
   7.0192966537150445`}, {-75.74699945, -75.66674351}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569646310883`*^9},ExpressionUUID->"dc5403a0-fd9c-4275-b310-\
7b0221a93373"],

Cell[BoxData["\<\"O_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964712359*^9},ExpressionUUID->"82254f17-ba61-48ac-8005-\
07921c81c80e"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964724045*^9},ExpressionUUID->"49ec0246-a568-497a-84be-\
c4d7f293bc96"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24697568000000558`"}]},
        {
         RowBox[{"-", "74.81063205`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22755583000000001`"}]},
        {
         RowBox[{"-", "74.82186187`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19757179999999153`"}]},
        {
         RowBox[{"-", "74.84043898`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1534718000000055`"}]},
        {
         RowBox[{"-", "74.87111612`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09181798000000185`"}]},
        {
         RowBox[{"-", "74.91674335`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.060967869999998925`"}]},
        {
         RowBox[{"-", "74.94229351`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03834679999999935`"}]},
        {
         RowBox[{"-", "74.96051678`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0201444700000053`"}]},
        {
         RowBox[{"-", "74.9752961`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.013427749999991079`"}]},
        {
         RowBox[{"-", "74.98127913`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964736261*^9},ExpressionUUID->"1df7d2c5-5636-4602-b9cb-\
4b999da5ad35"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "74.9932401215379`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8907666241863816`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -74.9932401215379, $CellContext`b -> \
-0.8907666241863816}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964748274*^9},ExpressionUUID->"4a7c4edd-c78d-404d-991a-\
58f9256654e6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "75.0576077300000008563`10.875394718267618"}]},
     {"2", 
      RowBox[{"-", "75.0494177000000064481`10.87534732695027"}]},
     {"10", 
      RowBox[{"-", "75.0380107799999933604`10.875281312594888"}]},
     {"24", 
      RowBox[{"-", "75.0245879200000018727`10.875203618697869"}]},
     {"61", 
      RowBox[{"-", "75.0085613300000062509`10.875110835740742"}]},
     {"126", 
      RowBox[{"-", "75.003261379999997871`10.875080148305594"}]},
     {"349", 
      RowBox[{"-", "74.9988635800000054132`10.875054682796042"}]},
     {"848", 
      RowBox[{"-", "74.995440569999999525`10.875034860785291"}]},
     {"1383", 
      RowBox[{"-", "74.9947068799999954081`10.87503061200597"}]},
     {"\[Infinity]", 
      RowBox[{"-", "74.9932401215378945381`10.875022117922024"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964762685*^9},ExpressionUUID->"c1cfe7bd-1161-401d-adba-\
377ebecd82c8"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -75.05760773}, {0.6931471805599453, -75.0494177}, {
        2.302585092994046, -75.03801078}, {
        3.1780538303479458`, -75.02458792}, {
        4.110873864173311, -75.00856133}, {4.836281906951478, -75.00326138}, {
        5.855071922202427, -74.99886358}, {6.742880635791903, -74.99544057}, {
        7.232010331664759, -74.99470688}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -75.05760773}}, {{
        0.6931471805599453, -75.0494177}}, {{
        2.302585092994046, -75.03801078}}, {{
        3.1780538303479458`, -75.02458792}}, {{
        4.110873864173311, -75.00856133}}, {{
        4.836281906951478, -75.00326138}}, {{
        5.855071922202427, -74.99886358}}, {{
        6.742880635791903, -74.99544057}}, {{
        7.232010331664759, -74.99470688}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2KkeZ7SfuDzqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJBYe7U=

        "]]},
      Annotation[#, "Charting`Private`Tag$27366#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2660212133717832, -74.9915618375},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1506668819096825, 
   7.232010331664759}, {-75.05760773, -74.99470688}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964837735*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"f6887ed4-6d6c-43fd-81d7-20c493927258"],

Cell[BoxData["\<\"P2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964918047*^9},ExpressionUUID->"e4d91f43-2168-43ae-b0e0-\
d4ccf1425c79"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696492953*^9},ExpressionUUID->"a6d7eaa8-17aa-457b-a075-\
33261c002dc2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4821691799999144`"}]},
        {
         RowBox[{"-", "681.49638013`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42388217999996414`"}]},
        {
         RowBox[{"-", "681.51464565`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.35880057999997916`"}]},
        {
         RowBox[{"-", "681.54320005`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.323603129999924`"}]},
        {
         RowBox[{"-", "681.56039879`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.30339560999993864`"}]},
        {
         RowBox[{"-", "681.57396745`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2660445599999548`"}]},
        {
         RowBox[{"-", "681.59862064`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22954694999998537`"}]},
        {
         RowBox[{"-", "681.62511739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19745995000005223`"}]},
        {
         RowBox[{"-", "681.65045358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16422925000006217`"}]},
        {
         RowBox[{"-", "681.67629787`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1353939599999876`"}]},
        {
         RowBox[{"-", "681.70102629`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964941991*^9},ExpressionUUID->"4f122178-a6eb-4dbc-9dd9-\
133dcb0be935"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "681.817136747302`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8575748674631495`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -681.817136747302, $CellContext`b -> \
-0.8575748674631495}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356964955635*^9},ExpressionUUID->"0695e163-c447-4ccf-878c-\
a4bd0004d370"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "681.9785493099999484912`11.83377071474034"}]},
     {"2", 
      RowBox[{"-", "681.9385278299999981755`11.833745227695388"}]},
     {"9", 
      RowBox[{"-", "681.9020006299999749899`11.833721964621631"}]},
     {"18", 
      RowBox[{"-", "681.8840019199999460398`11.83371050132692"}]},
     {"33", 
      RowBox[{"-", "681.8773630599999933111`11.833706272991469"}]},
     {"74", 
      RowBox[{"-", "681.8646651999999903637`11.833698185522701"}]},
     {"155", 
      RowBox[{"-", "681.8546643399999993562`11.83369181571006"}]},
     {"306", 
      RowBox[{"-", "681.847913530000028004`11.833687515887531"}]},
     {"602", 
      RowBox[{"-", "681.8405271200000470344`11.833682811180786"}]},
     {"1244", 
      RowBox[{"-", "681.8364202499999464635`11.8336801953252"}]},
     {"\[Infinity]", 
      RowBox[{"-", "681.8171367473020154648`11.83366791255914"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569649720917`*^9},ExpressionUUID->"2265e56e-f2da-44c7-96dd-\
1e1b9a8ab4a2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -681.97854931}, {0.6931471805599453, -681.93852783}, {
        2.1972245773362196`, -681.90200063}, {
        2.8903717578961645`, -681.88400192}, {
        3.4965075614664802`, -681.87736306}, {
        4.30406509320417, -681.8646652}, {5.043425116919247, -681.85466434}, {
        5.723585101952381, -681.84791353}, {
        6.400257445308821, -681.84052712}, {
        7.126087273299125, -681.83642025}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -681.97854931}}, {{
        0.6931471805599453, -681.93852783}}, {{
        2.1972245773362196`, -681.90200063}}, {{
        2.8903717578961645`, -681.88400192}}, {{
        3.4965075614664802`, -681.87736306}}, {{
        4.30406509320417, -681.8646652}}, {{
        5.043425116919247, -681.85466434}}, {{
        5.723585101952381, -681.84791353}}, {{
        6.400257445308821, -681.84052712}}, {{
        7.126087273299125, -681.83642025}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2uhv+1nX6tR5YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAIe4qqE=

        "]]},
      Annotation[#, "Charting`Private`Tag$27858#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26212495503997435`, -681.829313797},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14846015152706513`, 
   7.126087273299125}, {-681.97854931, -681.83642025}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965050715*^9},ExpressionUUID->"3fe063f5-1c3c-4be3-81f6-\
7b23805f6dc1"],

Cell[BoxData["\<\"PH2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965140832*^9},ExpressionUUID->"b621aee1-b5d9-4aa2-878d-\
280339ffee92"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569651520023`*^9},ExpressionUUID->"265fbaff-9921-4a3b-8987-\
fe3d29cb543a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23338141000004953`"}]},
        {
         RowBox[{"-", "341.88480751`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2191694699999971`"}]},
        {
         RowBox[{"-", "341.89331111`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2042652700000076`"}]},
        {
         RowBox[{"-", "341.90174681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18297289999998156`"}]},
        {
         RowBox[{"-", "341.91468233`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1549494899999786`"}]},
        {
         RowBox[{"-", "341.93271994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12723277000003463`"}]},
        {
         RowBox[{"-", "341.95636905`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10037692999998171`"}]},
        {
         RowBox[{"-", "341.97767661`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07839365999996062`"}]},
        {
         RowBox[{"-", "341.99632817`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.059679990000006455`"}]},
        {
         RowBox[{"-", "342.0131679`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965165358*^9},ExpressionUUID->"d6bbb0f4-be94-43af-ac41-\
f36ffd9bed57"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.0668716854149`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8998625069316728`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.0668716854149, $CellContext`b -> \
-0.8998625069316728}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569651781473`*^9},ExpressionUUID->"1d3ffa69-a553-4be0-85a5-\
f0f1b6083002"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.1181889200000227902`11.534176164327118"}]},
     {"2", 
      RowBox[{"-", "342.1124805800000103773`11.534168917938807"}]},
     {"6", 
      RowBox[{"-", "342.1060120800000277086`11.534160706427759"}]},
     {"14", 
      RowBox[{"-", "342.0976552299999866591`11.53415009749941"}]},
     {"36", 
      RowBox[{"-", "342.0876694300000053772`11.53413742029725"}]},
     {"84", 
      RowBox[{"-", "342.0836018200000125944`11.534132256266977"}]},
     {"207", 
      RowBox[{"-", "342.0780535399999848778`11.534125212354567"}]},
     {"519", 
      RowBox[{"-", "342.0747218299999872215`11.534120982471064"}]},
     {"1260", 
      RowBox[{"-", "342.0728478899999913665`11.534118603329965"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.0668716854149238316`11.534111015895407"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965190686*^9},ExpressionUUID->"85cf3828-5cbf-4f47-a4a1-\
33a613cfdc59"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.11818892}, {0.6931471805599453, -342.11248058}, {
        1.791759469228055, -342.10601208}, {
        2.6390573296152584`, -342.09765523}, {
        3.58351893845611, -342.08766943}, {
        4.430816798843313, -342.08360182}, {
        5.332718793265369, -342.07805354}, {
        6.251903883165888, -342.07472183}, {
        7.138866999945524, -342.07284789}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.11818892}}, {{
        0.6931471805599453, -342.11248058}}, {{
        1.791759469228055, -342.10601208}}, {{
        2.6390573296152584`, -342.09765523}}, {{
        3.58351893845611, -342.08766943}}, {{
        4.430816798843313, -342.08360182}}, {{
        5.332718793265369, -342.07805354}}, {{
        6.251903883165888, -342.07472183}}, {{
        7.138866999945524, -342.07284789}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22nHcLwQTSw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPANjLZi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$28349#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2625950426412253, -342.07058083849995`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14872639583219843`, 
   7.138866999945524}, {-342.11818892, -342.07284789}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965258403*^9},ExpressionUUID->"07dbc1b1-0554-4c11-821a-\
9f686c5b117f"],

Cell[BoxData["\<\"PH3_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965335058*^9},ExpressionUUID->"bfe52d00-b7fb-4426-b95a-\
08579ed4cacd"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965346553*^9},ExpressionUUID->"72f08cf1-16d3-4162-a86c-\
01020cb4aa2f"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2658525599999848`"}]},
        {
         RowBox[{"-", "342.49171625`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2528142600000365`"}]},
        {
         RowBox[{"-", "342.49871577`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2334130899999991`"}]},
        {
         RowBox[{"-", "342.5099831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22146459999999024`"}]},
        {
         RowBox[{"-", "342.51837181`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20749387000000752`"}]},
        {
         RowBox[{"-", "342.52746994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19172969000004514`"}]},
        {
         RowBox[{"-", "342.53876689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17532149999999547`"}]},
        {
         RowBox[{"-", "342.55005346`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15607400999999754`"}]},
        {
         RowBox[{"-", "342.56600102`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13313696000000164`"}]},
        {
         RowBox[{"-", "342.58433859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11389780000001792`"}]},
        {
         RowBox[{"-", "342.60123088`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09509216999998671`"}]},
        {
         RowBox[{"-", "342.61708058`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09478823000000602`"}]},
        {
         RowBox[{"-", "342.61736185`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965358921*^9},ExpressionUUID->"c08bf848-a060-4cee-a125-\
c7f4cb677df8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "342.7050801018123`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.925412910574336`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -342.7050801018123, $CellContext`b -> \
-0.925412910574336}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696537146*^9},ExpressionUUID->"50f9a044-55dc-48be-b0b0-\
5d019bf3bc89"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "342.7575688100000093073`11.53498705370553"}]},
     {"2", 
      RowBox[{"-", "342.7515300300000262723`11.534979402140188"}]},
     {"4", 
      RowBox[{"-", "342.743396189999998569`11.534969095771187"}]},
     {"7", 
      RowBox[{"-", "342.7398364100000094368`11.534964585105609"}]},
     {"16", 
      RowBox[{"-", "342.7349638100000106533`11.534958410864656"}]},
     {"34", 
      RowBox[{"-", "342.7304965800000218223`11.534952750204999"}]},
     {"70", 
      RowBox[{"-", "342.7253749600000105602`11.534946260242926"}]},
     {"139", 
      RowBox[{"-", "342.7220750299999849631`11.534942078619988"}]},
     {"276", 
      RowBox[{"-", "342.7174755500000173924`11.534936250159165"}]},
     {"515", 
      RowBox[{"-", "342.7151286800000207222`11.534933276175481"}]},
     {"994", 
      RowBox[{"-", "342.7121727499999792599`11.534929530354194"}]},
     {"1004", 
      RowBox[{"-", "342.7121500800000148956`11.534929501626133"}]},
     {"\[Infinity]", 
      RowBox[{"-", "342.7050801018123138419`11.534920542258384"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569653837357`*^9},ExpressionUUID->"1bd3775c-7baf-4065-aa01-\
89c439ad4286"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -342.75756881}, {0.6931471805599453, -342.75153003}, {
        1.3862943611198906`, -342.74339619}, {
        1.9459101490553132`, -342.73983641}, {
        2.772588722239781, -342.73496381}, {
        3.5263605246161616`, -342.73049658}, {
        4.248495242049359, -342.72537496}, {
        4.9344739331306915`, -342.72207503}, {
        5.62040086571715, -342.71747555}, {
        6.244166900663736, -342.71512868}, {
        6.901737206656574, -342.71217275}, {
        6.911747300251674, -342.71215008}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -342.75756881}}, {{
        0.6931471805599453, -342.75153003}}, {{
        1.3862943611198906`, -342.74339619}}, {{
        1.9459101490553132`, -342.73983641}}, {{
        2.772588722239781, -342.73496381}}, {{
        3.5263605246161616`, -342.73049658}}, {{
        4.248495242049359, -342.72537496}}, {{
        4.9344739331306915`, -342.72207503}}, {{
        5.62040086571715, -342.71747555}}, {{
        6.244166900663736, -342.71512868}}, {{
        6.901737206656574, -342.71217275}}, {{
        6.911747300251674, -342.71215008}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2TUuFmDyySw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPABzmZi0=

        "]]},
      Annotation[#, "Charting`Private`Tag$28843#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25424070472930965`, -342.7098791435},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox["5", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox["50", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox["500", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1439947354219099, 
   6.911747300251674}, {-342.75756881, -342.71215008}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569654518013`*^9},ExpressionUUID->"2133e67a-bf1c-4726-a64f-\
eb0bbbd8a051"],

Cell[BoxData["\<\"P_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965527463*^9},ExpressionUUID->"ee85e843-59d6-4d4b-a5af-\
f5c2e45bfdf1"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965539706*^9},ExpressionUUID->"50882ea7-74be-4e73-b8ac-\
2383fced6239"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14962295999998787`"}]},
        {
         RowBox[{"-", "340.7181982`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12747397999999066`"}]},
        {
         RowBox[{"-", "340.73009859`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09076372000004085`"}]},
        {
         RowBox[{"-", "340.75383601`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05566355000001977`"}]},
        {
         RowBox[{"-", "340.78059263`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0345177799999874`"}]},
        {
         RowBox[{"-", "340.79817856`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.022691189999989092`"}]},
        {
         RowBox[{"-", "340.80865519`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012634009999999307`"}]},
        {
         RowBox[{"-", "340.81718211`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.007035669999993388`"}]},
        {
         RowBox[{"-", "340.82224591`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.003466559999992569`"}]},
        {
         RowBox[{"-", "340.82539684`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965552247*^9},ExpressionUUID->"944cc3d5-0667-4e70-9039-\
4087df7e8bd1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "340.8284572354209`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8828335355355242`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -340.8284572354209, $CellContext`b -> \
-0.8828335355355242}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965565261*^9},ExpressionUUID->"bcea7ab5-bc8a-410a-8a62-\
0db7b07d6e09"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "340.8678211600000054204`11.53258600459566"}]},
     {"6", 
      RowBox[{"-", "340.8575725700000020879`11.532572946827457"}]},
     {"14", 
      RowBox[{"-", "340.8445997300000271935`11.532556417518746"}]},
     {"30", 
      RowBox[{"-", "340.8362561800000207768`11.532545786274836"}]},
     {"49", 
      RowBox[{"-", "340.8326963399999840476`11.532541250293365"}]},
     {"126", 
      RowBox[{"-", "340.8313463800000135961`11.5325395301493"}]},
     {"269", 
      RowBox[{"-", "340.829816119999975399`11.532537580255392"}]},
     {"581", 
      RowBox[{"-", "340.8292815799999857518`11.532536899129672"}]},
     {"1323", 
      RowBox[{"-", "340.8288633999999888147`11.532536366272351"}]},
     {"\[Infinity]", 
      RowBox[{"-", "340.8284572354208989964`11.532535848724809"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569655773773`*^9},ExpressionUUID->"58971a66-c05d-4e60-b5b7-\
5eb448be0b81"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -340.86782116}, {1.791759469228055, -340.85757257}, {
        2.6390573296152584`, -340.84459973}, {
        3.4011973816621555`, -340.83625618}, {
        3.8918202981106265`, -340.83269634}, {
        4.836281906951478, -340.83134638}, {
        5.594711379601839, -340.82981612}, {
        6.364750756851911, -340.82928158}, {
        7.187657164114956, -340.8288634}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -340.86782116}}, {{
        1.791759469228055, -340.85757257}}, {{
        2.6390573296152584`, -340.84459973}}, {{
        3.4011973816621555`, -340.83625618}}, {{
        3.8918202981106265`, -340.83269634}}, {{
        4.836281906951478, -340.83134638}}, {{
        5.594711379601839, -340.82981612}}, {{
        6.364750756851911, -340.82928158}}, {{
        7.187657164114956, -340.8288634}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP27kfiYxx9Sw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJGReuU=

        "]]},
      Annotation[#, "Charting`Private`Tag$29349#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2643897329248015, -340.826915512},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14974285758572828`, 
   7.187657164114956}, {-340.86782116, -340.8288634}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569656432943`*^9},ExpressionUUID->"e7a5c5d3-519c-435e-b52a-\
56368706da5f"],

Cell[BoxData["\<\"S2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965719121*^9},ExpressionUUID->"710aca45-3041-437e-b1d7-\
8720bef8a0af"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965730473*^9},ExpressionUUID->"fd43c300-1662-4f40-93a7-\
11f3cd203176"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.542226219999975`"}]},
        {
         RowBox[{"-", "795.08981348`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48919687000000067`"}]},
        {
         RowBox[{"-", "795.10542438`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.45704153999997743`"}]},
        {
         RowBox[{"-", "795.12015681`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.42490754000004927`"}]},
        {
         RowBox[{"-", "795.13696795`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.384881039999982`"}]},
        {
         RowBox[{"-", "795.15919531`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3180847899999435`"}]},
        {
         RowBox[{"-", "795.2016336`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2529326600000559`"}]},
        {
         RowBox[{"-", "795.250695`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2021038300000555`"}]},
        {
         RowBox[{"-", "795.29366209`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965742934*^9},ExpressionUUID->"97d22618-0746-4e74-ac62-\
9be006ac7011"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "795.4645063422275`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.845329117353132`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -795.4645063422275, $CellContext`b -> \
-0.845329117353132}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569657549677`*^9},ExpressionUUID->"6e50bfe5-f41e-48cd-9910-\
f52a4edd39c8"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "795.6320396999999502441`11.900712263623765"}]},
     {"2", 
      RowBox[{"-", "795.5946212500000456203`11.900691838342116"}]},
     {"7", 
      RowBox[{"-", "795.5771983500000033018`11.900682327528468"}]},
     {"19", 
      RowBox[{"-", "795.5618754900000340058`11.900673962912633"}]},
     {"50", 
      RowBox[{"-", "795.5440763499999548003`11.900664246314848"}]},
     {"156", 
      RowBox[{"-", "795.5197183899999799905`11.900650948887487"}]},
     {"487", 
      RowBox[{"-", "795.5036276600000064718`11.900642164459192"}]},
     {"1293", 
      RowBox[{"-", "795.4957659200000534838`11.900637872427009"}]},
     {"\[Infinity]", 
      RowBox[{"-", "795.4645063422275370613`11.900620806177935"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965767375*^9},ExpressionUUID->"b6614179-ea0d-4284-8737-\
425def6a19ed"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -795.6320397}, {0.6931471805599453, -795.59462125}, {
        1.9459101490553132`, -795.57719835}, {
        2.9444389791664403`, -795.56187549}, {
        3.912023005428146, -795.54407635}, {
        5.049856007249537, -795.51971839}, {
        6.18826412308259, -795.50362766}, {
        7.164720378771857, -795.49576592}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -795.6320397}}, {{
        0.6931471805599453, -795.59462125}}, {{
        1.9459101490553132`, -795.57719835}}, {{
        2.9444389791664403`, -795.56187549}}, {{
        3.912023005428146, -795.54407635}}, {{
        5.049856007249537, -795.51971839}}, {{
        6.18826412308259, -795.50362766}}, {{
        7.164720378771857, -795.49576592}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25k8l/bff7jiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+APqEpik=

        "]]},
      Annotation[#, "Charting`Private`Tag$29839#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2635460295576888, -795.4889522310002},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14926500789108038`, 
   7.164720378771857}, {-795.6320397, -795.49576592}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696583685*^9},ExpressionUUID->"692a4e54-5fa8-4cd1-809a-\
9ae401f734bb"],

Cell[BoxData["\<\"SO2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965912442*^9},ExpressionUUID->"1d10f4d4-b9d0-4821-b66b-\
1f8bb3531d8f"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965923643*^9},ExpressionUUID->"5a3908da-dbf2-448c-bbc5-\
aed99f24b475"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.9466866300000447`"}]},
        {
         RowBox[{"-", "547.30928981`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.8738539899999296`"}]},
        {
         RowBox[{"-", "547.332835`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.8250387499999761`"}]},
        {
         RowBox[{"-", "547.35435091`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7643545700000232`"}]},
        {
         RowBox[{"-", "547.38196986`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.7335515600000235`"}]},
        {
         RowBox[{"-", "547.39892562`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6971975200000315`"}]},
        {
         RowBox[{"-", "547.41885842`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6599348299999974`"}]},
        {
         RowBox[{"-", "547.44031322`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6187043900000617`"}]},
        {
         RowBox[{"-", "547.46637199`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5780015599999615`"}]},
        {
         RowBox[{"-", "547.49546052`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5331396200000427`"}]},
        {
         RowBox[{"-", "547.52850502`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965936392*^9},ExpressionUUID->"ea215204-4511-4b7d-9652-\
b4c7618978c7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "547.9212060974196`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7365820559723221`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -547.9212060974196, $CellContext`b -> \
-0.7365820559723221}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965948902*^9},ExpressionUUID->"4745eb2c-4619-4cd8-8cf6-\
98f96a268ae1"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "548.2559764400000403839`11.738983374541565"}]},
     {"2", 
      RowBox[{"-", "548.2066889899999750924`11.73894433031644"}]},
     {"9", 
      RowBox[{"-", "548.1793896599999698083`11.73892270299261"}]},
     {"18", 
      RowBox[{"-", "548.1463244300000496878`11.738896506312644"}]},
     {"34", 
      RowBox[{"-", "548.1324771800000235089`11.738885535044648"}]},
     {"70", 
      RowBox[{"-", "548.1160559400000238384`11.738872524028071"}]},
     {"150", 
      RowBox[{"-", "548.1002480500000046959`11.738859998617944"}]},
     {"318", 
      RowBox[{"-", "548.085076380000032259`11.738847976978143"}]},
     {"636", 
      RowBox[{"-", "548.0734620800000129748`11.738838773881648"}]},
     {"1333", 
      RowBox[{"-", "548.0616446400000540962`11.738829409618155"}]},
     {"\[Infinity]", 
      RowBox[{"-", "547.9212060974195992458`11.738718109182418"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356965961357*^9},ExpressionUUID->"ae493310-477a-43aa-9ee3-\
5ac95dde2054"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -548.25597644}, {0.6931471805599453, -548.20668899}, {
        2.1972245773362196`, -548.17938966}, {
        2.8903717578961645`, -548.14632443}, {
        3.5263605246161616`, -548.13247718}, {
        4.248495242049359, -548.11605594}, {
        5.0106352940962555`, -548.10024805}, {
        5.762051382780177, -548.08507638}, {
        6.455198563340122, -548.07346208}, {
        7.195187320178709, -548.06164464}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -548.25597644}}, {{
        0.6931471805599453, -548.20668899}}, {{
        2.1972245773362196`, -548.17938966}}, {{
        2.8903717578961645`, -548.14632443}}, {{
        3.5263605246161616`, -548.13247718}}, {{
        4.248495242049359, -548.11605594}}, {{
        5.0106352940962555`, -548.10024805}}, {{
        5.762051382780177, -548.08507638}}, {{
        6.455198563340122, -548.07346208}}, {{
        7.195187320178709, -548.06164464}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EVm+C+PkGw+suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAJ+edWk=

        "]]},
      Annotation[#, "Charting`Private`Tag$30331#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26466672108730277`, -548.0519280500001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14989973583705643`, 
   7.195187320178709}, {-548.25597644, -548.06164464}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966036647*^9},ExpressionUUID->"90e08017-2fee-42f5-8c3f-\
3302bc00f738"],

Cell[BoxData["\<\"SO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966111287*^9},ExpressionUUID->"dbb5c24c-be7e-4d37-9b20-\
b0c9a9d8d2d3"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966122842*^9},ExpressionUUID->"222b8eeb-951e-4d05-9655-\
8268b017ae90"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.6256702399999767`"}]},
        {
         RowBox[{"-", "472.39722264`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5725133699999674`"}]},
        {
         RowBox[{"-", "472.41306271`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5286022099999741`"}]},
        {
         RowBox[{"-", "472.43243401`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.48595131000001857`"}]},
        {
         RowBox[{"-", "472.45382358`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4304736799999773`"}]},
        {
         RowBox[{"-", "472.48147395`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3814113999999904`"}]},
        {
         RowBox[{"-", "472.51298354`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3266525500000057`"}]},
        {
         RowBox[{"-", "472.54985043`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2725352300000168`"}]},
        {
         RowBox[{"-", "472.59315856`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966135388*^9},ExpressionUUID->"1acaa200-4feb-4557-9ccd-\
07f6a05d545f"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "472.8112586279717`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.800263760291848`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -472.8112586279717, $CellContext`b -> \
-0.800263760291848}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966147604*^9},ExpressionUUID->"2d6ee01e-16e7-4ada-a276-\
e26f0fa8373c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "473.0228928799999721377`11.67488215978827"}]},
     {"2", 
      RowBox[{"-", "472.9855760799999870869`11.674847896923058"}]},
     {"7", 
      RowBox[{"-", "472.9610362199999826771`11.674825363884413"}]},
     {"19", 
      RowBox[{"-", "472.9397748900000237882`11.674805840318749"}]},
     {"53", 
      RowBox[{"-", "472.9119476299999860203`11.674780286153798"}]},
     {"133", 
      RowBox[{"-", "472.8943949399999837624`11.674764166497866"}]},
     {"416", 
      RowBox[{"-", "472.8765029799999979332`11.674747734654769"}]},
     {"1203", 
      RowBox[{"-", "472.8656937900000230002`11.674737807273742"}]},
     {"\[Infinity]", 
      RowBox[{"-", "472.8112586279717106663`11.67468780945904"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966159856*^9},ExpressionUUID->"05361b9e-3244-40b5-851e-\
35af8253cad5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -473.02289288}, {0.6931471805599453, -472.98557608}, {
        1.9459101490553132`, -472.96103622}, {
        2.9444389791664403`, -472.93977489}, {
        3.970291913552122, -472.91194763}, {
        4.890349128221754, -472.89439494}, {
        6.030685260261263, -472.87650298}, {
        7.0925737159746784`, -472.86569379}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -473.02289288}}, {{
        0.6931471805599453, -472.98557608}}, {{
        1.9459101490553132`, -472.96103622}}, {{
        2.9444389791664403`, -472.93977489}}, {{
        3.970291913552122, -472.91194763}}, {{
        4.890349128221754, -472.89439494}}, {{
        6.030685260261263, -472.87650298}}, {{
        7.0925737159746784`, -472.86569379}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2J3YHv/rVU3tg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AHBr4a0=

        "]]},
      Annotation[#, "Charting`Private`Tag$30821#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2608921972347457, -472.8578338355001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14776195241613915`, 
   7.0925737159746784`}, {-473.02289288, -472.86569379}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966226124*^9},ExpressionUUID->"ce93c599-7b08-4a01-9848-\
19e1d0434641"],

Cell[BoxData["\<\"S_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966300819*^9},ExpressionUUID->"bcf901e7-a2fd-4189-b952-\
05322335072b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569663122253`*^9},ExpressionUUID->"2c25c359-f05f-4b41-947e-\
1d4a4114f594"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.211444379999989`"}]},
        {
         RowBox[{"-", "397.5064559`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19923463999998603`"}]},
        {
         RowBox[{"-", "397.51399289`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.178112590000012`"}]},
        {
         RowBox[{"-", "397.52588534`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1428781999999842`"}]},
        {
         RowBox[{"-", "397.54935967`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10090781999997489`"}]},
        {
         RowBox[{"-", "397.58107739`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06427383999999847`"}]},
        {
         RowBox[{"-", "397.61087497`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03460140999999339`"}]},
        {
         RowBox[{"-", "397.6358948`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.020623810000017784`"}]},
        {
         RowBox[{"-", "397.64866092`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.012964479999993728`"}]},
        {
         RowBox[{"-", "397.65569918`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966324534*^9},ExpressionUUID->"dee12dfd-acc5-40d6-8b16-\
9b83a29e3f78"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "397.66761241275094`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9189132731039934`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -397.66761241275094`, $CellContext`b -> \
-0.9189132731039934}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569663371067`*^9},ExpressionUUID->"53cb6bf3-4502-46a5-a869-\
0b05d9da74c5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "397.7179002799999807394`11.599575137925589"}]},
     {"2", 
      RowBox[{"-", "397.7132275299999832896`11.599570035410816"}]},
     {"6", 
      RowBox[{"-", "397.7039979300000140938`11.599559956764736"}]},
     {"16", 
      RowBox[{"-", "397.6922378699999853779`11.599547114538597"}]},
     {"40", 
      RowBox[{"-", "397.681985209999993458`11.599535918114237"}]},
     {"88", 
      RowBox[{"-", "397.6751488099999960468`11.599528452258538"}]},
     {"288", 
      RowBox[{"-", "397.670496210000010251`11.599523371200965"}]},
     {"752", 
      RowBox[{"-", "397.6692847300000153155`11.59952204814611"}]},
     {"1521", 
      RowBox[{"-", "397.6686636599999928876`11.599521369875259"}]},
     {"\[Infinity]", 
      RowBox[{"-", "397.6676124127509410755`11.599520221805209"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966350047*^9},ExpressionUUID->"ff872b07-6e8a-4482-9139-\
b5052694744e"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -397.71790028}, {0.6931471805599453, -397.71322753}, {
        1.791759469228055, -397.70399793}, {
        2.772588722239781, -397.69223787}, {
        3.6888794541139363`, -397.68198521}, {
        4.477336814478207, -397.67514881}, {
        5.662960480135946, -397.67049621}, {
        6.62273632394984, -397.66928473}, {
        7.327123292259293, -397.66866366}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -397.71790028}}, {{
        0.6931471805599453, -397.71322753}}, {{
        1.791759469228055, -397.70399793}}, {{
        2.772588722239781, -397.69223787}}, {{
        3.6888794541139363`, -397.68198521}}, {{
        4.477336814478207, -397.67514881}}, {{
        5.662960480135946, -397.67049621}}, {{
        6.62273632394984, -397.66928473}}, {{
        7.327123292259293, -397.66866366}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2W4qiutbdqjiw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJd0vBk=

        "]]},
      Annotation[#, "Charting`Private`Tag$31318#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2695198346436524, -397.666201829},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1526484019220686, 
   7.327123292259293}, {-397.71790028, -397.66866366}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966420035*^9},ExpressionUUID->"e92a875d-1560-4fe4-b250-\
1f26bb1817e1"],

Cell[BoxData["\<\"Si2H6_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966496327*^9},ExpressionUUID->"f99d4a66-c210-4bdc-95aa-\
ee80ed66b795"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966507779*^9},ExpressionUUID->"d3cec3f5-566c-4518-af4e-\
744b1b9883b9"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3596694699999716`"}]},
        {
         RowBox[{"-", "581.37975208`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3497097900000199`"}]},
        {
         RowBox[{"-", "581.38478988`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.33740074000002096`"}]},
        {
         RowBox[{"-", "581.39156807`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3300811699999713`"}]},
        {
         RowBox[{"-", "581.39624626`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3238743900000145`"}]},
        {
         RowBox[{"-", "581.40087281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3159691800000246`"}]},
        {
         RowBox[{"-", "581.40680163`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3043916399999489`"}]},
        {
         RowBox[{"-", "581.41502341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2903512199999341`"}]},
        {
         RowBox[{"-", "581.42578443`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27443932999995013`"}]},
        {
         RowBox[{"-", "581.43913422`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.25286438000000544`"}]},
        {
         RowBox[{"-", "581.45758085`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.23653524999997444`"}]},
        {
         RowBox[{"-", "581.47248801`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966520379*^9},ExpressionUUID->"767d6103-5e49-4add-820a-\
07af3c2154f5"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "581.6884253451431`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9129182020144994`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -581.6884253451431, $CellContext`b -> \
-0.9129182020144994}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569665332108`*^9},ExpressionUUID->"60bcaade-ea89-4e4f-9213-\
4d7121d66a88"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "581.7394215499999745589`11.764728494744789"}]},
     {"2", 
      RowBox[{"-", "581.7344996699999910561`11.764724820325815"}]},
     {"4", 
      RowBox[{"-", "581.7289688099999693804`11.764720691237034"}]},
     {"12", 
      RowBox[{"-", "581.726327429999969354`11.764718719288886"}]},
     {"23", 
      RowBox[{"-", "581.7247472000000243497`11.764717539548398"}]},
     {"47", 
      RowBox[{"-", "581.7227708100000427294`11.764716064045192"}]},
     {"97", 
      RowBox[{"-", "581.7194150499999523163`11.764713558741418"}]},
     {"194", 
      RowBox[{"-", "581.7161356499999556036`11.764711110431628"}]},
     {"380", 
      RowBox[{"-", "581.7135735499999782405`11.764709197628674"}]},
     {"774", 
      RowBox[{"-", "581.7104452300000048126`11.764706862087905"}]},
     {"1250", 
      RowBox[{"-", "581.7090232599999808372`11.764705800469562"}]},
     {"\[Infinity]", 
      RowBox[{"-", "581.6884253451430595305`11.764690422129558"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966545516*^9},ExpressionUUID->"3137c4c7-4aca-4e42-9547-\
1b695f5acd65"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -581.73942155}, {0.6931471805599453, -581.73449967}, {
        1.3862943611198906`, -581.72896881}, {
        2.4849066497880004`, -581.72632743}, {
        3.1354942159291497`, -581.7247472}, {
        3.8501476017100584`, -581.72277081}, {
        4.574710978503383, -581.71941505}, {
        5.267858159063328, -581.71613565}, {
        5.940171252720432, -581.71357355}, {
        6.651571873589727, -581.71044523}, {
        7.1308988302963465`, -581.70902326}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -581.73942155}}, {{
        0.6931471805599453, -581.73449967}}, {{
        1.3862943611198906`, -581.72896881}}, {{
        2.4849066497880004`, -581.72632743}}, {{
        3.1354942159291497`, -581.7247472}}, {{
        3.8501476017100584`, -581.72277081}}, {{
        4.574710978503383, -581.71941505}}, {{
        5.267858159063328, -581.71613565}}, {{
        5.940171252720432, -581.71357355}}, {{
        6.651571873589727, -581.71044523}}, {{
        7.1308988302963465`, -581.70902326}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2LDtVnzbqNh1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAGRqhD0=

        "]]},
      Annotation[#, "Charting`Private`Tag$31829#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2623019426508747, -581.7075033455},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14856039229784057`, 
   7.1308988302963465`}, {-581.73942155, -581.70902326}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966613216*^9},ExpressionUUID->"c7488969-292f-44d3-9b83-\
879a8654791f"],

Cell[BoxData["\<\"Si2_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569666899347`*^9},ExpressionUUID->"805a7bbf-3e5c-4280-ae41-\
c8e9235214ec"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569667034197`*^9},ExpressionUUID->"8ec65159-3f3d-403a-ace6-\
28b121d88ea2"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.27765109000006305`"}]},
        {
         RowBox[{"-", "577.77877725`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.26431133999994927`"}]},
        {
         RowBox[{"-", "577.78499647`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2489475700000412`"}]},
        {
         RowBox[{"-", "577.79397102`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.22857289000000947`"}]},
        {
         RowBox[{"-", "577.8061902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.19403150000005098`"}]},
        {
         RowBox[{"-", "577.82761047`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14527706000001217`"}]},
        {
         RowBox[{"-", "577.86205028`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10713813000006667`"}]},
        {
         RowBox[{"-", "577.89224467`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08099529000003258`"}]},
        {
         RowBox[{"-", "577.9152101`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569667169123`*^9},ExpressionUUID->"b0a2b74b-8cbf-4db1-b3da-\
82603c3de1e3"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "577.9863611938684`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8784596470806608`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -577.9863611938684, $CellContext`b -> \
-0.8784596470806608}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569667292547`*^9},ExpressionUUID->"54f6f120-86f4-48bb-a013-\
31d9a4d1fa6a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "578.0564283400000249458`11.761970235168826"}]},
     {"2", 
      RowBox[{"-", "578.0493078099999593178`11.761964885473223"}]},
     {"4", 
      RowBox[{"-", "578.0429185899999993126`11.761960085158979"}]},
     {"21", 
      RowBox[{"-", "578.0347630899999558096`11.761953957735704"}]},
     {"63", 
      RowBox[{"-", "578.0216419700000187731`11.761944099341273"}]},
     {"162", 
      RowBox[{"-", "578.0073273399999607136`11.761933343962326"}]},
     {"401", 
      RowBox[{"-", "577.9993828000000348766`11.761927374671918"}]},
     {"1093", 
      RowBox[{"-", "577.9962053900000000795`11.761924987237842"}]},
     {"\[Infinity]", 
      RowBox[{"-", "577.986361193868447117`11.761917590447988"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696674162*^9},ExpressionUUID->"a5880c61-fabf-44fd-b1ea-\
d282da543467"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -578.05642834}, {0.6931471805599453, -578.04930781}, {
        1.3862943611198906`, -578.04291859}, {
        3.044522437723423, -578.03476309}, {
        4.143134726391533, -578.02164197}, {
        5.087596335232384, -578.00732734}, {
        5.993961427306569, -577.9993828}, {
        6.996681488176539, -577.99620539}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -578.05642834}}, {{
        0.6931471805599453, -578.04930781}}, {{
        1.3862943611198906`, -578.04291859}}, {{
        3.044522437723423, -578.03476309}}, {{
        4.143134726391533, -578.02164197}}, {{
        5.087596335232384, -578.00732734}}, {{
        5.993961427306569, -577.9993828}}, {{
        6.996681488176539, -577.99620539}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2q3PDBJ/wNx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfALGbg6E=

        "]]},
      Annotation[#, "Charting`Private`Tag$32319#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.25736491151170215`, -577.9931942425},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14576419767034457`, 
   6.996681488176539}, {-578.05642834, -577.99620539}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966809868*^9},ExpressionUUID->"0cae82bd-219f-40f3-81ad-\
3cfa14c94850"],

Cell[BoxData["\<\"SiH2_1A1_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966885729*^9},ExpressionUUID->"e0a05a5e-4591-4430-ae1f-\
797b1e302026"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696689719*^9},ExpressionUUID->"adea1c47-c48c-4728-838d-\
b3ab2fe16b9c"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18165291999997635`"}]},
        {
         RowBox[{"-", "290.03371583`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14573713999999427`"}]},
        {
         RowBox[{"-", "290.05375388`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13495629999999892`"}]},
        {
         RowBox[{"-", "290.06228204`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12826107000000775`"}]},
        {
         RowBox[{"-", "290.06785021`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11771673000004057`"}]},
        {
         RowBox[{"-", "290.07558262`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10504292999996778`"}]},
        {
         RowBox[{"-", "290.08618831`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.08777538999999024`"}]},
        {
         RowBox[{"-", "290.10107259`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.06978468999994902`"}]},
        {
         RowBox[{"-", "290.11639631`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05807335999998031`"}]},
        {
         RowBox[{"-", "290.12684902`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.048169659999985015`"}]},
        {
         RowBox[{"-", "290.13492451`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.039267830000028425`"}]},
        {
         RowBox[{"-", "290.14270959`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03125097999998161`"}]},
        {
         RowBox[{"-", "290.15018741`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966909726*^9},ExpressionUUID->"6e63a043-2cfb-4f69-ba41-\
b32246c1aca7"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.17933716373904`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9327628682060067`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.17933716373904`, $CellContext`b -> \
-0.9327628682060067}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966922104*^9},ExpressionUUID->"92946f77-5d1a-4c89-8976-\
8fbd4846deb2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.2153687499999819011`11.462720407366312"}]},
     {"2", 
      RowBox[{"-", "290.1994910199999821998`11.462696646394622"}]},
     {"4", 
      RowBox[{"-", "290.197238340000012613`11.462693275160968"}]},
     {"7", 
      RowBox[{"-", "290.19611128000002509`11.462691588456806"}]},
     {"15", 
      RowBox[{"-", "290.1932993500000179665`11.462687380228124"}]},
     {"29", 
      RowBox[{"-", "290.1912312399999791523`11.462684285146453"}]},
     {"60", 
      RowBox[{"-", "290.1888479799999913666`11.462680718391825"}]},
     {"109", 
      RowBox[{"-", "290.1861809999999763932`11.462676726990956"}]},
     {"209", 
      RowBox[{"-", "290.1849223799999890616`11.462674843328184"}]},
     {"382", 
      RowBox[{"-", "290.1830941700000039418`11.462672107196997"}]},
     {"678", 
      RowBox[{"-", "290.1819774200000097153`11.46267043584086"}]},
     {"1241", 
      RowBox[{"-", "290.1814383899999825189`11.462669629112701"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.179337163739035077`11.46266648434135"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356966934886*^9},ExpressionUUID->"8e87753c-5381-4550-a666-\
6333bcd3aaa4"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.21536875}, {0.6931471805599453, -290.19949102}, {
        1.3862943611198906`, -290.19723834}, {
        1.9459101490553132`, -290.19611128}, {
        2.70805020110221, -290.19329935}, {
        3.367295829986474, -290.19123124}, {4.0943445622221, -290.18884798}, {
        4.6913478822291435`, -290.186181}, {
        5.342334251964811, -290.18492238}, {
        5.945420608606575, -290.18309417}, {
        6.519147287940395, -290.18197742}, {
        7.123672785204607, -290.18143839}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.21536875}}, {{
        0.6931471805599453, -290.19949102}}, {{
        1.3862943611198906`, -290.19723834}}, {{
        1.9459101490553132`, -290.19611128}}, {{
        2.70805020110221, -290.19329935}}, {{
        3.367295829986474, -290.19123124}}, {{
        4.0943445622221, -290.18884798}}, {{
        4.6913478822291435`, -290.186181}}, {{
        5.342334251964811, -290.18492238}}, {{
        5.945420608606575, -290.18309417}}, {{
        6.519147287940395, -290.18197742}}, {{
        7.123672785204607, -290.18143839}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP25cFLJ9xTKjqw6kps+7ev3x1g/Fnu
GU+/fGV3hPHPS/V5vPsuAeffEXy42rVHCc6f+ODzT4U6DThf9Y9Y0s8PenB+
2IRi48tVRnA+58nHTiv2msL5d9MmbHX+aAHna3dOLjv51hrOf3Fx3pGzWvZw
fr9/g0GchCOcvzvDf8OOyU5wvtzURWVB+i5w/j5mxZTE9a5w/rRW5Rnr/d3h
/H+WR/4mvPCA8xcbTOhqT/WC8+utHsS+ZfKB82e0RUecaPGF818+jZr5SM0f
zn9q/Yd1Q0IAnP9l6YMgTYVAOH++JLvzofcIfobe4WNTNwbB+ZUxfo9n5QfD
+WpTpBfvtw2B8z/l1H2T+4fgR/orv517LhQRvt7Ta/xmh8H5158vmG8ZFQ7n
O/a9SXXRjIDzT149u7/zFYI/06xuE8OKSDifdWGBx/TSKDh/wpofhRmm0XD+
toOH7CJZY+D83+VK81uOI/gd7oEzHrbGwvkbFQ6ZxIXEwfk/Zp1IERWNh/Nv
ywlavHmK4DPHiQRVRSbA+Rp/X12U3ongSy9MUj6rkAjnzxVdum92I4J/WMxf
rfkBgr9dZlZ8lXsSnG/1ef2jvuUIfjOfSJ7+XQT/jGbFz/NCyXA+AJNinQU=

        "]]},
      Annotation[#, "Charting`Private`Tag$32817#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.26203614086201843`, -290.17974187199997`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14840984969176266`, 
   7.123672785204607}, {-290.21536875, -290.18143839}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569670183277`*^9},ExpressionUUID->"c6ca28c3-5aba-4323-9f68-\
8435b66434ed"],

Cell[BoxData["\<\"SiH2_3B1_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569670951147`*^9},ExpressionUUID->"b0d7db38-a746-45ef-95cd-\
71b4d82bb82c"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967110907*^9},ExpressionUUID->"a9e5b66a-5f9c-4caa-968b-\
8e903561ad4a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1476771499999927`"}]},
        {
         RowBox[{"-", "290.0246322`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14112568000001602`"}]},
        {
         RowBox[{"-", "290.02915155`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1330201199999692`"}]},
        {
         RowBox[{"-", "290.03528231`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1227456400000051`"}]},
        {
         RowBox[{"-", "290.04324025`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10280568000001722`"}]},
        {
         RowBox[{"-", "290.05715949`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07763675000001058`"}]},
        {
         RowBox[{"-", "290.07755009`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.05654119000001856`"}]},
        {
         RowBox[{"-", "290.09551564`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0404222100000311`"}]},
        {
         RowBox[{"-", "290.10976115`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03112489000000096`"}]},
        {
         RowBox[{"-", "290.11829176`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967125078*^9},ExpressionUUID->"9595b750-f6b3-46e5-83e9-\
158e26f914b8"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.14684991416505`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9175343002060051`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.14684991416505`, $CellContext`b -> \
-0.9175343002060051}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967138691*^9},ExpressionUUID->"ac860dc3-e596-4d86-9880-\
4e06d06a87a5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.1723093499999777123`11.46265596609523"}]},
     {"2", 
      RowBox[{"-", "290.1702772300000106043`11.46265292465549"}]},
     {"7", 
      RowBox[{"-", "290.1683024299999829054`11.462649968985222"}]},
     {"14", 
      RowBox[{"-", "290.1659858900000017456`11.462646501809289"}]},
     {"44", 
      RowBox[{"-", "290.1599651700000208621`11.462637490440873"}]},
     {"118", 
      RowBox[{"-", "290.1551868399999989379`11.462630338456835"}]},
     {"323", 
      RowBox[{"-", "290.1520568299999922601`11.462625653538334"}]},
     {"757", 
      RowBox[{"-", "290.1501833600000281876`11.462622849352421"}]},
     {"1596", 
      RowBox[{"-", "290.1494166499999778353`11.46262170174549"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.1468499141650454476`11.462617859848603"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967151758*^9},ExpressionUUID->"3fc96f36-aed8-4bd8-a52e-\
3f06d40045fc"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.17230935}, {0.6931471805599453, -290.17027723}, {
        1.9459101490553132`, -290.16830243}, {
        2.6390573296152584`, -290.16598589}, {
        3.784189633918261, -290.15996517}, {
        4.770684624465665, -290.15518684}, {
        5.777652323222656, -290.15205683}, {
        6.6293632534374485`, -290.15018336}, {
        7.3752557780097545`, -290.14941665}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.17230935}}, {{
        0.6931471805599453, -290.17027723}}, {{
        1.9459101490553132`, -290.16830243}}, {{
        2.6390573296152584`, -290.16598589}}, {{
        3.784189633918261, -290.15996517}}, {{
        4.770684624465665, -290.15518684}}, {{
        5.777652323222656, -290.15205683}}, {{
        6.6293632534374485`, -290.15018336}}, {{
        7.3752557780097545`, -290.14941665}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2amu86yOVig6suhLb/u3rdwcYf5Z7
xtMvX9kdYfzzUn0e775LwPl3BB+udu1RgvMnPvj8U6FOA85X/SOW9PODHpwf
NqHY+HKVEZzPefKx04q9pnD+3bQJW50/WsD52p2Ty06+tYbzX1ycd+Sslj2c
3+/fYBAn4Qjn787w37BjshOcLzd1UVmQvgucv49ZMSVxvSucP61VecZ6f3c4
/5/lkb8JLzzg/MUGE7raU73g/HqrB7FvmXzg/Blt0REnWnzh/JdPo2Y+UvOH
859a/2HdkBAA539Z+iBIUyEQzp8vye586D2Cn6F3+NjUjUFwfmWM3+NZ+cFw
vtoU6cX7bUPg/E85dd/k/iH4kf7Kb+eeC0WEr/f0Gr/ZYXD+9ecL5ltGhcP5
jn1vUl00I+D8k1fP7u98heDPNKvbxLAiEs5nXVjgMb00Cs6fsOZHYYZpNJy/
7eAhu0jWGDj/d7nS/JbjCH6He+CMh62xcP5GhUMmcSFxcP6PWSdSREXj4fzb
coIWb54i+MxxIkFVkQlwvsbfVxeldyL40guTlM8qJML5c0WX7pvdiOAfFvNX
a36A4G+XmRVf5Z4E51t9Xv+obzmC38wnkqd/F8E/o1nx87xQMpwPAIPWbeU=

        "]]},
      Annotation[#, "Charting`Private`Tag$33308#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2712903329801765, -290.1482720149999},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.305650551780507, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.392661928770137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1536511620418699, 
   7.3752557780097545`}, {-290.17230935, -290.14941665}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967221177*^9},ExpressionUUID->"99a1ba24-688d-4712-8d43-\
95b9b8907bfd"],

Cell[BoxData["\<\"SiH3_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967316699*^9},ExpressionUUID->"17c9eb5a-6309-4a97-97a2-\
328c58cb8783"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967328946*^9},ExpressionUUID->"fb39ddbd-a93c-4005-a89c-\
6f41f59582eb"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17618343999998842`"}]},
        {
         RowBox[{"-", "290.64324265`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17180271000000857`"}]},
        {
         RowBox[{"-", "290.64648825`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16581288999998378`"}]},
        {
         RowBox[{"-", "290.65133881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16010943999998517`"}]},
        {
         RowBox[{"-", "290.65577473`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15459253000000217`"}]},
        {
         RowBox[{"-", "290.66022599`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.14518967000003613`"}]},
        {
         RowBox[{"-", "290.66623653`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12987103000000388`"}]},
        {
         RowBox[{"-", "290.67697881`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11167769000002181`"}]},
        {
         RowBox[{"-", "290.69330706`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09236336000003575`"}]},
        {
         RowBox[{"-", "290.70949332`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07361529000002065`"}]},
        {
         RowBox[{"-", "290.72637674`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967343171*^9},ExpressionUUID->"d503f8b8-0f75-400a-b416-\
9d4ee7bd1e99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "290.79267038299844`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9005417624306024`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -290.79267038299844`, $CellContext`b -> \
-0.9005417624306024}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967356627*^9},ExpressionUUID->"18132108-2fdc-4c48-a119-\
42e70be538e4"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "290.8194260899999790126`11.463623413060148"}]},
     {"2", 
      RowBox[{"-", "290.8182909600000130013`11.463621717913217"}]},
     {"4", 
      RowBox[{"-", "290.8171517000000108055`11.463620016592097"}]},
     {"7", 
      RowBox[{"-", "290.8158841700000039054`11.46361812371033"}]},
     {"13", 
      RowBox[{"-", "290.814818520000017088`11.463616532302199"}]},
     {"36", 
      RowBox[{"-", "290.811426200000028075`11.463611466279575"}]},
     {"87", 
      RowBox[{"-", "290.8068498399999839421`11.463604631941738"}]},
     {"196", 
      RowBox[{"-", "290.804984750000016902`11.463601846584746"}]},
     {"542", 
      RowBox[{"-", "290.8018566800000144212`11.463597175031927"}]},
     {"1227", 
      RowBox[{"-", "290.7999920299999985218`11.463594390284225"}]},
     {"\[Infinity]", 
      RowBox[{"-", "290.7926703829984376171`11.463583455652147"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967370278*^9},ExpressionUUID->"e27602bd-c923-4ec8-b98c-\
d18186eda173"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -290.81942609}, {0.6931471805599453, -290.81829096}, {
        1.3862943611198906`, -290.8171517}, {
        1.9459101490553132`, -290.81588417}, {
        2.5649493574615367`, -290.81481852}, {
        3.58351893845611, -290.8114262}, {4.465908118654584, -290.80684984}, {
        5.278114659230517, -290.80498475}, {
        6.295266001439646, -290.80185668}, {
        7.112327444710911, -290.79999203}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -290.81942609}}, {{
        0.6931471805599453, -290.81829096}}, {{
        1.3862943611198906`, -290.8171517}}, {{
        1.9459101490553132`, -290.81588417}}, {{
        2.5649493574615367`, -290.81481852}}, {{
        3.58351893845611, -290.8114262}}, {{
        4.465908118654584, -290.80684984}}, {{
        5.278114659230517, -290.80498475}}, {{
        6.295266001439646, -290.80185668}}, {{
        7.112327444710911, -290.79999203}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2x7crH1+nU3Rg1ZXY9m9fvzvA+LPc
M55++cruCOOfl+rzePddAs6/I/hwtWuPEpw/8cHnnwp1GnC+6h+xpJ8f9OD8
sAnFxperjOB8zpOPnVbsNYXz76ZN2Or80QLO1+6cXHbyrTWc/+LivCNntezh
/H7/BoM4CUc4f3eG/4Ydk53gfLmpi8qC9F3g/H3MiimJ613h/GmtyjPW+7vD
+f8sj/xNeOEB5y82mNDVnuoF59dbPYh9y+QD589oi4440eIL5798GjXzkZo/
nP/U+g/rhoQAOP/L0gdBmgqBcP58SXbnQ+8R/Ay9w8embgyC8ytj/B7Pyg+G
89WmSC/ebxsC53/Kqfsm9w/Bj/RXfjv3XCgifL2n1/jNDoPzrz9fMN8yKhzO
d+x7k+qiGQHnn7x6dn/nKwR/plndJoYVkXA+68ICj+mlUXD+hDU/CjNMo+H8
bQcP2UWyxsD5v8uV5rccR/A73ANnPGyNhfM3KhwyiQuJg/N/zDqRIioaD+ff
lhO0ePMUwWeOEwmqikyA8zX+vroovRPBl16YpHxWIRHOnyu6dN/sRgT/sJi/
WvMDBH+7zKz4KvckON/q8/pHfcsR/GY+kTz9uwj+Gc2Kn+eFkuF8AM4AqqE=

        "]]},
      Annotation[#, "Charting`Private`Tag$33816#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2616188155118272, -290.7990203270001},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14817348843147732`, 
   7.112327444710911}, {-290.81942609, -290.79999203}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569674571037`*^9},ExpressionUUID->"a45a2d87-cd86-486e-811a-\
1e4e37d9a0c6"],

Cell[BoxData["\<\"SiH4_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967540399*^9},ExpressionUUID->"5e75f586-7f57-4d03-9bfc-\
ba4bbd7a2135"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569675514727`*^9},ExpressionUUID->"1a483f66-f1f1-48cc-96d8-\
77dbe577158e"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20821581000001288`"}]},
        {
         RowBox[{"-", "291.26604124`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20472532000002275`"}]},
        {
         RowBox[{"-", "291.26850284`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.20062667999997075`"}]},
        {
         RowBox[{"-", "291.27150281`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1967858999999521`"}]},
        {
         RowBox[{"-", "291.2748556`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18999876999998833`"}]},
        {
         RowBox[{"-", "291.27975213`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.18299294000001964`"}]},
        {
         RowBox[{"-", "291.2858121`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.1758177099999898`"}]},
        {
         RowBox[{"-", "291.29198404`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.16622304999998505`"}]},
        {
         RowBox[{"-", "291.29901994`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.15278547999997727`"}]},
        {
         RowBox[{"-", "291.30970987`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.13677308000001176`"}]},
        {
         RowBox[{"-", "291.32235126`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.12023764999997866`"}]},
        {
         RowBox[{"-", "291.33618594`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.10888527000003023`"}]},
        {
         RowBox[{"-", "291.34598341`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967564865*^9},ExpressionUUID->"43474d17-64e2-4a1c-8888-\
44066ef0ffcd"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "291.4399549090396`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.8630322452212734`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -291.4399549090396, $CellContext`b -> \
-0.8630322452212734}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.73435696757749*^9},ExpressionUUID->"64831fb5-f70b-48dd-b598-\
0c95b14963ad"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "291.4742570500000056199`11.464600203984133"}]},
     {"2", 
      RowBox[{"-", "291.4732281600000192157`11.464598670942957"}]},
     {"4", 
      RowBox[{"-", "291.4721294899999861627`11.464597033923939"}]},
     {"7", 
      RowBox[{"-", "291.4716414999999756219`11.464596306816542"}]},
     {"15", 
      RowBox[{"-", "291.4697509000000081869`11.464593489802143"}]},
     {"27", 
      RowBox[{"-", "291.4688050400000065565`11.464592080453682"}]},
     {"45", 
      RowBox[{"-", "291.4678017499999782558`11.464590585528484"}]},
     {"98", 
      RowBox[{"-", "291.4652429899999788177`11.464586772893883"}]},
     {"204", 
      RowBox[{"-", "291.4624953499999833184`11.464582678784744"}]},
     {"403", 
      RowBox[{"-", "291.459124340000016673`11.464577655773102"}]},
     {"782", 
      RowBox[{"-", "291.4564235899999857793`11.464573631448047"}]},
     {"1180", 
      RowBox[{"-", "291.454868680000004133`11.464571314495736"}]},
     {"\[Infinity]", 
      RowBox[{"-", "291.4399549090396135398`11.464549091040759"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569675901546`*^9},ExpressionUUID->"6ef9e23c-1a86-4180-b70e-\
85b0790ce490"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -291.47425705}, {0.6931471805599453, -291.47322816}, {
        1.3862943611198906`, -291.47212949}, {
        1.9459101490553132`, -291.4716415}, {
        2.70805020110221, -291.4697509}, {3.295836866004329, -291.46880504}, {
        3.8066624897703196`, -291.46780175}, {
        4.584967478670572, -291.46524299}, {
        5.318119993844216, -291.46249535}, {
        5.998936561946683, -291.45912434}, {
        6.661854740545311, -291.45642359}, {
        7.07326971745971, -291.45486868}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -291.47425705}}, {{
        0.6931471805599453, -291.47322816}}, {{
        1.3862943611198906`, -291.47212949}}, {{
        1.9459101490553132`, -291.4716415}}, {{
        2.70805020110221, -291.4697509}}, {{
        3.295836866004329, -291.46880504}}, {{
        3.8066624897703196`, -291.46780175}}, {{
        4.584967478670572, -291.46524299}}, {{
        5.318119993844216, -291.46249535}}, {{
        5.998936561946683, -291.45912434}}, {{
        6.661854740545311, -291.45642359}}, {{
        7.07326971745971, -291.45486868}}}]}, {}}}, {}, {}, {}, {}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2ixdo8HGZFx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAE/0WwE=

        "]]},
      Annotation[#, "Charting`Private`Tag$34310#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2601821217685375, -291.45389926149994`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14735978578041062`, 
   7.07326971745971}, {-291.47425705, -291.45486868}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967660013*^9},ExpressionUUID->"30c4bd5e-79c9-4252-9c43-\
fa2d6114c14a"],

Cell[BoxData["\<\"SiO_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967741548*^9},ExpressionUUID->"45f59696-d1da-4b3c-a8d5-\
94d091448a09"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967753529*^9},ExpressionUUID->"c2e39df3-580c-40bf-b5b8-\
b81cd63530bd"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5505364399999735`"}]},
        {
         RowBox[{"-", "363.84895352`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.5093595600000071`"}]},
        {
         RowBox[{"-", "363.86282514`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.43962940999995226`"}]},
        {
         RowBox[{"-", "363.89280495`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.4035731100000248`"}]},
        {
         RowBox[{"-", "363.91571538`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3639970799999901`"}]},
        {
         RowBox[{"-", "363.9398689`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.3217219800000066`"}]},
        {
         RowBox[{"-", "363.96427263`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.2877964599999814`"}]},
        {
         RowBox[{"-", "363.98627509`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.24502125000003616`"}]},
        {
         RowBox[{"-", "364.01524032`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.21178199000001996`"}]},
        {
         RowBox[{"-", "364.03964197`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.17508863999995583`"}]},
        {
         RowBox[{"-", "364.06632738`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967766906*^9},ExpressionUUID->"700a4567-0bc3-427b-96bf-\
482722be31db"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "364.1936614104102`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.7272546660381175`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -364.1936614104102, $CellContext`b -> \
-0.7272546660381175}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569677799892`*^9},ExpressionUUID->"dc1f07e8-893d-427e-8089-\
65a6f2315ecf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "364.3994899599999826023`11.561577760431277"}]},
     {"2", 
      RowBox[{"-", "364.3721846999999911532`11.561545216565584"}]},
     {"9", 
      RowBox[{"-", "364.3324343599999792787`11.561497835629932"}]},
     {"19", 
      RowBox[{"-", "364.3192884900000194648`11.561482165101413"}]},
     {"33", 
      RowBox[{"-", "364.3038659800000118594`11.56146377998436"}]},
     {"63", 
      RowBox[{"-", "364.2859946099999888247`11.561442474616838"}]},
     {"133", 
      RowBox[{"-", "364.2740715499999737403`11.561428259950384"}]},
     {"288", 
      RowBox[{"-", "364.2602615700000114884`11.56141179511726"}]},
     {"555", 
      RowBox[{"-", "364.2514239600000109931`11.561401258223118"}]},
     {"1135", 
      RowBox[{"-", "364.2414160199999741963`11.561389325660768"}]},
     {"\[Infinity]", 
      RowBox[{"-", "364.1936614104101863632`11.561332382869013"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967792379*^9},ExpressionUUID->"a5fdc09f-17be-4afd-9ad8-\
7e24448314ca"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -364.39948996}, {0.6931471805599453, -364.3721847}, {
        2.1972245773362196`, -364.33243436}, {
        2.9444389791664403`, -364.31928849}, {
        3.4965075614664802`, -364.30386598}, {
        4.143134726391533, -364.28599461}, {
        4.890349128221754, -364.27407155}, {
        5.662960480135946, -364.26026157}, {
        6.318968113746434, -364.25142396}, {
        7.034387929915503, -364.24141602}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -364.39948996}}, {{
        0.6931471805599453, -364.3721847}}, {{
        2.1972245773362196`, -364.33243436}}, {{
        2.9444389791664403`, -364.31928849}}, {{
        3.4965075614664802`, -364.30386598}}, {{
        4.143134726391533, -364.28599461}}, {{
        4.890349128221754, -364.27407155}}, {{
        5.662960480135946, -364.26026157}}, {{
        6.318968113746434, -364.25142396}}, {{
        7.034387929915503, -364.24141602}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP2EcxbbSQPlx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAB5zcik=

        "]]},
      Annotation[#, "Charting`Private`Tag$34808#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2587518997657721, -364.233512323},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14654974853990632`, 
   7.034387929915503}, {-364.39948996, -364.24141602}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569678598967`*^9},ExpressionUUID->"b247e263-344d-42ec-88b0-\
d163b405ad19"],

Cell[BoxData["\<\"Si_CIPSI3-cc-pVQZ\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569679348803`*^9},ExpressionUUID->"54c8cef3-3b98-431f-85f4-\
baea2b89dd2b"],

Cell[BoxData["\<\"Data to be extrapolated\"\>"], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967947356*^9},ExpressionUUID->"d01714a5-9dbe-4095-8855-\
1f54077b38d3"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.11551130999998804`"}]},
        {
         RowBox[{"-", "288.85360152`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.09541023999997833`"}]},
        {
         RowBox[{"-", "288.86714554`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.07245560000001205`"}]},
        {
         RowBox[{"-", "288.88243083`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.03568157999995947`"}]},
        {
         RowBox[{"-", "288.90846563`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.019044259999986934`"}]},
        {
         RowBox[{"-", "288.92170288`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.01129376000000093`"}]},
        {
         RowBox[{"-", "288.9284903`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.00659072999997079`"}]},
        {
         RowBox[{"-", "288.93247965`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0036305200000015247`"}]},
        {
         RowBox[{"-", "288.93506776`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0015993999999750486`"}]},
        {
         RowBox[{"-", "288.93685022`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column], 
     TagBox[GridBox[{
        {
         RowBox[{"-", "0.0011251000000243039`"}]},
        {
         RowBox[{"-", "288.93729611`"}]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{
            Offset[0.2]}}, "RowsIndexed" -> {}}],
      Column]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967961705*^9},ExpressionUUID->"be1251ec-b871-4676-8503-\
2b97d97cb229"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"State\"\>", "\<\"Linear fit\"\>"},
    {"1", GridBox[{
       {
        RowBox[{"a", "\[Rule]", 
         RowBox[{"-", "288.9383538178621`"}]}]},
       {
        RowBox[{"b", "\[Rule]", 
         RowBox[{"-", "0.9401012018501455`"}]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.1]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  TableForm[{{
    1, {$CellContext`a -> -288.9383538178621, $CellContext`b -> \
-0.9401012018501455}}}, TableAlignments -> Center, 
   TableHeadings -> {None, {"State", "Linear fit"}}]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569679748287`*^9},ExpressionUUID->"1a747ede-0fb0-4974-8c00-\
84be42fe6ff9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"nDet\"\>",
       HoldForm], 
      TagBox["\<\"1\"\>",
       HoldForm]},
     {"1", 
      RowBox[{"-", "288.9691128299999718365`11.460851424609947"}]},
     {"2", 
      RowBox[{"-", "288.9625557800000024145`11.460841569844106"}]},
     {"10", 
      RowBox[{"-", "288.9548864299999877403`11.4608300430891"}]},
     {"21", 
      RowBox[{"-", "288.944147209999982806`11.460813901916628"}]},
     {"38", 
      RowBox[{"-", "288.9407471399999849382`11.460808791446869"}]},
     {"90", 
      RowBox[{"-", "288.9397840600000222366`11.460807343880088"}]},
     {"191", 
      RowBox[{"-", "288.9390703799999755574`11.460806271173297"}]},
     {"400", 
      RowBox[{"-", "288.9386982799999827876`11.460805711882093"}]},
     {"875", 
      RowBox[{"-", "288.9384496199999716737`11.460805338129068"}]},
     {"1216", 
      RowBox[{"-", "288.9384212100000013379`11.460805295426871"}]},
     {"\[Infinity]", 
      RowBox[{"-", "288.9383538178620938197`11.460805194131803"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableAlignments -> Center, 
    TableHeadings -> {None, {"nDet", "1"}}]]]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.734356967987361*^9},ExpressionUUID->"d1dae53a-ba18-4ac2-bea3-\
7605f7f3ab0c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
       AbsoluteThickness[1.6], CapForm["Butt"], 
       LineBox[{{0., -288.96911283}, {0.6931471805599453, -288.96255578}, {
        2.302585092994046, -288.95488643}, {
        3.044522437723423, -288.94414721}, {
        3.6375861597263857`, -288.94074714}, {
        4.499809670330265, -288.93978406}, {
        5.25227342804663, -288.93907038}, {
        5.991464547107982, -288.93869828}, {
        6.774223886357614, -288.93844962}, {
        7.103322062526113, -288.93842121}}]}}, {
      {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], AbsoluteThickness[
       1.6], CapForm["Butt"], GeometricTransformationBox[InsetBox[
         StyleBox["\<\"\[FilledCircle]\"\>",
          StripOnInput->False,
          FontSize->8.96], {0., 0.}], {{{0., -288.96911283}}, {{
        0.6931471805599453, -288.96255578}}, {{
        2.302585092994046, -288.95488643}}, {{
        3.044522437723423, -288.94414721}}, {{
        3.6375861597263857`, -288.94074714}}, {{
        4.499809670330265, -288.93978406}}, {{
        5.25227342804663, -288.93907038}}, {{
        5.991464547107982, -288.93869828}}, {{
        6.774223886357614, -288.93844962}}, {{
        7.103322062526113, -288.93842121}}}]}, {}}}, {}, {}, {}, {}}, {{{}, \
{}, 
     TagBox[
      {RGBColor[0.9, 0.36, 0.054], AbsoluteThickness[1.6], Opacity[1.], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3X7s14UI+VP22/541TPzFx1YdSW2/dvX7w4w/iz3
jKdfvrI7wvjnpfo83n2XgPPvCD5c7dqjBOdPfPD5p0KdBpyv+kcs6ecHPTg/
bEKx8eUqIzif8+RjpxV7TeH8u2kTtjp/tIDztTsnl518aw3nv7g478hZLXs4
v9+/wSBOwhHO353hv2HHZCc4X27qorIgfRc4fx+zYkrielc4f1qr8oz1/u5w
/j/LI38TXnjA+YsNJnS1p3rB+fVWD2LfMvnA+TPaoiNOtPjC+S+fRs18pOYP
5z+1/sO6ISEAzv+y9EGQpkIgnD9fkt350HsEP0Pv8LGpG4Pg/MoYv8ez8oPh
fLUp0ov324bA+Z9y6r7J/UPwI/2V3849F4oIX+/pNX6zw+D8688XzLeMCofz
HfvepLpoRsD5J6+e3d/5CsGfaVa3iWFFJJzPurDAY3ppFJw/Yc2PwgzTaDh/
28FDdpGsMXD+73Kl+S3HEfwO98AZD1tj4fyNCodM4kLi4Pwfs06kiIrGw/m3
5QQt3jxF8JnjRIKqIhPgfI2/ry5K70TwpRcmKZ9VSITz54ou3Te7EcE/LOav
1vwAwd8uMyu+yj0Jzrf6vP5R33IEv5lPJE//LoJ/RrPi53mhZDgfAMJzhd0=

        "]]},
      Annotation[#, "Charting`Private`Tag$35306#1"]& ]}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{-0.2612875628468264, -288.93688662899996`},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Total energy (Ha)\"", TraditionalForm], None}, {
     FormBox["\"Number of determinants\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{Automatic, Automatic}, {{{0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.006367567650246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.294049640102028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.517193191416238, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.699514748210191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.85366542803745, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {8.987196820661973, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.104979856318357, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{{}, {0}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{FontFamily -> "Times"},
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Exp[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.14798587630262736`, 
   7.103322062526113}, {-288.96911283, -288.93842121}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Print",
 CellChangeTimes->{
  3.733993165142095*^9, 3.7339934696686287`*^9, 3.734068439245096*^9, {
   3.7340689918170547`*^9, 3.7340690020660133`*^9}, 3.734099784138507*^9, 
   3.734100241719551*^9, 3.734255191366538*^9, 
   3.7343569680569*^9},ExpressionUUID->"33f07228-dda9-49de-b545-634aeb7e65e9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.22131655`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.64012858`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.21450868`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.46541345`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.70159318`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.07416157`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.08903707`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.60443481`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.77618293`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.45624579`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.42023684`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.60164527`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.39574795`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.20028919`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.7243376`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.78686286`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.47542933`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.44654136`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.78419571`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.69564187`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.37491986`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.65272528`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.382058`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.42438544`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.36745751`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.95877045`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.60043708`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.20443569`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.31553913`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.73129169`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.36535152`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.38135911`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.45811412`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.49994557`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.9410687`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.32444951`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.04264473`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.44983001`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.7472272`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.41616489`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.81762153`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.50032318`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.15776578`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.76832019`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.52508099`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.77945878`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.72387875`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.87085424`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "150.18959075`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.66674351`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.99470688`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.83642025`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.07284789`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.71215008`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.8288634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.49576592`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "548.06164464`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.86569379`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.66866366`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "581.70902326`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.99620539`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.18143839`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.14941665`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.79999203`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.45486868`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.24141602`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.93842121`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.733817456862773*^9, 3.733821759395097*^9, 3.733821860039947*^9, 
   3.733830055016387*^9, {3.7339931532758417`*^9, 3.733993178821909*^9}, 
   3.733993487564155*^9, 3.734068452878324*^9, {3.734068993971899*^9, 
   3.734069017314521*^9}, 3.734099820584407*^9, 3.734100259137073*^9, 
   3.734255222483776*^9, 
   3.73435696815532*^9},ExpressionUUID->"7b6bc29b-5618-478e-aefa-\
3ef406e8c215"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.733993156660039*^9},ExpressionUUID->"34be0756-467d-4beb-89a5-\
e0f8f553ada3"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "shifted-Bk with cc-pVQZ with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["N", "det"], "=", 
    SuperscriptBox["10", "3"]}], TraditionalForm]],ExpressionUUID->
  "f04741e1-d365-4474-862b-61e09b24245a"]
}], "Section",
 CellChangeTimes->{{3.7331176011290894`*^9, 3.7331176036250353`*^9}, {
  3.733118203906672*^9, 3.733118204016708*^9}, {3.733454589070788*^9, 
  3.733454594520981*^9}, {3.733454852122405*^9, 3.7334548558086357`*^9}, {
  3.733800014936178*^9, 3.733800025784589*^9}, {3.7338176094923697`*^9, 
  3.7338176094924707`*^9}, {3.733990005669194*^9, 3.733990005850816*^9}, {
  3.734068642812446*^9, 3.734068644266918*^9}, {3.734254918333274*^9, 
  3.73425491855723*^9}},ExpressionUUID->"4ce6296c-8e80-41c2-841b-\
128b05888f87"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FlushBk", "[", "\"\<Bk3-cc-pVQZ\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.733817427264027*^9, 3.73381743198711*^9}, {
  3.733817614422447*^9, 3.733817615313847*^9}, {3.733990007153335*^9, 
  3.733990007319048*^9}, {3.734362428998267*^9, 
  3.734362429256267*^9}},ExpressionUUID->"55f3c05a-abc4-4b28-8aa8-\
7f8f1760ce2c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "15.22144493280364`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "14.64013063526625`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "77.21587934953374`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "78.4665701985911`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "79.70201134705768`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "39.07465227609463`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "39.08935527615571`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "499.6050926386895`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "39.7766514820696`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "40.45674460989768`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "38.42048672420522`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "92.60339296349447`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "188.3982946318159`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "113.2024350824584`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "435.7273922192488`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "37.78688905385863`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "919.4774258238597`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "559.4494207893615`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "534.7874106130789`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "459.6964494093012`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "199.3775123079168`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "99.65309877187015`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "114.3835014242854`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "151.4256707258552`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "76.36820832715239`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "398.9595712220872`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "115.6015781813175`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "438.2050547841112`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "93.31779584397123`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "113.7331692633192`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "460.3662804538927`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "100.3821488236005`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "535.4594131496048`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.49994557`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "14.94111561989495`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "107.3255085452701`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "8.042676002993911`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "7.44983116938585`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "111.748263994405`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "109.4184904813523`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "55.81833747570674`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "56.50073767396625`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "55.15817793901025`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "129.7705369039816`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "54.52517399604463`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "323.7795536391423`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "621.7244713208694`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "161.8708640390581`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "150.191669956263`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "75.66750377006838`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "74.99501213874181`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "681.8403594602747`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "342.0735600148801`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "342.7127682735917`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "340.8289437402461`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "795.4976596364047`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "548.0644626313283`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "472.8677273918577`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "397.6691122554822`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{
      RowBox[{"{", "}"}], "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "577.9978952079878`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "290.1818232534482`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "290.1498798758364`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "290.8005377432386`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "291.4553191168154`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "364.2446239178868`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "288.9384486299348`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.733817456862773*^9, 3.733821759395097*^9, 3.733821860039947*^9, {
   3.733989996994142*^9, 3.7339900087059793`*^9}, 3.733990097933666*^9, {
   3.7339901864003763`*^9, 3.7339901987395372`*^9}, 3.7339910591956577`*^9, 
   3.734068650485865*^9, 3.734099733329941*^9, 3.734100320679858*^9, 
   3.734362430707591*^9, 3.7343625720664883`*^9, 
   3.734362630223755*^9},ExpressionUUID->"d809d75d-7254-42b0-8f96-\
a6efc70a8a8a"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Plots", "Title",
 CellChangeTimes->{{3.733127496423135*^9, 3.733127497063222*^9}, {
  3.733765114507271*^9, 
  3.733765115230047*^9}},ExpressionUUID->"a4bdc967-e2b4-4a94-9185-\
fbb627f9742f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\</Users/loos/Dropbox/G2_TestSet_CLI\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"runID", "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<run\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"runID", "=", 
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{"\"\<run\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}], "<>", "\"\<.dat\>\""}], ",", 
        "\"\<Data\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$Mol$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"StringJoin", "[", 
              RowBox[{"\"\<\\\\ce{\>\"", ",", 
               RowBox[{"runID", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               "\"\<}\>\""}], "]"}], "]"}], ",", 
            RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "55"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$AE$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"runID", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "55"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$Legend$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\>\"", "<>", 
        RowBox[{"ToString", "[", "ID", "]"}], "<>", "\"\<}\>\""}], "]"}]}], 
     ";"}], "\n", ",", 
    RowBox[{"{", 
     RowBox[{"ID", ",", 
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{"142", ",", "144", ",", 
         RowBox[{"Range", "[", 
          RowBox[{"153", ",", "155"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"166", ",", "168"}], "]"}], ",", 
         RowBox[{"Range", "[", 
          RowBox[{"175", ",", "192"}], "]"}]}], "}"}], "]"}]}], "}"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.733127531978112*^9, 3.733127593000935*^9}, {
   3.73312780548695*^9, 3.733127811550941*^9}, {3.73313309274876*^9, 
   3.73313309580742*^9}, {3.7337607987455072`*^9, 3.733760807145256*^9}, {
   3.733760889632978*^9, 3.733760901145893*^9}, {3.7337610152733107`*^9, 
   3.733761049698447*^9}, 3.7337614103024683`*^9, {3.733766016689375*^9, 
   3.733766018077489*^9}, {3.733821244935175*^9, 3.733821248483103*^9}, {
   3.733823997569627*^9, 3.733824011901627*^9}, {3.733990300502233*^9, 
   3.733990306800927*^9}, {3.734099013190926*^9, 3.734099015220516*^9}, {
   3.734323992829967*^9, 3.734323997310255*^9}, {3.734324729728899*^9, 
   3.734324738913967*^9}, {3.7343248380748777`*^9, 3.734324842401286*^9}, {
   3.7343573666172523`*^9, 3.734357390262488*^9}, {3.734358368004284*^9, 
   3.734358368513102*^9}, {3.734362706176029*^9, 3.734362739377706*^9}, {
   3.736142174217758*^9, 3.7361421805131083`*^9}, {3.7488783174146233`*^9, 
   3.748878323654861*^9}, {3.749451277698237*^9, 3.7494514671973963`*^9}, {
   3.7494515270614033`*^9, 3.7494515507414427`*^9}, {3.749451582426011*^9, 
   3.749451589469249*^9}, {3.7494516361026382`*^9, 3.749451770510725*^9}, {
   3.749451805598452*^9, 3.7494518058055983`*^9}, {3.749451851511549*^9, 
   3.749451931605554*^9}, {3.7494519912302237`*^9, 3.749451992716228*^9}, {
   3.749452089479291*^9, 3.749452134653966*^9}, {3.74945218661554*^9, 
   3.74945219260562*^9}, {3.749452231631312*^9, 3.7494523859056997`*^9}, {
   3.749452421745119*^9, 3.74945242798186*^9}, {3.749452462258116*^9, 
   3.749452480244462*^9}, {3.7494529704864798`*^9, 3.749453121583166*^9}, {
   3.749453340000474*^9, 3.749453362957696*^9}, {3.7494534714566936`*^9, 
   3.749453512454853*^9}, 3.749453565850024*^9, {3.749453845312441*^9, 
   3.7494538603900633`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"2f5be69c-e595-443a-b272-a2ed3e0dd0b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "G2$AE$142", ",", "G2$AE$144", ",", "G2$AE$183", ",", "G2$AE$189"}], 
       "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI/cc-pVDZ: MAD = $22.86$ kcal.mol$^{-1}$}\>\"", 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI/cc-pVTZ: MAD = $9.38$ kcal.mol$^{-1}$}\>\"", 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA($10^{-4}$)/cc-pVDZ: MAD = $12.99$ \
kcal.mol$^{-1}$}\>\"", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA($10^{-4}$)/cc-pVTZ: MAD = $4.57$ \
kcal.mol$^{-1}$}\>\"", "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"k", ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "55"}], "}"}]}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{Deviation from exp. atomization energy \
(kcal/mol)}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "1"}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "4"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", "G2$Mol$142"}],
         "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "56"}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
    ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "56"}], "}"}], ",", 
      RowBox[{"Filling", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdyX0s1HEAx/FLN+ys5ay5xERdz1yzjrh5ulXS2NJp/qlO7qbdaLW4peZh
FWmVks7TMO5SnHPR9ECe3dLDnccz4SJEp/VTJA+Tod/n+8dnr+3zdpVcFkVb
MBgMb3pQN1ZfG9VDCe3DFP1w/F7DEBQ3skZhvkE+AYO58ZNQw1FTULb1yD/o
36Fxk9BGhvE9oeKKjQ9cH+YLYJXGKwBytKMimBhw4TpkDljfhHFO39KgSOl0
F/p/qcmB0rXwYtj62C4pp5cSLracS4a88JOlsJTZo4aT2/PbIauzj8gMeWmV
S2v8OkYM6nKWQLOMS/Q2qx9A2+aQR5Cb2ZQHQzdUFMCpcH0tZEWwG+DO7IxW
yPxTTjSrBjqhqeBDN9xjSk/Mo+2Y+EGcqSxcgFteGG3yabOzRtygBXuVuCPa
vFpDm+vHWIPWyu/HXtGOHZ8nlpV4BKmNlFDLnj8BHQZtS2D6+ToVfLqp5zmM
cSivJn91RhuUbObroDIspgvyNEe74ZNk7SwMVE4TN04zXCpouQ/1xP379K11
tHIduw36rU0NwQPZriZoGeru/pY2SXyHqBOfTWugtbvFvQ39FeuV0C3OUgvl
SymvoeZQ7BtoqLrWBK3764mz21YN0DFrthPuNazYN9KmSC04kGXlOdhMe0Nl
HIaLu9x5Lp8pofP6bg+YJFF6wbosuQ/MTeh4J/tNCX8+Y7XDv/GBvTAlKrgP
Bs9RQ/BqDscE34/42sXSNqfeJ/YvC6JSZyihYDleCiMYxTLou6S/BD9lRgzD
QNWpESi/WDQOPya0ELUrC2Yocjzzi3TpjGMabbFJcxCeLvTkw/Y53mEYWeYl
hgKFhPgfG2EG0A==
  "],
 CellLabel->"In[22]:=",ExpressionUUID->"f56c0c88-aa5a-434f-9486-526daf46f106"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.009166666666666668], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7JcU2HJdV5Y4ABVwyJj4tsbeVBDK53DYcqJs
3/xbClC+gMO++VL6d5doQfkiDts+/71SkakP5Us4fNOI6T801QTKl3H4VZe1
pyTYEspXcLA3jdvl2aMB5Ss5gLg8TaZQvooD2D2H7aB8NQfZqBTr++dh6jUc
FrkCbQyxgPK1HHzMOx0TlupB+ToO69wfVom8U4fy9RyWzT6isGGTMpRv4AB0
3VeNOYZQviFEfhLMfiMHoeYDpxa6wvxj7JAGAmow95s41AO9M1kCpt/U4U3g
DrlWbSUo3wzCf/17P4Rv7nD2DBD0GEDlLRyOKmwoymB0gPItHW7/BAYQizOU
b+Xw/PfKj5f+ukL51tDwhrnPxuHD8mPe5po2UL6tg0CE5ZYTYkZQvp1DwtML
SrcjYeFj73ASGH1S/TD1DhD3r3CB8BscHA4CfbvtszVU3tFhjQwwwPm9ofKO
DnOAwVO0AhafTg6zZgLBTWh4NzhB7P8G84+zgyUowcRD46vB2aH1NTBAQmHy
Lg6KQO9PfPsGEj4NLg7g5CanC5V3hej/bwXV7+pQOlmCJcwP5n83h7sqbI1T
D0PDv8HNgU9309z3zzWh8u7Q9GcPlXd3+Hel4qVaISx8PCDpLQmavho8HMDO
uQMLL0+HVR8v+SYVQP3b4AmJfzdoeDF4OYCj/4ktVN4LEh+csPjzdgA5Z7kb
NDwbvB2MQeB34AEAZ6oEig==
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.009166666666666668], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7KH0fqiAg7T+XRW2xqVQcQ4HMHcq0wEIX8Dh
0yXfJIEIAShfxOGowoaijImCUL6Eg/V9/97peRJQvoxDGJ/uprnvZaF8BYdC
W67riwtg6pUc8oWaD5xaKAXlqzgsm31EYcMnZShfzaF833wp/bu8UL6Gw4pj
3uadjgpQvpYDxxqZqBRrYShfxyENDDigfD2oemYo38Dh7Bkg8BGH8g0h6p/B
3GvkAHauOsw8Y4eHVSLr3B+qQPkmDvPeLweaCNNv6gC0HOhjTijfDMqfDg0/
cweQccuPwcy3cDj/PfjxUmmY/ywd1A1BPtCE8q0cqkHW/dKC8q0dVIGh7+yt
BOXbOMT0H/qqcQem3xYSvvlyUL4dmry9A0h79xqY+x0cIiy3nCir04bwGxwc
gIGT8DRAHSrv6LCkABhByqZQeUeHw181YvqbYPY7OYCD+z7UPw1ODkza7WI3
/WD6nR0WSIFSDA9U3tkh5PHS2UcewPzj4vAjGCTwCxI+DS4OPGADJKHyrg4n
y0ARDnVvg6sDOHm4ikLl3SDxdwZmv5vDcVD0JsDk3R2+aYBCQA0q7w6Jf0aY
+z0g6c8AJu/h4Lbt898rP2Dyng6g4Ivhh4Zng6dDxsS3NfZboeoZvBzmAJNn
0Q4HqLwXJHznuELlvR0mS7CE8fHC5L0d9pQARbZZHwAAbFrvfw==
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.009166666666666668], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQDQEcDqZxuzx5mPgOQPgCDts+/71SkSkD5Ys4zDmi
sKHohTSUL+Egss79YVWIMpQv43DZN0kgolIVyldw2DdfSv+uiiSUr+TA1jjV
uTtHBcpXcWgXu3nu+2VdKF/NIff575Ufg6SgfA0HLx4m7XYxbShfyyHF+r5/
bzjMPh2HH8GPl852EYfy9Rw41shEpewWhfINHM6eAQGYekOHrD0lkyVc1KB8
I4h9QgpQvrEDmHKAucfEAaScRQzmXlOHTseEpxeUYOabOchGAV10XgnKN3fg
09009326DpRv4fCwChRCMPMsHdQNgS78ZQDlWzn4AYPLUsQIyrd2+HQJGIAS
MPNsHJbNBgb4J5h7bR2qQcb9kofy7RxCgN4/8kAdyrd36D/0VSPmvCaU7+AA
Cr2b54wh/AYHSPw2wdQ7OoClw62g8o4OQN+G8enC7HdyiAIHODR8GpwcVEER
eNoQKu/sYAwCm2Hyzg4v1YAejNGDyrtA3S8BlXeBxrciVN7VYUNRxsS3e7Sg
8q4OoOi4dBYW324Q84uh/mlwc/gDlPZNgsWHu0PQDrnW14WmUHl3B1BwbumA
xbeHQyXIQW/MoPIeDqDgUtgAC29PB5BvN8XqQ+U9HUC+nc4HNY/BywGYeNka
Q6Hx1+AFMZ8DGp4M3tD0BY3PBm+HD8uPeZvv9D4AAMPi6KY=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], PointSize[
         0.009166666666666668], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7P+s/HjJ95HoAaiAQ8bEtzX2ptfsIVwOB6Hm
A6cWuv7YD+ELOKgbcqyRieKFqhdxKJ0swRLGxwrlSzhsKAKa8EcAypdxeHpB
6fbPf4JQvoIDn+6mue+XM0P5SlD7OKB8FYd17g+rRNYJQflqDglgA2D2azic
Xui67XMtzDwth4OnQAIw+3UcwM7R/QZVr+fAw6TdLnbzH5Rv4JAkEGG55QTM
fEOI/mKYeUYOimAPMEH5xg5Azee+X5aD8k0c4nZ5Ao3kg/JNoeb9gppv5vAj
+PHS2S6qUHlzh3xQACYqQvkWDh4g7x2XgPItHeqz9pRMnqEA5Vs5iAOtC34M
s8/a4WrFSzXDDph7bRxCgMYfURCG8m2h7oXFhx3EvoXiUL69w6dLvkkCN8Sg
fAeH2z/rsvZ8kYXwGxwcwM7/JgKVd3TQjOk/9FVDDSrv6PCrDuRAWHw6OYBi
75g3NL4anBxmzQQCSZh+Z4clBbZc1xd/gYRHg7PDnCMKQBdKQ+VdHICJJ8X6
vgpUvwtE/gUs/F2h8cUNlXd1UIY4GBq+bg5pYACTd4OE9xF5qH53hxl5oACA
hm+DuwMH2EJY+vZwKN83X0r/Lsz/Hg7VIqAUB4sPT4h/haHh2+AJTX8w870c
5FtfB+6ws4XKezmAjWNxhsp7O8iCvKdvDZX3djhZBlThb3wAANjyAQo=
          "]]}}, {
        {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], Thickness[Large], 
         CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJw1km9IU1EYxmeNqIiykBjiZE5Z0/K/a5tz3mfun3MV2B+piJJRYX3JpEIi
6lb4IRDExA+VIYWlRYSISETYygqLohAhyiSCQkKtiSTUsDrbfc4L58PvPvdw
nvd536zIse2Hlup0Ooc4KeIs0cmKKT2N7pXvsw1RfkBD++wZxbaWvByDo6eG
uz+ayKkY7k4vnOzJI6dhaH5xvPlIIdmABeu+tqedZeQM/Dl79NGJHU6yCYpt
/8NQq5VsRgJXXbCRc5D0M1JJtsC496Dr81v5vxU3/eLFnQ5yHrbYL3nqbxWQ
N+F+8MvptB8byAW4fe2ZqX8gm1wE4e6XtauYXKzpl+X7JVh3Mfrqhl/2U4rD
ibJI/2U4J9rpMMj7NszUPshs2Wgmb9Z4Ov5YYzvevBbVWkTdgeem/qaGFJCd
mPgtAtJ7yeWYit+ZG1v0k13MW/qrQKz3RdieW0F2I3W3c3B0fQm5EvXf3pkn
9sh8FLwU40tvk/9D89/n01gFnohuh+Zd1D24lyECXxOm7kGXiKepT86zClev
iPrAvNUq7f0F2Y8XzsTCHOC8VC9apkUgu6TuQ5Zov312RstH9SG5bpn51P3a
/X/lvO/HyQ6Dvm6b7D+AyZxl5ztHmL8awOr8ges/p3KpB7l/CvUg/o43f7cc
l/lUa/sW4X6p1Uja+STzCuHu3NjWSCP7VUPa/APMS1eD5Pi/uqnXaPNYIecX
RsJOb4B5qmGUJipeSz2m6OuEY6Mx+h/V2Qf9
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9lB6P1TAQVr/rgpb41KoOIcDmDuV6QCE
L+Dw6ZJvkkCEAJQv4nBUYUNRxkRBKF/Cwfq+f+/0PAkoX8YhjE9309z3slC+
gkOhLdf1xQUw9UoO+ULNB04tlILyVRyWzT6isOGTMpSv5lC+b76U/l1eKF/D
YcUxb/NORwUoX8uBY41MVIq1MJSv45AGBhxQvh5UPTOUb+Bw9gwQ+IhD+YYQ
9c9g7jVyADtXHWaescPDKpF17g9VoHwTh3nvlwNNhOk3dQBaDvQxJ5RvBuVP
h4afuQPIuOXHYOZbOJz/Hvx4qTTMf5YO6oYgH2hC+VYO1SDrfmlB+dYOqsDQ
d/ZWgvJtHGL6D33VuAPTbwsJ33w5KN8OTd7eAaS9ew3M/Q4OEZZbTpTVaUP4
DQ4OwMBJeBqgDpV3dFhSAIwgZVOovKPD4a8aMf1NMPudHMDBfR/qnwYnBybt
drGbfjD9zg4LpEAphgcq7+wQ8njp7CMPYP5xcfgRDBL4BQmfBhcHHrABklB5
V4eTZaAIh7q3wdUBnDxcRaHybpD4OwOz383hOCh6E2Dy7g7fNEAhoAaVd4fE
PyPM/R6Q9GcAk/dwcNv2+e+VHzB5TwdQ8MXwQ8OzwdMhY+LbGvutUPUMXg5z
gMmzaIcDVN4LEr5zXKHy3g6TJVjC+Hhh8t4Oe0qAItusDwAAet7vgQ==
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDiamond]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwBWJGIGZigAEOB9O4XZ48THwHIHwBh22f/16pyJSB8kUc
5hxR2FD0QhrKl3AQWef+sCpEGcqXcbjsmyQQUakK5Ss47JsvpX9XRRLKV3Jg
a5zq3J2jAuWrOLSL3Tz3/bIulK/mkPv898qPQVJQvoaDFw+TdruYNpSv5ZBi
fd+/Nxxmn47Dj+DHS2e7iEP5eg4ca2SiUnaLQvkGDmfPgABMvaFD1p6SyRIu
alC+EcQ+IQUo39gBTDnA3GPiAFLOIgZzr6lDp2PC0wtKMPPNHGSjgC46rwTl
mzvw6W6a+z5dB8q3cHhYBQohmHmWDuqGQBf+MoDyrRz8gMFlKWIE5Vs7fLoE
DEAJmHk2DstmAwP8E8y9tg7VION+yUP5dg4hQO8feaAO5ds79B/6qhFzXhPK
d3AAhd7Nc8YQfoMDJH6bYOodHcDS4VZQeUcHoG/D+HRh9js5RIEDHBo+DU4O
qqAIPG0IlXd2MAaBzTB5Z4eXakAPxuhB5V2g7peAyrtA41sRKu/qsKEoY+Lb
PVpQeVcHUHRcOguLbzeI+cVQ/zS4OfwBSvsmweLD3SFoh1zr60JTqLy7Ayg4
t3TA4tvDoRLkoDdmUHkPB1BwKWyAhbenA8i3m2L1ofKeDiDfTueDmsfg5QBM
vGyNodD4a/CCmM8BDU8Gb2j6gsZng7fDh+XHvM13eh8AANIe6Kg=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledUpTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9n9Wfrzk+0j0AFTAIWPi2xp702v2EC6H
g1DzgVMLXX/sh/AFHNQNOdbIRPFC1Ys4lE6WYAnjY4XyJRw2FAFN+CMA5cs4
PL2gdPvnP0EoX8GBT3fT3PfLmaF8Jah9HFC+isM694dVIuuEoHw1hwSwATD7
NRxOL3Td9rkWZp6Ww8FTIAGY/ToOYOfofoOq13PgYdJuF7v5D8o3cEgSiLDc
cgJmviFEfzHMPCMHRbAHmKB8Yweg5nPfL8tB+SYOcbs8gUbyQfmmUPN+Qc03
c/gR/HjpbBdVqLy5Qz4oABMVoXwLBw+Q945LQPmWDvVZe0omz1CA8q0cxIHW
BT+G2WftcLXipZphB8y9Ng4hQOOPKAhD+bZQ98Liww5i30JxKN/e4dMl3ySB
G2JQvoPD7Z91WXu+yEL4DQ4OYOd/E4HKOzpoxvQf+qqhBpV3dPhVB3IgLD6d
HECxd8wbGl8NTg6zZgKBJEy/s8OSAluu64u/QMKjwdlhzhEFoAulofIuDsDE
k2J9XwWq3wUi/wIW/q7Q+OKGyrs6KEMcDA1fN4c0MIDJu0HC+4g8VL+7w4w8
UABAw7fB3YEDbCEsfXs4lO+bL6V/F+Z/D4dqEVCKg8WHJ8S/wtDwbfCEpj+Y
+V4O8q2vA3fY2ULlvRzAxrE4Q+W9HWRB3tO3hsp7O5wsA6rwNz4AAOd2AQw=

          "]]}, {}}}, {}, {}, {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

       "], {{{}, {}, {}, {}, {}, {}, 
         {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
             16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
            32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
            48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
            92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
            76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
            60, 59, 58, 57, 56, 55, 54, 103, 
            53}}]]}, {}, {}, {}}, {{}, {}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]},
          Annotation[#, "Charting`Private`Tag$25863#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 104, 102}]},
          Annotation[#, "Charting`Private`Tag$25863#2"]& ]}}], {}, {}}}, 
    InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.004458116000178324], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
            3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
            38.1859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
            53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
            8.721879999999999}, {50.425, 8.721879999999999}, {
            50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
            7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
             "], {{55.98589999999999, 8.94844}, {
             55.98589999999999, 9.11406}, {56.04529999999999, 
             9.245310000000002}, {56.19999999999999, 9.44844}, {
             56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
             57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
             59.46719999999999, 9.32969}, {59.46719999999999, 
             8.089060000000002}, {59.46719999999999, 6.75469}, {
             58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
             56.93909999999999, 5.76563}, {56.451599999999985`, 
             5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
             55.98589999999999, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvXiSFaPvjECHHcFWEf/VxRxgfIVdC/al8ok6nAGB
D4EOJsYggMn3rG7W92EKgvOlXz8ykxJA8MHmySD4EeLbLzJoBTmkgYCaqIM3
SH9aENw+dH5wicr0/wUI/hvefQYzLyH4FRErTM9KBzuEvL38ccZCMYcer1cs
JoHBDjX3f9wyfi3p0LE8/JRRR7CDPEi9n6zD1paaC5tXBjs4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOGhbTTpd7xDssN2h6dFxCW2Hq0dzTRrmB8H5hy9r
p0rOQvDbQfZNQPCbAz3nNjRB/S+s7bC/VtYiPSYIEo482g7XQeZZBzmkg8KD
TduB8+eC9M1SCD5Y/79AON9dtZRp1pVAuP6ZIFAbCLcPxje32Rs0LVELEh9z
Ah2O79rRyxag5QCOhv2BDs+ztL9Nt9VyWN19O4PhMMx8BH+z+Y9DKVoacP6b
ttxuo92ScD7YnkgJiPl7oO7xEXd4LCJ78un6QGj4I9ITLH0BALu9Amk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQff1orkkDd5CDSI/XK5Yvmg7+cmJZvvJBDgG3pGsS
hbQcIsS3X2SwCnLQ11opfEFFy6F9efgpowQE/7GI7Mmn0xH8F9vXMz+/EuTg
c4LddvZVTQj/S5CDmc3eoGmJmg5bW2oubGYNdths/uNQipYmxDyRYAcvsHoN
BxudK7OeKQY7eOyvlbVI13B4w7vPYKZbsIPE1CucGU7qDjKvH5lJRQQ7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoODzYxzfH2C7Y4T8I3JdxqIhYYXqWO9gB
JH3GR8ohEuS/e0EOX/Z93Jr+Tdxh8SQrRt8NQQ47gq0i/quLOxy+rJ0qGYXg
r+m+ncFgjuDDwosBBBzEHWDhqfFJ5eWsTgQfFr4AHV+Y3g==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZloU6zFmkvPNPupbDhAU/DJ8tCnXY
7tD06LiEtsMTEdmTT7VDHdLTgIBN20HB8WPyGVYEH6y+KsTBxBgIhLUdQkpU
pv//EwzX/5Z3n8HMf8EODSxH+w3NtRwC5MSyfP8HOySEBKkvOKkJ5282/3Eo
RQvBf128VfR3twZc/6nDTmsz5TTg5m/Qy1vMaKPusKb7dgaDeAicf+1orkmD
dIjDetUnzfPeakDcKwuVv6PpAHJ2mlGIwxkQ4NFyuApS34/g167bllRvGwrn
g8PHKNRBtMfrFUsJVL9WqENy7B03ZglNBwmPgD8S0qEO/0GgXsMBpMxEMNTh
77fSB3MENRyaAj3nNrCFOmwB+W+VukNFxArTs78R7hX65Hg+TTTEwX3N0eUM
P6Qd1IDOPssV4tAT0e3PKCDtsHiSFaMv0L8ilZNKzrJIOey+1fU39TSUnyIG
5yvsWrAvlU8U4v6d0PgwFnUABcPZcwj+g318c4yB8QtTD+PvCLaK+K8uCY9/
sPrLUg4cPxekbwamDwMQv1gWEi49CH7H8vBTRh2hDm/acruNdktB9DeFOrQq
sKuemSIOka+AhqePOCS8mRF8iLtC4Hz09AgAQ80fUA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3zVtffVPEwh/VCOnzpdVIObqqlTLMYEHwGEHgT
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4cPxekbxZD8MU8
Av5I6CP4B2plLdJdwiDmOIjB+TDzYXyY/TD9MPehux/G3+HQ9Oh4hSrcPTA+
zL0bVJ80zzurAufrKsp/yRFD8MF0gjJcv3DlpJKzW5Tg/oHxYe6B8VHcH6kM
50vNi9M8LaAC58Psh+mHuQ/d/QCQ5Zw4
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v8gkB7pUHP/xy3j11IOMP6OYKuI/+riDotc
t33+mxLp8MA13nHWRTEHHibtdjHHSIeQt5c/zlgo5rBaJirFWj3SIUY1QuZc
DYKvsGvBvlQ+UYffKz9e8vWKdEgDATVRh/fLj3mbJ0Y6mBiDgKiDeadjwtMO
BP+OClvj1M0I/pMLSrd/nkPoz9hTMlniD8J8GB9mf/1U5+6c6wj32ZvG7fLc
AtV/TMyhZ3qeUPMGhP9gfJj/YfzN5j8OpWhpwPnpIP1sWnDznmdpf5tuqwW3
7/iuHb1sAVoOBRkT39Z8j3Qwt9kbNC0Rwd/u0PTouIS2g/5doAf3wszD5KPa
p+3Q8jpwh9xS3HxYfMHMb1sefspoQYRDf0S3P+MGaQfVJ83zzl4Lh8tvbam5
sHlmOFw/Ot+rulnfpw/BB+tvws1XcPyYfMYVYT6MD/P/zltdf1PTw+Hh0xTo
ObehKxwefqj2Ifiw8IfxYfED40PShzjcPFj8wuyDxT/MPbD0AePD0s8PtvgZ
PhPD4ekNnQ+2bx6CDw6vlbj5NjpXZj37iTAfxofZv2SSFaPvDYT7erxesZhs
Rbhf5JPj+bSNCP/B+DD/w/hm4PDVcLi/j2+OcVuEQ6sCu+qZKSIONeu2JdVP
RfDVQPE1K8KhCqTfWxQSPvMjoO4Tg6SfxRFw+8HpZ0OEQzDYfRIO30DhsTPC
wX3N0eUMPyQdOH8uSN+8L8LhQPe+JpPFUg6eoALBLdIhI/9D68kQNUj+Dox0
aOH1Xz+FVR2S/6MiHf5+K30wZ6I6PL3C3I9e/gAA54z4CQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnbGnZLKES7RDQkiQ+gJPbYf9pxa6btNG8K+f+x78
WDba4cfb1wcsnbUczivd/lknFO1gZrM3aFqiJkSeN9ohNQ0I2DQd9O+qsDU+
jXL4CVKvrObAEsanuyk2ysF9zdHlDD8kHETWuT+sColyaFVgVz0zRdwhIsX6
vr9rlMNMENgpBpE3iXIIeXv544yFYg5XKl6qGUpEOcSoRsicq0HwFXYt2JfK
J+qwRiYqxTo+ysHEGAQw+ewggWwEH2xfKW4+0HaRdccR5sP4MPvfBO6Qa12N
cJ/Lts9/r0yIcgB5P+2YmMOXv0AXtkU5vGnL7TaSFofz1wrp8KXfQ/CjweZJ
OGwHaq+YGOWg/knl5axOKYcZoHBYGOVwBgTeyEDUb4tyCOcUazfmV3DYcqJs
3/xJ0XA+OHy3Rjsc6N7XZLJYymH57CMKGw5FOwSD3Sfh8Pz3yo+XjkY7HATJ
MyP4sPCH8fsiuv0ZBcQh9u+MhseHBw+TdvuyaLh/wfY3RcPDA8aHhVfP9Dyh
5gfR8PBE579QM+RY8wbBB9O/cfMFmg+cWugbAzcfxofZfweY3KYax8Ddp9Mu
dvOcfIzDA9d4x1kXxRzqpzp354jD5MUh9v+JdlgPio86aQf09A8AielJQQ==

             "], {{107.06099999999998`, 8.50625}, {108.57499999999999`, 
             12.0594}, {110.07699999999998`, 8.50625}, {107.06099999999998`, 
             8.50625}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/SZwh1xrd4zDjmCriP/qYg4wvsKuBftS+UQdyl+q
GXI8iXEwMQYBTL7uXRW2xq8IvujNc9+DmWPh/JKMiW9r+BH80n3zpfRlYx3S
QEBN1GHr579XKiJj4fah832SBCIsUxD8579Xfrx0FMF/ckHp9k++OIeQt5c/
zlgo5qBw+2ddlkucQ839H7eMX0s6sK+RiUqpjnOQB6n3k3VYXwR00Jw4B+cJ
zUJpVopwvkBswH2j48pwvq6i/JccMw2H/acWum4zjnPY7tD06LiEtsPS2UcU
NkyKhfMjUqzv+/ci+GD7mhF8ljA+3U2lUP8LazuEArlz/WMdzoAAj7aDbOvr
wB16sQ7poPBg03a4Dgy+x7wIfo29adyujzFwvk672M1zx2Pg+l22AQOsIAZu
H4xvbrM3aFqilsOc98uPeffHOBzftaOXLUDL4a5/7/S8TTEOz7O0v0231XKY
8BZowzaY+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQExfz3UPT7iDiDjhRbH
QMMfkZ5g6QsAxegNoA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLdv6OnDHvxgHkR6vVyxfNB3OK93+WScU6xBwS7om
UUjLoXTffCl93VgHfa2VwhdUtBzY18hEpQQj+P690/OEuhH8J0tnH1E4Eevg
c4LddvZVTQj/RayDmc3eoGmJmg6mnY4JT3/EOmw2/3EoRUvToX6qc3cOe5yD
F1i9hkML0DlyonEOHvtrZS3SNRxyhZoPnLKMc5CYeoUzw0ndQfTmue/B3nEO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDkcUNhRlGMY5/AeB+zIOTy4APfgv
1gEkfcZHyuHt8mPe5hdjHb7s+7g1/Zu4wxug9a2LYx12BFtF/FcXd4hIsb7v
74vgi7OE8elqIfiw8GIAAQdxB1h4anxSeTmrE8GHhS8AtTOhbQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.41599999999997`, 
            9.901560000000002}, {126.40799999999997`, 9.901560000000002}, {
            126.40799999999997`, 9.23438}, {132.41599999999997`, 9.23438}, {
            132.41599999999997`, 9.901560000000002}}, {{132.41599999999997`, 
            7.58906}, {126.40799999999997`, 7.58906}, {126.40799999999997`, 
            6.921880000000001}, {132.41599999999997`, 6.921880000000001}, {
            132.41599999999997`, 7.58906}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUybIkOVfd/3DL2FnOA8RV2LdiXyifq
YMt1fXGBb6KDiTEIYPIdE55eUIpG8M07gSIZuPkXlG7/rNuEMP+rRkz/oY0w
vhicr/FJ5eWsTgQfol8clX8ZwT8DAj4ScPNngkCkpIPOprnvl7clOkSrRsic
k5F04GbSbhcrTXToi+j2ZxSQdDgMMkAv0WGtkA5f+j0JB35doIZiqH5ORQeQ
8V9nQOXrlB2UgcZnLUl02KD6pHneWRU4v5HlaL/hdDU43+sEu+3sUE24/elp
QMCm7TDxbY29aRiCPz1PqPmAFYL/8ZJvkoAG1D89Wg6XgdwI0USH81fD3uhH
azp8/nul4iVfosOLLO1v02XVHE4vdN32WRLBB8vLJTroKsp/yTFTdwBJ/1VJ
dEiOvePGPEMDYp9RooP0vDjN0waaDvamcbs8fRB8cPjkIvjg9NCU6OCxv1bW
4rk6nP8oQnz7xQeqcD7YPjEVBxOgcTxFiQ7g6ApWcsh+/nvlRzeof97IOaCn
NwA2gP+4
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUyxxIdqu7/uGXsLeYA4yvsWrAvlU/U
wZbr+uIC3iQHE2MQwOQ7Jjy9oCSN4Jt3AkU0cPMvKN3+WVeUBDf/q0ZM/6FC
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtJBZ9Pc98vdkhyiVSNk
zslIOnAzabeLmSY59EV0+zMKSDocBhnwLtFhrZAOX/o9CQd+XaAGY6h+TkUH
kPFfI5Ig8nXKDspA47NSkhw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7THxbY28qhuBPzxNqPvArEc7/eMk3SeBFIsQ/PVoOl4HciKuJDuev
hr3Rj9Z0+Pz3SsXLc4kOL7K0v02XVXM4vdB12+ebCD5Y/l6ig66i/JccM3UH
kPTfJ4kOybF33JhnaEDs+5ToID0vTvO0gaaDvWncLk+eJDgfHD66CD44PTgl
OXjsr5W1eK4O5z+KEN9+8YEqnA+2T0zFwQRknFGSAzi6gpUcsp//XvmRDRo/
b+Qc0NMbAEJYAeM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            149.37800000000001`, 6.623440000000001}, {149.01999999999998`, 
            6.623440000000001}, {148.69799999999998`, 6.289059999999999}, {
            148.69799999999998`, 5.9312499999999995`}, {148.69799999999998`, 
            5.57344}, {149.01999999999998`, 5.2406299999999995`}, {
            149.36599999999996`, 5.2406299999999995`}, {149.74800000000002`, 
            5.2406299999999995`}, {150.081, 5.5625}, {150.081, 
            5.9312499999999995`}, {150.081, 6.289059999999999}, {
            149.74800000000002`, 6.623440000000001}, {149.37800000000001`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPBUJtnBGAQuKzmkT3xbY8+b7BDOKdZuHK/k
MD1PqPkAW7KD8rVHwQwySg4lkyVYwv4lQfhzFB0WF9hyXX+f5HBHU3bN/80K
Dse9gSa+SHLY372vycRZHs7fEWwV8f+4DJy/VkiHL/2euMNU5+6c5+zJEL6d
iEP8Lk8eJmME/0fw46WzUxD8fKBzTvUmO0SrRsick5GE81PTgIBNHs6vvv/j
lnG2osOBUwtdt9UnOzxwjXecVajkcKXipZphSLJDBMh/65UdvvwFipQlOySE
BKkv0FR1OFG2b75UM4yvBuenxN5xY56hDufra60UvrBE0+HjJd8kgYxkh3Sw
/doOoXy6m+baI/gTgMFpKoTgA13z+e+HJIcGlqP9huaacL6uovyXnG1qcH4j
SF5c1WHu++XHvH8nOTxJXHjNRF/FAT2+ABZEtsA=
             "], {{
             154.28599999999997`, 8.817189999999998}, {155.03599999999997`, 
             8.482809999999999}, {155.489, 7.89844}, {155.489, 7.25469}, {
             155.489, 6.25313}, {154.739, 5.4671899999999996`}, {
             153.77300000000002`, 5.4671899999999996`}, {152.759, 
             5.4671899999999996`}, {152.105, 6.18281}, {152.105, 
             7.290629999999999}, {152.105, 8.160939999999998}, {
             152.45000000000002`, 8.709380000000001}, {153.331, 
             9.245310000000002}, {154.28599999999997`, 8.817189999999998}}, {{
             153.55799999999996`, 10.342199999999998`}, {152.80799999999996`, 
             10.712499999999999`}, {152.427, 11.1891}, {152.427, 11.7844}, {
             152.427, 12.5719}, {152.99800000000002`, 13.107799999999997`}, {
             153.84400000000002`, 13.107799999999997`}, {154.71399999999997`, 
             13.107799999999997`}, {155.288, 12.535899999999998`}, {155.288, 
             11.665599999999998`}, {155.288, 10.9859}, {154.989, 
             10.521900000000002`}, {154.21399999999997`, 
             10.020299999999999`}, {153.55799999999996`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQXZQx8W2NdYqDzPIXHnrztRwu+SYJROimOKSnAQGb
tsOdn3VZezhSHH68fX3A0lnLgYdJu13sZ7JDQkiQ+oKTmg49Oc9/r3ya7DC5
vTXq8h4Nh5LJEixh+6DyK9UcFrpu+/x3RbLDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpUAxyz/Fkh7VCOnzpdiIQ+38g+H9Wfrzkq5UC5899v/yYt3+Kw45g
q4j/6pJwvkjlpJKzS+Th/P8g0K8Esc8kxWEmCESqOLA1TnXu5kHwDe6qsDUC
/Qfjm8Tt8uR5l+ywxfzHoRQuFYcU6/v+vdeTHZSvPQpmeKPkMOHQV42Yy8kO
wiD7tig5gILj4yWoe9cpOczIE2o+cC7ZofzwNteZtUoOHY4JTy9cS3Zg4eyS
Tz6nBuF/S3Yw0FopfEFF0wEWH2D5PC0H9PgBAH8IxOU=
             "], {{
             159.93899999999996`, 9.460939999999999}, {160.84500000000003`, 
             9.460939999999999}, {161.45299999999997`, 8.67344}, {
             161.45299999999997`, 7.493750000000002}, {161.45299999999997`, 
             6.25313}, {160.84500000000003`, 5.454689999999999}, {159.928, 
             5.454689999999999}, {158.914, 5.454689999999999}, {
             158.36599999999999`, 6.324999999999999}, {158.36599999999999`, 
             7.921879999999999}, {158.36599999999999`, 8.339060000000002}, {
             158.414, 8.565629999999997}, {158.545, 8.768749999999999}, {
             158.808, 9.17344}, {159.36699999999996`, 9.460939999999999}, {
             159.93899999999996`, 9.460939999999999}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4hXHvM07j6Y4bNDLW8wYo+WQ8/z3yo+3EPw8
oeYDpx4i+HOOKGwoepLisN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoR8zjFYSYI7BRzKJkswRJ2LcUh5O3ljzMWijmcAYEjKQ4xqhEy52oQ
fIVdC/al8olC3PcqxcHEGAQw+fvmS+nf/YLgp1jf9+/9j+Dbcl1fXMCYCudz
rJGJSlFOhZsP48Ps19k09/1yoVS4+3pAFrKmwt3fOx0YQiypcP/B+DD/w/id
Np670oIUIPoyUx0YQGCBiMPEtzX2pn2pDge79zWZMIvB+W/acruNpMUdpgCD
h68Vwd8DCrCqVIea+z9uGb8Wh8RPbqqDcOWkkrMpkg7A0O0/ZAtVHy0Psccg
1QHs3WYFB612sZvntKHuuaTgEAkKINVUSDj7KDqAoqc/LNVBBGTeFmVI/GWk
OkjNi9M8PUHFYQbIwiKg/Z82BGTfUnE4cGqh67b6VAfRHq9XLFcQ/BkT+KvM
ulUh/o1E8P9eqXip5pjq4HtxYsw/ZhUHFbbGqc76qQ7ua44uZ/ih5GAAigCF
VAfnCc1CaVZKqOEHdC+MnxJ7x415h7YDD5N2uxgwPut/WxWce6Ht4GAat8vz
Q4rDgwjx7RcbtCHuAaa347t29LIFaDvA0nt6GhCwIfiw9A0AybpEQA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMNdIcbmvKrvnPrOQA458BARllBzVD
jjUyWmkOuoryX3LEVBxWHPM279RNcwi8JV2T+EnF4c/Kj5d85dIcDLRWCl9o
UXXQiOk/9FUgzWHOIuWdf46rOkSlWN/3Z0TwY3d58jC9T4XzZ4LAzVQH0R6v
Vywhqg4z8oSaDxxKdXhVvFX0d7aKA9D0JIEVqQ4MIJCg7HDj3PfgxzNTHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTgskNK/q7Iv1WGtkA5fup2IQ8bEtzX2HxF8
HibtdjHWNDifJYxPd5NiGkS/mijEv6pQ+XuicP+LVE4qOZsi7vAV5GHNNIc3
bbndRtISDqFA7XOl0xx2BFtF/FcXdwCGXlQKfxrEnzvFHHpynv9eyYjgTzgE
NOF6KpxfBHLg7lQHE2MguCwF54dzirUb9yvA+bD4AWnvP5fqsMX8x6GULhUH
i07HhKcfEHyYfTA+OBxF0hyk5sVpnhZQcWAEev+mVJqDx5qjyxkqlB0M7qqw
NcpipgcYHwCN5Ovb
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/WH5MW/zrWkO0aoRMudkJB3mvgcKbE5zUNi1YF8q
n6hD1p6SyRJn0hxMjEEAkz9FgiWM7yKCn/P898qPlxD83ul5Qs130hzSQEBN
1CFj4tsa+7cI82H8GJD9NWIQdffSHFoV2FXPTBGDyF9Ncwh5e/njjIViDgdO
LXTddjnN4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPzDaQ5zFinv/HNc
1eFnHdBH0xH8G4sLbLnaEXyddrGb58ph+lUdolKs7/tnpjnscGh6dPyHCsT/
oWkOPifYbWebIvgfFq1XOLtCySF2lycPU3yaQ/nhba4za5Uc+HQ3zX2fnOZQ
ef/HLWNrZQg/G+Z+FQfLLSfK9uUj3Au2rxHB/3ul4qXaUgT/4yXfJIEtaQ6d
Np670hYpO8Dikz824L5RuSLEf/2I8AAZ1xud5rDy28uKMwUKDsDYOXDKNc1B
pHJSydklcnD+eiEdvvQ6KTgfHC/HxCDuC09zYACBBSIOCU8vKN0uRfDvgCys
QfDB6aAZav4REYcb574HP25NcwgCxSejqAN6+gMAg4UYKQ==
             "], {{181.663, 
             6.778130000000001}, {181.317, 6.289059999999999}, {
             180.56599999999997`, 5.835939999999999}, {180.10000000000002`, 
             5.835939999999999}, {179.623, 5.835939999999999}, {
             179.20600000000002`, 6.27813}, {179.20600000000002`, 
             6.790629999999999}, {179.20600000000002`, 7.231249999999999}, {
             179.445, 7.64844}, {179.803, 7.874999999999999}, {
             180.10000000000002`, 8.053130000000001}, {180.75599999999997`, 
             8.22031}, {181.663, 8.35156}, {181.663, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhTOkOG/TyFjPGaDlYbjlRtk8cwbe5
7987XQ7Bz5j4tsZeMd1hu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qqhkO4wEwR2ijk4Jjy9oCSc7hDy9vLHGQvFIOKM6Q4xqhEy52oQfIVd
C/al8olC3Kee7mBiDAKY/KgU6/v+hgg+o3a72E0r3HwNkIMSEObD+DD7f9Zl
7SnxR7gvAmShE8L9YPscEf6D8WH+h/FTYu+4Me/Qdrhx7nvwY9t0h/rfVgXn
Xmg78DABHaSb7vAgQnz7xQZth57peULNwPA5vmtHL1uAtgMsftLTgIANwYfF
BwDzZKr4
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            188.77800000000002`, 6.623440000000001}, {188.42, 
            6.623440000000001}, {188.09799999999998`, 6.289059999999999}, {
            188.09799999999998`, 5.9312499999999995`}, {188.09799999999998`, 
            5.57344}, {188.42, 5.2406299999999995`}, {188.76599999999996`, 
            5.2406299999999995`}, {189.14800000000002`, 
            5.2406299999999995`}, {189.481, 5.5625}, {189.481, 
            5.9312499999999995`}, {189.481, 6.289059999999999}, {
            189.14800000000002`, 6.623440000000001}, {188.77800000000002`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF9IU1EYwDc1CwUb0ZaYgXp3YxaikFJi4WchZSVSiY0SazO7xx5SLEJo
GLqHCDUXEmaaNCU0EBORyFUmUialJhX9k6zIHqyWLZtNKuicq+d8TfDAffjd
h+/P7zvfibYW7S0I1Gg0Wvrl0C+Afo33ozpLRhWYdX/pS5aMsPldVnXdOPLh
T6MxY25kR7/XlDulwI72B60anyT4bpHNXV8QI7jKXJml1UUIPq/yKrjgtqUm
fVOgnp0eAxD244MC2e5nnktOA/Q9cqbffKJArmyOHLEhR7mu9haE6QGS8lwZ
PxVI3MCOHraEvGwp9iIfrKEJNUSwdv1Zw+sQ5LHZsmN3VhI4ys5aPbQO7Np4
Lo6I+Jx5/vi3xuDyNUTUt6T84rZKHRH1L22PPHBkORH9ceb9c1ZYPkOM4O/N
N6KGTRL82vfxWoOJgL5q5+egbCOw8k6mInueZlp12cgO5s9KYIidSMmfd0cL
Fv7nmddXGx6UE2bB+nl83h+d9mzZVuyfM/dTzIQT9LmQ1XwlyJu6B0/1nl6c
X41QA06Mz5nnT1hGhTmwPjbeXDvWr+arwP44+/Vfgf45c//qPBrQ7+/r1EgX
8vTf56WTA8j0NtJf6N+PqX/OvB92ndK+LvD1H6exBZtGptOvDfctzqEB9ELr
C0V8ztyXGi+wUPhS920Gfanz9y64D170xfl9+qG0y55owZ3yhL0pc97HOIHG
Zqnnz0MZ1tH1GrmNvD+ZDrgDWfXbQiCiKS/2sUOGYLY/jQQmLM4XifEy5KfQ
B+cMgbaZydIhhzQ33xNk/r2R4R7b/3yMx54rkoFsZAFTkNV9SsB8NFpNfyzm
89u/NknwoOtWdXCnDGFxXVemQjFeVd3xFXafMsfbZbDqzMndEwrsebPaZvlh
BP5+qn6Gkfl7+Q/cRkYN
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3xkm+SQEumw5xFyjv/HFd1MOBYIxPlg+DnCTUf
OKWa6WAMAsHKcP4ZEOiRR5W/LOFgueVE2T73TIe1Qjp86XYiDhox/Ye+ViD4
+08tdN22GcHvyXn+e+XdTIeZIBApCef/BwF7BTjfY83R5QwVyg72pnG7PHcg
3Ifu/r9XKl6q1WY6nDrstDbzn4rDcW/zTscFCP6EtzX2prsyHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkw3SQB5dlOjxwjXecdVHUYXGBLdf1dgQ/HOThJAQ/
KsX6vr9npkN6GghIwfl782vezpyqAOeD1RcqO4Ty6W6aG41wH7r7AfD8uyk=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07v2Y6bNDLW8wYo+WQ8/z3yo9cWXB+
vlDzgVOCCP6cIwobikSyHLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uEP/oa8aMcJZDjNBYKeYQ8lkCZYwtiyHkLeXP85YKOZwBgS+ZDrEqEbInKtB
8BV2LdiXyicKcZ9UloOJMQhg8vun5wk1qyD45nG7PHn0cPNjQA4KyYKbD+PD
7NffNPf9cieE+3pAFpoi3A+2zwTJf1A+zP8wfkrsHTfmHdoOPEza7WKGWQ71
v60Kzr3QdrA3BTpIIcvhQYT49osN2g77Ty103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAPb7te0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{217.14399999999998`, 12.3438}, {
            217.30200000000002`, 12.3438}, {217.47, 12.3438}, {217.47, 
            12.5313}, {217.47, 12.717199999999997`}, {217.30200000000002`, 
            12.717199999999997`}, {217.14399999999998`, 
            12.717199999999997`}, {212.10000000000002`, 
            12.717199999999997`}, {211.94199999999998`, 
            12.717199999999997`}, {211.77300000000002`, 
            12.717199999999997`}, {211.77300000000002`, 12.5313}, {
            211.77300000000002`, 12.3438}, {211.94199999999998`, 12.3438}, {
            212.10000000000002`, 12.3438}, {217.14399999999998`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo2Y/kNfY7Idan9bFZzL0HPQaRe7eS4ewZ8i
wRLG15rtINLj9YqlRN/him+SQASQv92h6dHxCn2HGTOBAIl/49z34MdI/PNA
7tJ2BP9KxUs1w45shyeJC6+Z+CPxI8S3X3ygB+eb2uwNmqaoBuf//Vb6YI6h
Ktw9pw47rc38p+Jgw3V9cUFptoPMvDjN0x9UHCJSrO/7p2Y7/Hr7+oDlYwR/
B8j+CBWH7yAPT8x2SAMDTL55p2PC0ykIfr4t0IIZCH78Lk8epvkI/hkQWJHt
YAZyb6KKg71p3C7PNdkOU9pboy7HqDikg5RtQ/AnvK2xNz2EcA+MD3OviTEQ
bEb4Bxg7GjGLEf6dc0RhQ9ECRHjA+LDwgvFB0TIz08BB5fbPuqw52Q63pWsS
jUoNHHpynv9e2ZntcF3ok+N5NQOH/6AABobfD5D9h/UdvvwFCkRlOzwFxY++
vgN6+gAABtEFeQ==
            "]]}, 
          Thickness[0.004458116000178324], StripOnInput -> False]}, {
        ImageSize -> {224.30807471980074`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {225., 18.}, PlotRange -> {{0., 224.31}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.004620858555519616], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
            3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
            38.1859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
            53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
            8.721879999999999}, {50.425, 8.721879999999999}, {
            50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
            7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
             "], {{55.98589999999999, 8.94844}, {
             55.98589999999999, 9.11406}, {56.04529999999999, 
             9.245310000000002}, {56.19999999999999, 9.44844}, {
             56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
             57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
             59.46719999999999, 9.32969}, {59.46719999999999, 
             8.089060000000002}, {59.46719999999999, 6.75469}, {
             58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
             56.93909999999999, 5.76563}, {56.451599999999985`, 
             5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
             55.98589999999999, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYn85sSxf/SAHFs4u+eR3mg4zQcAwyOHUYae1
mXKaDulpQGAU5BBwS7omcZIGnP+meKvo7251OL/m/o9bxq+l4PwdwVYR/9XF
Hd7y7jOYqRfkABJOOybmcP1orkkDd5BDyNvLH2csFHOYsOCH4bNngQ4xqhEy
52oQfIVdC/al8ok6PBaRPflUGKpfTRRunokxCIg6eFc36/uEIfg2OldmPatF
8IU/OZ5Pm4nQD3bfsSC4+TA+zH4Fx4/JZxYi3Mf5c0H65jqE+8Huq0L4D8aH
+R/Gh4UPjA8Oz3kaDp83BGTPqg5yMNBaKXxBRRPuXlj4ty8PP2X0BcGvXbct
qZ4zGM4HqxcMdmhgOdpvuF3TgQPkPqFguHlbW2oubBYNdpCYeoUzw0kd4n9d
TP7TxIXXTM5rOPSD3KcX7DClvTXq8h6oeUbBDtsdmh4dl9B2qIhYYXr2NzQ8
hbUd3oDC/xGC/50tfobP2SCHMyDAo+1wFRS/64Mg4cqmDQ9/GB/s/l40eVEE
Xx4U/rwIvrtqKdOsJ4Fw88Hi6wLh9jcHes5tqAqEuxecHuoC4f4Bp5/6QLh/
YXxYeIDT43QEH+y/WYHw8ATnj9mB8PCOzT36b9PiQHh85Mezn5PcieCj5ycA
3gZfvA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZ1EId5ixS3vknXcthwoIfhs+UQh22
OzQ9Oi6h7fBERPbk09UhDulpQMCm7aDg+DH5TCuCD1b/K9jBxBgIhLUdQkpU
pv+vCYbrf8u7z2BmXbBDA8vRfkNzLYcAObEs3/pgh4SQIPUFJzXh/M3mPw6l
aCH4r4u3iv7u1oDrP3XYaW2mnAbc/A16eYsZbdQd1nTfzmCYjuBfP5pr0jA7
2GG96pPmeW81IO6dC5W/owlx96ZghzMgwKPlcBWknj8Ezq9dty2pfi+CDw6f
TSEOoj1er1hKNB1A2tNWhTgkx95xY5bQdJDwCPgjMTvE4T8I1Gs4gJSZTAxx
+Put9MEcQQ2HpkDPuQ1tIQ5bQP5bpe5QEbHC9Gx1CNy9wp8cz6dNDXZwX3N0
OcMPaQd1oLPPdgU79ER0+zMKSDssnmTF6Av0r0jlpJKzLFIOu291/U31hvJT
xOB8hV0L9qXyiULcbxkCiQ9jUQdQMJz1Q/Af7OObYwyMX5h6GH9HsFXEf3VJ
ePyD1V+WcuD4uSB9MzB9GID4xbLQcEHwO5aHnzLiCHV405bbbbRbCqKfKdSh
VYFd9cwUcYj8D2h4+ohDwrsZwQfbszkYzkdPjwCnHBxC
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5zNxQh/VCOnzpdVIOa7pvZzC0I/hpIFAU
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4F8eznJOci+DXr
tiXVb0Xw1Z40zzt7KtSBAQQcxOB8mPkwPsx+mH6Y+9DdD+PvcGh6dLxCFe4e
GB/m3g2qIINV4HxdRfkvOWIIPtg9Ccpw/cKVk0rOblGC+wfGh7kHxkdxf6Qy
nC81L07ztIAKnA+zH6Yf5j509wMAb1i3tA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQeBfhUHP/xy3j11IOMP6OYKuI/+riDrtu
df1NfR3h8MA13nHWRTGHa0dzTRqORziEvL38ccZCMYeZILA2wiFGNULmXA2C
r7Brwb5UPlGHDQ9fTt10IQJirpqow+cNAdmznkc4mBiDgKjD3PfLj3nzR8L5
zt05z39bIvje5p2OCaGRcP0XlG7/rGuKhJsP48Psf/575cdLsZFw9y2bfURh
gxVU/zExh89/r1S8NIuE+w/Gh/kfxt9s/uNQipYGnJ8O0s+mBTfveZb2t+m2
WnD7ju/a0csWoOVw89z34Me1kQ7mNnuDpiUi+Nsdmh4dl9B2mAryoDPMPEw+
qn3aDq8Dd8i1auPmw+ILZv4b3n0GM9UiHPojuv0ZN0g79Hi9YjGJDYfLy7x+
ZCalEA7Xj84Hx5cIgg/Wz4mb37Y8/JTRmTC4+TA+zP8Kjh+Tz7wNg4fPi+3r
mZ8LhMPDD9U+BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+onNPfpv
k3g4PL2h88H2qSD44PAywM1fNMmK0bchHG4+jA+zn/PngvTNceFw930C5Qdr
hPsrI1aYnjVH+A/Gh/kfxjcDh6+Gg6tqKdMsngiHVgV21TNTRBwei8iefCqN
4IPjSzHCoQqk31vUQR4UPqqw/CkGsVcrAm4/OP2YRTgEg90n4RADCg/7CAf3
NUeXM/yQdMiPZz8n6RrhcKB7X5PJYilI+J+JcMjI/9B6MkQNkr+vRzi08Pqv
n8KqDgm/BxEOf7+VPpgzUR2eXmHuRy9/ACsJ+Bc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6U1EOCSFB6gs8tR3UDTnWyGxC8O1N43Z5
Loly+PH29QFLZy0H807HhKczohzMbPYGTUvUhMhPiXJITQMCNk2HKc7dOc+z
oxx+gtQrqzlk7CmZLPEk0sF9zdHlDD8kHGpE1rk/vBXp0KrArnpmirjD/lML
XbedjnSYCQI7xSDyuyIdQt5e/jhjoZiDzX3/3unzIh1iVCNkztUg+Aq7FuxL
5RN1EGg+cGrh00gHE2MQwOTnCwEFPiL4YPt+4+avd39YJeIXBTcfxofZH7BD
rvW1YRTcfWtkolKsxaMcQN5POybmEJFifd+fN8rhTVtut5G0OJy/VkiHL/0e
gh8NNk/CAaT9PlC/+ieVl7M6pRz+g4B6lMMZEHgjA1FvG+UQzinWbsyv4CCj
f1eFTTIazgeHr020w4HufU0mi6UceJi028U8ox2Cwe6TcPBPEoiw9Il2OAiS
Z0bwYeEP4/dFdPszCohD7LePhsfH+qKMiW91ouH+BdvPGQ0PDxgfFl5f/l6p
eJkWDQ9PdD4w9vKEihH8GSB7GnHzy1+qGXJcQZgP48PsdwEmt987Ee6b8LbG
3nRZtMMD13jHWRfFHJ7/Xvnx0lyYvDjE/uZoh/Wg+KiTdkBP/wDt6D34
             "], {{
             105.161, 8.50625}, {106.67500000000001`, 12.0594}, {108.177, 
             8.50625}, {105.161, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvW1YIzDjmCriP/qYg4wvsKuBftS+UQd7vr3
Ts/LinEwMQYBTP4U5+6c59UIfo29adyuTgT/xrnvwY+nIvh3VNgapy6OcUgD
ATVRB5moFOv79xH2ofO3nCjbN/8Vgu+bJBBh6RML5/uYdzomTI11CHl7+eOM
hWIO7Y4JTy+cinWouf/jlvFrSYdcoeYDpxjjHORB6v1kHURvAh2kHOfgPKFZ
KM1KEc4XiA24b3RcGc7XVZT/kmOm4aBqyLFGZlesw3aHpkfHJbQdeJi028Uk
Efz9pxa6bhNG8MH2cSL4GXtKJkv8gfpfWNsBxGW5FuNwBgR4tB1aXgfukNsa
45AOCg82bQdbYPB5TkHwnyydfUShAsGf8BYYwn4I/WtAAfY9Gm4fjG9uszdo
WqKWA0sYn+4m0RiH47t29LIFaDm4bPv894pFjMPzLO1v0221HICxs3S2Dcx8
BH+z+Y9DKVoacP6bttxuo92ScP5MEIiUgJhvCnWPj7jDVqDxFZox0PBHpCdY
+gIALHYEEg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIdca4yDSI/XK5Yvmg6mnY4JT2fEOATckq5J
FNJyuKPC1jh1c4yDvtZK4QsqWg65Qs0HTt1E8Ld+/nulQjAWzvfgYdJu94t1
8DnBbjv7qiaEnxfrYGazN2haoqbDnPfLj3nXxzpsNv9xKEVL0+Hp75UfL/XG
OniB1Ws4vAE5Z3asg8f+WlmLdA2HKxUv1QwPxDpITL3CmeGk7lBjbxq362Ks
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgoNOu9jNc9tjHf6DwH0ZBx9zoAdb
Yx1A0md8pBxC+HQ3zQ2Pdfiy7+PW9G/iDgFA619rxjrsCLaK+K8u7rD/1ELX
bZdj4PzarD0lkzcg+LDwYgABB3EHWHhqfFJ5OasTwYeFLwBEG6B4
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.41599999999997`, 
            9.901560000000002}, {124.40799999999997`, 9.901560000000002}, {
            124.40799999999997`, 9.23438}, {130.41599999999997`, 9.23438}, {
            130.41599999999997`, 9.901560000000002}}, {{130.41599999999997`, 
            7.58906}, {124.40799999999997`, 7.58906}, {124.40799999999997`, 
            6.921880000000001}, {130.41599999999997`, 6.921880000000001}, {
            130.41599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQrd0udvPc8wSHtUI6fOl2Ig7zpfTvqgglOnzZ93Fr
+jdRh9lHFDYUqSQ69EV0+zMKiDtMlmAJ47NMdGAAAQdJB5O4XZ48cVD1ZrIO
QN1sjYWJDh8WrVc4G6EI528x/3EopUsFzg+4JV2TOEnDQWfT3PfLgxId0tOA
gE3b4bi3eaejAoL/sy5rT8n7BDifEeTgUwkOBlorhS8s0YDzA0HmFanC+cKV
k0rOblGC6Af6746m7Jr/mxUcTpTtmy/FnwjnZ+8pmSwhg+DnPP+98qNWogN/
bMB9o+8KDvlCzQdOGSY6dNp47koLUnTonZ4n1OyTCDffluv64gLPRIdUkPvS
ZB2mOnfnPJdPdND4pPJyVqc4xD23EiDhVyAK5yvsWrAvlU/UAT38AbKIoNY=

             "], {{136.96099999999998`, 13.120299999999999`}, {
             137.49699999999999`, 13.120299999999999`}, {137.891, 
             12.893799999999999`}, {138.153, 12.417199999999998`}, {
             138.36699999999996`, 12.0344}, {138.51099999999997`, 11.4516}, {
             138.51099999999997`, 10.9141}, {138.51099999999997`, 
             9.817189999999998}, {137.87800000000001`, 9.07813}, {
             136.96099999999998`, 9.07813}, {136.008, 9.07813}, {135.364, 
             9.924999999999999}, {135.364, 11.165599999999998`}, {135.364, 
             12.368799999999998`}, {135.98299999999998`, 
             13.120299999999999`}, {136.96099999999998`, 
             13.120299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            141.47799999999998`, 6.623440000000001}, {141.11999999999998`, 
            6.623440000000001}, {140.79799999999997`, 6.289059999999999}, {
            140.79799999999997`, 5.9312499999999995`}, {140.79799999999997`, 
            5.57344}, {141.11999999999998`, 5.2406299999999995`}, {
            141.46599999999998`, 5.2406299999999995`}, {141.84799999999998`, 
            5.2406299999999995`}, {142.181, 5.5625}, {142.181, 
            5.9312499999999995`}, {142.181, 6.289059999999999}, {
            141.84799999999998`, 6.623440000000001}, {141.47799999999998`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyPiQ67HBoenS8Qs3huLd5p+MfBP9E
2b75UsxJDk8TF14zOa/uMPf98mPe7EkOpw47rc2cpwHhyyc5rFd90jwvV9PB
MeHpBSVjBJ9fd9Pc994IfnT/oa8aCUkOm81/HErR0oDzE0KC1BesVIPzGUDg
gYpDd87z3ys9ofwEZQfr+/690/UQ/GSQgDaCD9Ieo57ksDe/5u3MVGWHkskS
LGFKSQ4q1x4FM+QoOxTYcl1fLJPk8MA13nFWobLDx0u+SQISSQ5rhXT40vWU
HKbnCTUfkEpymAkCnEoO6RPf1thrwtQrOfSAFBgkOfwHgX4lhw6Qh60Q/HDL
LSfKohB8UPDuyUlyOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpDkxxM
jEFAzGE3yANGCP7sIwobihQQ/P3zpfTvCiQ51Nz/ccv4tZjDYaB0Bis0PBwk
4PEJsV/SAWj6VOfviQ7paSAgBXHn+0SHOSD//pRxYA7j0930NBESHnUyDsDQ
7D/0NtHhy76PW9OnSULM+QCVvyfucH0xMEQ/JzrEqEbInKsRhacPsP0LRFDD
107EARScpmoIfrJAhOUWFwRfu13s5rn0JAcRcHiIQeyrSYLbD3ZPZ5JDBci/
3dIQ/01IcjgACs/FsnB+yNvLH2c8lIfzwelBVNHhe/DjpbM7kiD+F1NyYARZ
WAW1f52Sw2WgcyMKofElo+zACgyu7owkh/LD21xn+irD4+eOpuya/83KkPAr
huaHfyoOoOgsqU9yaGQ52m8orgbnyy1/4aFXrw7nnwDnH00HcDQmQ93Dpu0A
dG3CUwsEPxuY/D/KIfhg//MmOQTckq5JnKQFMe93Ijx/oednAIDrq68=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnb2nZLLEgyQHYxC4rOQw+4jChqILSQ7hnGLtxvFK
DqcXum77fDLJQfnao2AGGSWH5ce8zTsPQvlzFB2uLy6w5dqc5HBHU3bN/80K
Dj/rsvaUrE5y2N+9r8nEWR7O3xFsFfH/uAycv1ZIhy/9nrjDibJ986VOQ/l2
Ig4T39bYm35D8LXbxW6eU0+G80HO+RuQ7BCtGiFzTkYSzk9NAwI2eTi/+v6P
W8bZig5f/l6peOmU7PDANd5xVqGSA/samagU8WSHCJD/1is7qBtyrJGxSnZI
CAlSX6Cp6vBn5cdLvm4wvhqcnxJ7x415hjqcr6+1UvjCEk0HFbbGqc7ayQ7p
YPu1HTocE55eYELwDwODM+NqEpwPdI2a4ZYkhwaWo/2G5ppwvq6i/JecbWpw
fiNIXlzV4YLS7Z91+5IcniQuvGair+KAHl8AJlu8Cg==
             "], {{
             152.38599999999997`, 8.817189999999998}, {153.13599999999997`, 
             8.482809999999999}, {153.58899999999997`, 7.89844}, {
             153.58899999999997`, 7.25469}, {153.58899999999997`, 6.25313}, {
             152.83899999999997`, 5.4671899999999996`}, {151.87300000000002`, 
             5.4671899999999996`}, {150.859, 5.4671899999999996`}, {150.205, 
             6.18281}, {150.205, 7.290629999999999}, {150.205, 
             8.160939999999998}, {150.54999999999998`, 8.709380000000001}, {
             151.431, 9.245310000000002}, {152.38599999999997`, 
             8.817189999999998}}, {{151.658, 10.342199999999998`}, {150.908, 
             10.712499999999999`}, {150.52700000000002`, 11.1891}, {
             150.52700000000002`, 11.7844}, {150.52700000000002`, 12.5719}, {
             151.09799999999998`, 13.107799999999997`}, {151.944, 
             13.107799999999997`}, {152.81399999999996`, 
             13.107799999999997`}, {153.388, 12.535899999999998`}, {153.388, 
             11.665599999999998`}, {153.388, 10.9859}, {153.08899999999997`, 
             10.521900000000002`}, {152.31399999999996`, 
             10.020299999999999`}, {151.658, 10.342199999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2nEh22KCXt5gxRsthgZT+XZV7CP5C
122f/z5B8M9/D3689Hmyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1myw0wQ2CnmsOKYt3nnzWSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx37tkBxNjEMDkf7zkmyTwA8GfkSfUfIApBc4vsOW6vpgFwbe5
7987XS0Fbj6MD7M/4ekFpduiKXD37ZsPtJAjBe7+A6eAIcSeAvcfjA/zP4zf
aeO5Ky1IweEMCOSkQPy1QMThiMKGooyJKQ4Hu/c1mTCLwflv2nK7jaTFHUDB
49iB4H9YDhSpTXGouf/jlvFrcUj8FKQ4CFdOKjmbIukADN1DXx2g6qPlof5M
cQBTzQoOsbs8eZj0oe65pODQMx0YQBopEHf5KDqAoudQZIqDCMi8LcoO50Dx
l53iIDUvTvP0BBUHkHc+lwLt/7QhIPuWisOXv1cqXjalOIj2eL1iuYLgz5jA
X2XWrQoxNwbBN+BYIxPlkuLge3FizD9mFYcIyy0nyoxSHNzXHF3O8EPJIcUa
GAHKKQ7OE5qF0qyUUMMP6F4YPyX2jhvzDm0HB9O4XZ7A+Kz/bVVw7oW2Q3HG
xLc1n5MdHkSIb7/YoA1xDzC9Hd+1o5ctQNsBlt7T04CADcGHpW8AqhtQpw==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp2qkOtzVl1/xnVnKA8c+AgIyyQ2SK
9X1/3VQHXUX5LzliKg53ftZl7TFIdQi8JV2T+EnFweCuClujYqqDgdZK4Qst
qg4x/Ye+aoikOsxZpLzzz3FVh97peULNLAj+hLc19qafUuB8sD13UhxEe7xe
sYSoOpxa6Lrt89EUh1fFW0V/Z6s4AE2f6rw6xYEBBBKUHXiYtNvF5qY43AG5
d7MinP9l38et6WbycH4aCByTcLjimyQQcTDFYa2QDl+6nYjDnCMKG4q+IPgO
pnG7PDlS4XyLTseEpyqpEP1qohD/akDl74nC/S9SOankbIq4gwbIwzqpDm/a
cruNpCUcOoDaL8ilOuwItor4ry7uYHPfv3e6UKrDTBDYKeawb76U/l0WBB8Y
WjH9t1Lg/KWzgQ7cl+JgYgwEl6Xg/HBOsXbjfgU4HxY/IO2HLqY4bDH/cSil
S8Uha0/JZIkvCD7MPhgfbK54qoPUvDjN0wJAPtD7PED3eqw5upyhQtkBGFqW
WxQw0wOMDwCbw+cx
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z13WjlSHaNUImXMykg4XQALbUh0Udi3Yl8on
6jD3/fJj3udTHUyMQQCTf8zbvNPxCoK/QEr/rso1BP/AqYWu2+6nOqSBgJqo
w5wjChuKPiDMh/FjQPbXiDnMBIGHqQ6tCuyqZ6aIQeRvpDqEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9YXKYnK51SE8w20VgpfaFGB8I+lOsxZpLzzz3FV
B51NQB/NQvC5ri8usO1C8ON2efIwVcP0qzr0Ts8Tas5Jddjh0PTo+A8ViP8j
Uh18TrDbzjZF8D8sWq9wdoWSw4S3NfamSakO5Ye3uc6sVXJwTHh6QSk91aHy
/o9bxtbKEH4+zP0qDjnPf6/8WIRwL9i+FgTfgGONTNQKBF+FrXGq8/ZUh04b
z11pi5QdYPHJHxtw36hcEeK/SYjwmAE07kBcqsPKby8rzhQoOABj5/Nfj1QH
kcpJJWeXyMH564V0+NLrpOB8cPwdE4O4LyrVgQEEFog4TJFgCeOrRPD5dIEW
1iP4YH1tUPOPiDjwMGm3i3WmOgSB4pNR1AE9/QEA6xofdg==
             "], {{
             173.76299999999998`, 6.778130000000001}, {173.41699999999997`, 
             6.289059999999999}, {172.66599999999997`, 5.835939999999999}, {
             172.2, 5.835939999999999}, {171.72299999999998`, 
             5.835939999999999}, {171.30599999999998`, 6.27813}, {
             171.30599999999998`, 6.790629999999999}, {171.30599999999998`, 
             7.231249999999999}, {171.545, 7.64844}, {171.90300000000002`, 
             7.874999999999999}, {172.2, 8.053130000000001}, {172.856, 
             8.22031}, {173.76299999999998`, 8.35156}, {173.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07WdMcNujlLWaM0XLIef575UcpBD9P
qPnAKUUEf84RhQ1FKmkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxymkOM0Fgp5hDyWQJljCxNIeQt5c/zlgo5nAGBFjSHGJUI2TO1SD4
CrsW7EvlE4W4TyvNwcQYBDD5vdOBLjZB8E3idnny2OHmx/QDHZSCMB/Gh9mv
s2nu++VBCPf1gCx0RbgfbJ8Lwn8wPsz/MH5K7B035h3aDjxM2u1ijmkO9b+t
Cs690HZwMAU6yCDN4UGE+PaLDdoOB04tdN0GDJ/ju3b0sgVoO8DiJz0NCNgQ
fFh8AAD08LI2
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            180.878, 6.623440000000001}, {180.51999999999998`, 
            6.623440000000001}, {180.19799999999998`, 6.289059999999999}, {
            180.19799999999998`, 5.9312499999999995`}, {180.19799999999998`, 
            5.57344}, {180.51999999999998`, 5.2406299999999995`}, {
            180.86599999999999`, 5.2406299999999995`}, {181.248, 
            5.2406299999999995`}, {181.58100000000002`, 5.5625}, {
            181.58100000000002`, 5.9312499999999995`}, {181.58100000000002`, 
            6.289059999999999}, {181.248, 6.623440000000001}, {180.878, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1Ik1EUx+cLEiFLjE0xP0y3RyyVFI2S3o7J6EVDKrF9MEtxzx0lGWLi
hyGULAm1FiZpmaVlGggtsUgpEykTU4mM3ih6M8Ri2CR1soLuffTe0wZeeD78
ng//c87/vEQVFO83B6hUKj/65dDPn35j8we+tY3LsOD82Z+qN8Dx0Mr+4S/I
F8MDc9Qu5IHZ2NzzMzLs6nzarnLrBT8qtjobzdGCa0zVWX4hEYLPKRwGT3SO
EgvVa2SvRwtN7MeEDNnOcVdDixZ+/31VPvVShlzJFDlmRdb1Xu8zqzVQYrng
tM7LkJLMngZObF355oYb2c4CBhDBKXm9u4PVyOqErqvTYQRk9mI08GGh4ujD
RCL0OfP4BSGm1G4dEflt6h4q61tNRP5bPmXVXgoloj7OvH7OhMXTRgv+1XpH
Nxqrh3VV2ndjcQQ0NXt+BGYbIJ6m174D2RB0qj79ILLin5nACHuRem/OjBLM
43Pm+Q1mbDybVoj5c31eH+12QpcR6+fM/bnJDD+GfvqyEu8kctGk57arYnkO
9o+r0rahPmcev3AzNawO81Pm6Qzmr8SzEe/5svnUb0P/OXP/lX40o7+JH6kj
95BjklZ0Rg4j02mMSXqL/nsx9Z8zr4eNU+m0j1//cWkdXbA5ZNr9wQzP8rx9
Ax3ocIvQ58z9UvSCLMIvpd4F9Evpv9tnHtzoF+fPxsNpl11Rgh3SRGXz3iU/
vhJoatX3/HkmwSG6Xv6PkWtYg+8iK/7eIhDRnLf2uV2CVLY/1whM5Le8Tlkv
QQM7OKcJdMxNlY/Yl+5JGVm6N9Li/suo56bn6komsokJbkNW9ikZ41G1gdl4
jOe1fx16wUO9D2qDHBKkHfn+InoV6vUPtxjve+RF3ilBfXp10eSkDPver7Hm
zxiA30/Fn1Fkfi//AVwWTOQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVuT3DYc4i5Z1/jqs6JFvf9+/1R/AXum77
/Fcjw8EYBIKV4fwzINAjjyp/WcIh5/nvlR+9MhzWCunwpduJOET3H/qqUYPg
f/57peLlNgR/33wp/bsPMhxmgkCkJJz/HwTsFeB8jzVHlzNUKDsUZUx8W7Mb
4T509xtwrJGJashwOHXYaW3mPxWHn3VZe0oWI/iHFTYUZezNcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDqdAHlyZ4fDANd5x1kVRh+uLC2y5uhH8bpCHUxH8
3ul5Qs0+GQ7paSAgBefvza95O3OqApwPVl+o7NDhmPD0QhzCfejuBwCvjb1a

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2/Mhw2KCXt5gxRsthvpT+XRW+TDh/
oeu2z39FEPxz34MfLxXPdNju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g6HvmrE9ItlOswEgZ1iDsuPeZt3cmY6hLy9/HHGQjGH/yDwPcMhRjVC5lwN
gq+wa8G+VD5RiPvkMh1MjEEAk3/gFNDF6gh++sS3NfaGuPn9IAeFZ8LNh/Fh
9sc/vaB02xXhvn0gCy0Q7gfbZ47wH4wP8z+MnxJ7x415h7aDvWncLk+TTIf6
31YF515oOxRlAB2knOnwIEJ8+8UGbYfPf69UvASGz/FdO3rZArQdYPGTngYE
bAg+LD4Am1nDBQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{209.24400000000003`, 12.3438}, {
            209.40200000000002`, 12.3438}, {209.56999999999994`, 12.3438}, {
            209.56999999999994`, 12.5313}, {209.56999999999994`, 
            12.717199999999997`}, {209.40200000000002`, 
            12.717199999999997`}, {209.24400000000003`, 
            12.717199999999997`}, {204.2, 12.717199999999997`}, {204.042, 
            12.717199999999997`}, {203.873, 12.717199999999997`}, {203.873, 
            12.5313}, {203.873, 12.3438}, {204.042, 12.3438}, {204.2, 
            12.3438}, {209.24400000000003`, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181ErIcan9bFZzL0HOI3+XJw5SM4B/3
Nu907MhyEOnxesVSou/A3jjVuRvI3+7Q9Oh4hb7DGRBA4vMwabeLdSL4LEDu
zS4En32NTFRKd5bDk8SF10z8kfgR4tsvPtCD801t9gZNU1SD8/9+K30wx1AV
7p5Th53WZv5Tcci35bq+uCLLQWZenObpDyoOPdPzhJozshx+vX19wPIxgr8D
ZH+EioMGyMNTshzSwACTn7OnZLLEDAR/SQHQgtkI/oS3NfamixD8/yCwOsvB
DOTeRBWHkoyJb2vWZzlMaW+Nuhyj4jBjJhDsRPCPKGwoyjiKcA+MD3NvOsjY
bQj/HPkKdOEyhH/Pfw9+vHQxIjxgfFh4wfgga2dmGjiE8+lumjs/y+G2dE2i
UamBw/75Uvp3e7Icrgt9cjyvZuBgwAEMYGD4/QDZf1jfQd0QKBCX5fAUFD/6
+g7o6QMAKiP/vg==
            "]]}, 
          Thickness[0.004620858555519616], StripOnInput -> False]}, {
        ImageSize -> {216.4055790784558, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {217., 18.}, 
         PlotRange -> {{0., 216.41}, {0., 17.49}}, AspectRatio -> Automatic}],
       GraphicsBox[{
         Thickness[0.0033378951233352253`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
             13.512500000000001`}, {86.1875, 13.512500000000001`}, {
             85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
             9.1625}, {85.24529999999999, 7.7671899999999985`}, {
             85.49529999999999, 6.564060000000001}, {85.9125, 
             5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
             5.0609399999999996`}, {87.73750000000001, 5.0609399999999996`}, {
             89.5375, 5.0609399999999996`}, {90.44380000000001, 
             6.6109399999999985`}, {90.44380000000001, 9.6625}, {
             90.44380000000001, 12.2734}, {89.6688, 13.512500000000001`}, {
             88.0344, 13.512500000000001`}}, {{87.8203, 
             13.095300000000002`}, {88.97659999999999, 13.095300000000002`}, {
             89.44219999999999, 11.9281}, {89.44219999999999, 
             9.067189999999998}, {89.44219999999999, 6.528130000000001}, {
             88.98910000000001, 5.47813}, {87.8922, 5.47813}, {
             86.73589999999999, 5.47813}, {86.24689999999998, 6.68281}, {
             86.24689999999998, 9.590629999999999}, {86.24689999999998, 
             12.1063}, {86.6875, 13.095300000000002`}, {87.8203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
            12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
            12.717199999999997`}, {97.3016, 12.717199999999997`}, {
            97.14379999999998, 12.717199999999997`}, {92.1, 
            12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
            91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
            12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
            97.14379999999998, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
             "], {{
             100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
             15.5828}, {100.925, 12.4094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
            108.33799999999997`, 3.8812499999999996`}, {109.052, 
            3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
            128.91899999999995`, 8.660939999999998}, {128.859, 
            8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
            125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
            7.862499999999997}, {128.561, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
             "], {{131.28599999999997`, 
             8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
             9.245310000000002}, {131.49999999999997`, 9.44844}, {
             131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
             132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
             9.32969}, {134.76699999999997`, 8.089060000000002}, {
             134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
             132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
             131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`, 
             6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv+QaZLDjmCriP/qYg4wvsKuBftS+UQddpdM
lmBJSnIwMQYBTP70PKHmA1kIfnfO898rCxF8yy0nyvaVI/jW9/17p9clOaSB
gJqow+2fdVl75iDsQ+erG3KskVmE4H/+e6Xi5SUEvzhj4tua70kOIW8vf5yx
UMxhwtsae1OhZIea+z9uGb+WdGAO49PdpJvsIA9S7yfrEAFykF2yg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYZD/NMLSrc5kx22OzQ9Oi6h7XDZN0kgYmcS
nK+zae775dsQfLB9GxF8Ru12sZuroP4X1nYAcc9NT3I4AwI82g79h4Ah3p7k
kA4KDzZth2xg8H0sQ/D3z5fSv5uB4E91BoZwMEK/MijANBD2wfjmNnuDpiVq
OZz/Hvx4qXmSw/FdO3rZArQc3i8/5m3umeTwPEv723RbLQdg7MyX8oaZj+Bv
Nv9xKEVLA85/05bbbbRbEs6fCQKREhDz3aHu8RF3ABnf6ZgEDX9EeoKlLwAM
qwqK
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3X/oq0ZMfpKDSI/XK5Yvmg7pE9/W2FcmOQTckq5J
FNJysL7v3zu9LclBX2ul8AUVLQfmMD7dTTMR/OXHvM07tyL4Hy/5JglcSXLw
OcFuO/uqJoT/JMnBzGZv0LRETYfZRxQ2FL1Jcths/uNQipamw/5TC123fU5y
8AKr13A4DHRO/68kB4/9tbIW6RoO5p2OCU95kh0kpl7hzHBSd+jOef57pWiy
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgkOyQITlFo5kh/8gcF/GoTgD6MH3
SQ4g6TM+Ug7fgx8vnX0jyeHLvo9b07+JO4CsP3QwyWFHsFXEf3VxB51Nc98v
n4bgczNpt4u1Iviw8GIAAQdxB1h4anxSeTmrE8GHhS8A4FylOA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iMKG4oyLFMc5ixS3vknXcthSYEt13XzFIft
Dk2PjktoOxhwrJGJ+pPskJ4GBGzaDtEp1vf9XyL4YPWLkx1MjIFAWNvBotMx
4WlKMlw/Sxif7qbUZIcGlqP9huZaDiZxuzx50pIdEkKC1Bec1ITzN5v/OJSi
heC/Lt4q+rtbA67/1GGntZlyGnDzN+jlLWa0UXe4ce578ONCBD+m/9BXjZJk
h/WqT5rnvdVwiAS5txQqf0fTIRRo3Nz6ZIczIMCj5bBASv+uyjoE/++Vipdq
rClwPsj7Kf+THUR7vF6xlED1/052SI6948YsoenAD+S+/5zs8B8E6jUcYoHO
Z3qf7PD3W+mDOYIaDj05z3+vBIbXFpD/Vqk7OJgCPfgE4V4eJu12MaD73dcc
Xc7wQ9oByLt5LjvZoSei259RQNqBvXGqczfQvyKVk0rOskg5ZO8pmSzhA+Wn
iMH5CrsW7EvlE3UAhs4FpcPQ+DAWdcgXaj5w6iyCX5Qx8W0NMH5h6mH8HcFW
Ef/VJeHxD1Z/WcrhqwYwRIHpwwDEL5aFhIsOgn9B6fbPOq0Uhzdtud1Gu6Ug
+tVTHFoV2FXPTBGHyCtBw9NHHBI/L5LhfAYQaEDw0dMjAL1iF0A=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2ZYn3fvzTFYb2QDl96nZTDjXPfgx9nIvihfLqb
5sanOOwItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biINGTP+hryUI
/t8rFS/VGhF8rXaxm+e6UxwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU
4e6B8WHu3aD6pHneWRU4X1dR/kuOGIIPdk+CMly/cOWkkrNblOD+gfFh7oHx
UdwfqQznS82L0zwtoALnw+yH6Ye5D939AEJtuYw=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pkgIJvmUHP/xy3j11IOMP6OYKuI/+riDll7
SiZLyKQ5PHCNd5x1UcxhgZT+XRWuNIeQt5c/zlgo5vBh+TFv87+pDjGqETLn
ahB8hV0L9qXyiTrMyBNqPsCX5pAGAmqiDhPe1tibSqU5mBiDgKiDSdwuTx49
BJ9jjUxUijOCz8Ok3S4WiNB/7nvw46XpaXDzYXyY/ZEp1vf9QxHus9hyomyf
M1T/MTGHhKcXlG47IvwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuOSbJBCRmuZgbrM3aFoigr/doenRcQltBwOQBz1g5mHyUe3T
dojpP/RVwwY3HxZfMPNZwvh0N+1MdeiP6PZn3CDtsNB12+e/Ialw+QhLoAfM
UuH60fl3ftZl7TFA8EHRw6SNm987HRjBPAjzYXyY/8HhI5sKDx9GYHTe1EuF
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPTDdX1xga1RKjy9
ofPB9lkg+ODwssPNB8ZOTH8awnwYH2Y/iHsoFOG+KxUv1QxdEO7/s/LjJV8n
hP9gfJj/YXwzcPhqOABTl+WWNakOrQrsqmemiEDS0xYEPxYUX9tTHapA+r1F
HaJA4bMT5j4xh1Bgcpm7G2E/OP0cTHUIBrtPAhIex1Id3NccXc7wQ9IB5Pyv
J1IdDnTvazJZLOWwbz6wQOBJc8jI/9B6MkQNkr+F0hxaeP3XT2FVh+R/sTSH
v99KH8yZqA5PrzD3o5c/ADWb2cA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfe578OOl3OkOCSFB6gs8tR1+1mXtKfmfBuezNk51
7v6R5vDj7esDls5aDoza7WI3P6U5mNnsDZqWqAmR/5DmkJoGBGyaDgYca2Si
7qQ5/ASpV1ZzmHNEYUPRjDQH9zVHlzP8kHBYUmDLdX1ymkOrArvqmSniDse8
zTsde9IcZoLATjGIfHOaQ8jbyx9nLBRzYAnj091UmuYQoxohc64GwVfYtWBf
Kp+ow4flQBNmpjmYGIMAJn/ue6DAfAQfbN8S3Hyg7YsLziLMh/Fh9k849FUj
Zj/CfXtKJkuwbEpzAHk/7ZiYwxQJoAvXpjm8acvtNpIWh/PXCunwpd9D8KPB
5kk4gLSHAfWrf1J5OatTCmLOrjSHMyDwRgai/miaQzinWLsxv4LDl79XKl4a
pcP54PB1SXc40L2vyWSxlEPO898rP3qlOwSD3Sfh0Ds9T6jZJ93hIEieGcGH
hT+M3xfR7c8oIA6x3y0dHh/75kvp37VJh/sXbL9WOjw8YHxYeCU8vaB0OzId
Hp7ofGDszX0fj+CD6XTcfKXbwBQ5AWE+jA+zH5TcUpoR7jO4q8LWWJnu8MA1
3nHWRTGHyBTr+/6lMHlxiP1A89eD4qNO2gE9/QMAKGk6Gw==
             "], {{182.361, 
             8.50625}, {183.875, 12.0594}, {185.37699999999998`, 8.50625}, {
             182.361, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPeHQV42Y9ekOO4KtIv6riznA+Aq7FuxL5RN1COXT
3TT3drqDiTEIYPINONbIRD1B8FXYGqc6v0bwr/gmCUR8ROJXvFQz/JHukAYC
aqIOJZMlWMLEMuD2ofP3n1rouk0awe+dnifU7IPgczNpt4sVZjiEvL38ccZC
MQetdrGb57ozHGru/7hl/FrSYe775ce8l2c4yIPU+8k6fLwEdNCODAfnCc1C
aVaKcL5AbMB9o+PKcL6uovyXHDMNh591WXtKmjMctjs0PTouoe2Q8/z3yo9G
CP4xb/NORwMEH2yfNoI/+4jChiKVDIj/hbUdQNwMwQyHMyDAo+2gEdN/6CtD
hkM6KDzYtB1YgcHX/SEdzo+w3HKi7BGCb3AXGMJn0+H694ACbFE63D4Y39xm
b9C0RC2HjIlva+w3pjsc37Wjly1Ay6HDMeHphUPpDs+ztL9Nt9VyAMaO5ZYj
MPMR/M3mPw6laGnA+W/acruNdkvC+TNBIFICYv5BqHt8xB1AxivtToeGPyI9
wdIXABGdA+0=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jri3QHkR6vVyxfNB0YtdvFbn5Kdwi4JV2T
KKTlcKXipZohQ4aDvtZK4QsqWg5z3y8/5i2M4DsmPL2gpI/gd+c8/73SN8PB
5wS77eyrmhB+bIaDmc3eoGmJmg4mcbs8edIyHDab/ziUoqXpEJlifd8/N8PB
C6xewyEa6ByNkgwHj/21shbpGg4XlG7/rGvLcJCYeoUzw0ndQYWtcapzf4bD
jAn8VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw++VHy/5NmU4/AeB+zIO3ExAD2Zm
OICkz/hIOUx4W2NvGpTh8GXfx63p38QdQNbHWGc47Ai2ivivLu5wzNu801EA
wV86+4jChn/pcD4svBhAwEHcARaeGp9UXs7qRPBh4QsA0sGfog==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.61599999999996`, 
            9.901560000000002}, {201.60799999999998`, 9.901560000000002}, {
            201.60799999999998`, 9.23438}, {207.61599999999996`, 9.23438}, {
            207.61599999999996`, 9.901560000000002}}, {{207.61599999999996`, 
            7.58906}, {201.60799999999998`, 7.58906}, {201.60799999999998`, 
            6.921880000000001}, {207.61599999999996`, 6.921880000000001}, {
            207.61599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoeEpxeUmrMcMvI/tJ68ou6Q8/z3yo9tCP6V
ipdqhjuyHBpYjvYbmms6sDdOde4G8ie3t0ZdttF00IjpP/QViR+TYn3ffyeC
H86nu2nubgRf5fbPuqw9WQ6paUDAhuCL9ni9YinRgPPTQfLHJOH8MyDgIw53
TxpYXgxi/uIsh5C3lz/OWCjmMOFtjb1pX5ZDjGqEzLkaBF9h14J9qXyiEPee
yHIwMQYBTP5/kAVnEXx1Q441MpcQ/PNKQAfdQvBLMia+rXkOdY+aqMOHS75J
Am+yHN605XYbSYs6HFHYUJTxE8GfIsESxseZDXcPjA9z7/vlx7zNvyL8c9zb
vNPxAcK/4PC4gwgPGB8lvGB8Nm2H42X75ktdz3Jo4fVfP0VV2+HPyo+XfPdl
OficYLedHaoF8Qcw/E4cdlqbOU/ToWd6nlBzQ5bD+athb/Rvazigpw8AMbD1
xg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v7peULNOtkOVfd/3DL2FnOA8RV2LdiXyifq
sKTAlut6cbaDiTEIYPKXH/M272xE8Oe8B4r04+abdzomPL2BMD+m/9BXDThf
DM7X+KTyclYngg/RL47Kv4zgnwEBHwm4+TNBIFLSYYoESxjf2myHaNUImXMy
kg4lGRPf1szOduiL6PZnFJB00AAZEJLtsFZIhy/9noRDyWSghllQ/ZyKDiDj
Y/ZD5euUHTqAxl84le2wQfVJ87yzKnB+I8vRfsPpanC+1wl229mhmnD709OA
gE3b4Xvw46WzaxD8/1cqXqolIvjhlltOlPlB/dOj5WAB5O6zznY4fzXsjX60
pkNEivV9f9NshxdZ2t+my6o5GHCskYlyQPDB8q7ZDrqK8l9yzNQd2IHSKd7Z
Dsmxd9yYZ2hA7IvMdpCeF6d52kDTYfnsIwobihB8cPhMRvB7QOlhRbaDx/5a
WYvn6nD+owjx7RcfqML5YPvEVBzmgIybke0Ajq5gJYcrvkkCEblQ/7yRc0BP
bwCVeQhd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            224.678, 6.623440000000001}, {224.31999999999994`, 
            6.623440000000001}, {223.99800000000002`, 6.289059999999999}, {
            223.99800000000002`, 5.9312499999999995`}, {223.99800000000002`, 
            5.57344}, {224.31999999999994`, 5.2406299999999995`}, {
            224.66599999999994`, 5.2406299999999995`}, {225.04799999999997`, 
            5.2406299999999995`}, {225.381, 5.5625}, {225.381, 
            5.9312499999999995`}, {225.381, 6.289059999999999}, {
            225.04799999999997`, 6.623440000000001}, {224.678, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4cpO8dhrZAOX7qdiMMV3ySBiKk5Dl/2fdya
/k3U4fz34MdLl+c49EV0+zMKiDsc9zbvdNyT48AAAg6SDhkT39bYP4SqN5N1
SBGIsNzyJcfhw6L1CmcjFOH8LeY/DqV0qcD5AbekaxInaTgkPL2gdPtqjkN6
GhCwaTv8qMvaU7IYwdfdNPf98iIE3zQO6GC/HAcDrZXCF5ZowPmBIPOKVOF8
4cpJJWe3KEH0Z+U43NGUXfN/s4LDn5UfL/lOQvDnvF9+zHs+gj9fSv+uyroc
B/7YgPtG3xUcFrhu+/x3S45Dp43nrrQgRYcDpxa6bjuPML/Aluv64jM5Dqkg
96XJOpwo2zdfCuh+jU8qL2d1ikPcEwcNvwJROF9h14J9qXyiDujhDwBz9KnF

             "], {{229.06100000000004`, 13.120299999999999`}, {
             229.59699999999998`, 13.120299999999999`}, {229.99099999999999`, 
             12.893799999999999`}, {230.25300000000004`, 
             12.417199999999998`}, {230.46699999999998`, 12.0344}, {230.611, 
             11.4516}, {230.611, 10.9141}, {230.611, 9.817189999999998}, {
             229.97799999999995`, 9.07813}, {229.06100000000004`, 9.07813}, {
             228.10799999999995`, 9.07813}, {227.46399999999994`, 
             9.924999999999999}, {227.46399999999994`, 11.165599999999998`}, {
             227.46399999999994`, 12.368799999999998`}, {228.083, 
             13.120299999999999`}, {229.06100000000004`, 
             13.120299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4dJO9dhrZAOX7qdiMMV3ySBiNBchy/7Pm5N
/ybqcP578OOl6bkOfRHd/owC4g7Hvc07HWtyHRhAwEHSIWPi2xr7hVD1ZrIO
KQIRllu25Dp8WLRe4WyEIpy/xfzHoZQuFTg/4JZ0TeIkDYeEpxeUbk/NdUhP
AwI2bYcfdVl7SpIRfN1Nc98vN0LwTeOADubLdTDQWil8YYkGnB8IMq9IFc4X
rpxUcnaLEkS/Vq7DHU3ZNf83Kzj8Wfnxkm8Qgj/n/fJj3vEI/nwp/bsqebkO
/LEB942+KzgscN32+W9JrkOnjeeutCBFhwOnFrpu60eYX2DLdX1xT65DKsh9
abIOJ8r2zZcCul/jk8rLWZ3iEPfIQcOvQBTOV9i1YF8qn6gDevgDAJKjo54=

             "], {{235.06100000000004`, 13.120299999999999`}, {
             235.59699999999998`, 13.120299999999999`}, {235.99099999999999`, 
             12.893799999999999`}, {236.25300000000004`, 
             12.417199999999998`}, {236.46699999999998`, 12.0344}, {236.611, 
             11.4516}, {236.611, 10.9141}, {236.611, 9.817189999999998}, {
             235.97799999999995`, 9.07813}, {235.06100000000004`, 9.07813}, {
             234.10799999999995`, 9.07813}, {233.46399999999994`, 
             9.924999999999999}, {233.46399999999994`, 11.165599999999998`}, {
             233.46399999999994`, 12.368799999999998`}, {234.083, 
             13.120299999999999`}, {235.06100000000004`, 
             13.120299999999999`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYoeEpxeU9PMcNujlLWaM0XJgbZzq3O2C4LOv
kYlK8UbwTeN2efL45Tlsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1998hxmgsBOMQde3U1z39vnOYS8vfxxxkIxh9Q0INDLc4hRjZA5V4Pg
K+xasC+VTxTivpA8BxNjEMDkh1tuOVEWh+D/vVLxUi0Twb++uMCWKxvBX+C6
7fPfHoT5MD7M/uPe5p2ONQj3qbABLcxHuF/dkGONTB7CfzA+zP8wfqeN5660
IAWIvZfzHBhAYIGIg0672M1z3/McDnbvazJhFoPz37TldhtJizvoAINn+TsE
P5QPGGCP8xxq7v+4Zfxa3IEDFD/X8xyEKyeVnE2RdACGrkbMcqj6aHmHGWCH
5jmAvdus4HBEYUNRxlSoey4pOHwBBVBfnsMZEPBRdABFj8aBPAcRkHlblB1M
QPF3Kc9Bal6c5ukJKg4GIAvvAO3/tCEg+5aKQ0yK9X3/l3kOoj1er1iuIPgz
JvBXmXWrQvx7GMGfnifUfGBVnoPvxYkx/5hVHPbOl9K/OyPPwX3N0eUMP5Qc
ziwERkBnnoPzhGahNCsl1PADuhfGT4m948a8Q9th6Wygj7LyHOp/WxWce6Ht
cOPc9+DHkXkODyLEt19s0HaIALnHN8/h+K4dvWwB2g6w9J4OSldsCD4sfQMA
KUQ5Rg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4lyh5gOnJuY73NaUXfOfWckBxj8DAjLKDvtP
LXTdNjnfQVdR/kuOmIqDQ8LTC0rT8x0Cb0nXJH5ScZjq3J3zvD3fwUBrpfCF
FlWHI181Yvqr8h3mLFLe+ee4qsOXv1cqXmYh+N+DHy+dHYHgmxgDgXO+g2iP
1yuWEFUHA441MlE6+Q6vireK/s5WcejJef57pWC+AwMIJCg7lGRMfFvDnO9w
B+TezYpw/pd9H7emm8nD+WkgcEzCwWLLibJ96vkOa4V0+NLtRBxYtNvFbkYh
+EtnH1HYkIfgz32//Jh3N1S/mijEv/1Q+XuicP+LVE4qOZsi7tB/COhhYPi8
acvtNpKWcABpN2/Nd9gRbBXxX13cYYnrts9/K/IdZoLATjEHFbbGqc7ZCD4w
tA59dUDweZiADlTNh4TLZSk4P5xTrN24XwHOh8UPSLuGRb7DFvMfh1K6VBzO
K93+WReF4MPsg/FngOypzXeQmheneVpAxWEO0PtFLfkOHmuOLmeoUHY4XrZv
vlQ7ZnqA8QEoSO+Q
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfURhQ1EGf4FDtGqEzDkZSYfZIAG+AgeFXQv2pfKJ
OjBqt4vdlCpwMDEGAUy++M1z34NlEfzmA6cWusoh+JMlWML4lAsc0kBATdSh
Yapzd442wnwYPwZkf42Yw38QAKpvVWBXPTNFDCIvX+AQ8vbyxxkLxRx0Ns19
vxxo/sHufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhiBQ5zFinv/HNc1cGb
h0m7nQHBz7flur74Qz6cDw6fh/lQ/aoOX/5eqXh5Kd9hh0PTo+M/oObty3fw
OcFuO9sUwf+waL3C2RVKDt+DHy+dfSLfofzwNteZtUoOy495m3eezXeovP/j
lrG1MoR/NR/qfhWHK75JAhE38+HuBdv3CsEHqnZMYEf4x3Xb579XgPHVaeO5
K22RsgMsPvljA+4blSs6TAGF/898eHiAjFM7mu+w8tvLijMFCg4ca2SiUtbn
O4hUTio5u0QOzl8vpMOXXicF54Pj75gYxH0H8x0YQGCBiMOfuqw9JfcR/BJQ
hD9D8M+AwBuo+UeA8hkT39a8z3cIAsUno6gDevoDACBHE1U=
             "], {{
             256.96299999999997`, 6.778130000000001}, {256.61699999999996`, 
             6.289059999999999}, {255.86599999999996`, 5.835939999999999}, {
             255.39999999999998`, 5.835939999999999}, {254.92299999999997`, 
             5.835939999999999}, {254.50599999999997`, 6.27813}, {
             254.50599999999997`, 6.790629999999999}, {254.50599999999997`, 
             7.231249999999999}, {254.745, 7.64844}, {255.10299999999998`, 
             7.874999999999999}, {255.39999999999998`, 8.053130000000001}, {
             256.056, 8.22031}, {256.96299999999997`, 8.35156}, {
             256.96299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+mxY4bNDLW8wYo+XwUs2QY40Dgp+9
p2SyhAuC3zjVuTvHtcBhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
VIusc38ING8mCOwUc3hbY28aZ1fgEPL28scZC8Ug4kD3xKhGyJyrQfAVdi3Y
l8onCnGfR4GDiTEIYPJ/12XtKfFF8P2TBCIsg3DzH1YBHZSKMB/Gh9nvzcOk
3R6DcF8FyMIwhPvB9oUi/Afjw/wP46fE3nFj3qHtYLnlRNm+4AKH+t9WBede
aDtc9gU6yLvA4UGE+PaLDdoOkyVYwviA4XV8145etgBtB1j8pKcBARuCD4sP
APg7rjw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            264.0779999999999, 6.623440000000001}, {263.71999999999997`, 
            6.623440000000001}, {263.39799999999997`, 6.289059999999999}, {
            263.39799999999997`, 5.9312499999999995`}, {263.39799999999997`, 
            5.57344}, {263.71999999999997`, 5.2406299999999995`}, {264.066, 
            5.2406299999999995`}, {264.44800000000004`, 
            5.2406299999999995`}, {264.781, 5.5625}, {264.781, 
            5.9312499999999995`}, {264.781, 6.289059999999999}, {
            264.44800000000004`, 6.623440000000001}, {264.0779999999999, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF1IVFEQx9ePpAcTEXcVlVJ3r1RWFlkhPTgSYmaymCL7EBsqVpTkvREh
tRlSIqGGIVGWWkqikegWS+imFvShsSqVIliURZqYbLXWWpJR59x2zrCCA+fh
dx/+M/O/MxOTX7yv0E+j0fiwl8ueL3uRCW8NAQ0yLDhnHyXpDXC050Rt+C3i
M8nbzPY7xKEdaR9Otcuwu/1pq+aXXnBvscVZVxgruMpUafQJjhB8UeUwuLyr
smia6dXx6NZBGf/QIkOOc8R1tUkHG+81fG2tl2G/ZIoathBH22/2FQZpoWj6
921XhwyJW3loYTara3V5J/FpntBGbMwPNiXZiR+kB/rGP5ThII84LURbjx++
5CB9ZMxfsHPCWP2Y6jNWXzkW0kv1v4x9s1DaQ/0hY//Ih3g+Xazgb82d0UNr
9TBwsu9GxHMZtFV7PvvnGCCDlVcxSpx6//uf0XfEqn9TMgzyiNJ7894YwZgf
GesLGx/+mT1F9aM+9pdotqcHjlH/yOjPeW74DPm5lNV8TuKZuC0r2+eW5yQb
c2CFIvSRMf/UC2bYItWnztM81a/mcy+ZL/eS/t3kPzL6z+VLfRXhr6OJObKK
uD9jx4WUcGI2jc8y1ijCfy9m/iNjP3ycnOsV0W859yue2GlhC7aJ2C++Qje+
eXkeyWQDnUz6yOiXqrddEX6p/SYowi/1/zP2mgfG6Bfy+9QDKddcMYKt0uS5
xkyPHwYF6pv13Yv9EhSw9bKFEJfwHxxIrPoboEBEo3mdo0b6vz9+CkzmNY0l
Jkhw9gg7OD9kaJufKRms8dyTL3hvJNjA9/+TLPT4uSobJ57ggq+I1X0akkU+
phbawfYL83ntX5te8IC9qzrAKkH2x5brT+ykVxvunxt018NpEvwdZR22ypD1
OtKSN2cAvJ+qP0PEeC//AYk1V3s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO267fPfK2WFDnMWKe/8c1zV4ekFpds/oxB8ljA+
3U3uhQ7GIBCsDOefAYEeeVT5yxIOL9UMOdZEFDqsFdLhS7cTcXhYJbLOvRDB
19k09/3yPgRfuPnAqYWLCx1mgkCkJJz/HwTsFeB8jzVHlzNUKDvkPP+98uME
hPvQ3e9t3umYUFzocOqw09rMfyoO64syJr5tQfCnOnfnPJ9Y6KB87VEwwxwl
OD9GNULm3B45OJ8BBBwkHSRAHuwodHjgGu8466Kog3zr68AdFQh+BcjDaQj+
77qsPSWRhQ7paSAgBefvza95O3OqApwPVl+o7PA9+PHS2UkI96G7HwBPk7rb

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+ry102KCXt5gxRsvhpZohx5odCH72
npLJEnsQ/Mapzt05ewsdtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
Q7XIOveHQPNmgsBOMYe3NfamcdsKHULeXv44Y6EYRBzonhjVCJlzNQi+wq4F
+1L5RCHuO1DoYGIMApj833VZe0qOIvj+SQIRlqdw8x9WAR10F2E+jA+z35uH
Sbv9CsJ9FSALzyHcD7bvLMJ/MD7M/zB+SuwdN+Yd2g6WW06U7Ttd6FD/26rg
3Atth8u+QAcdLnR4ECG+/WKDtsNkCZYwPmB4Hd+1o5ctQNsBFj/paUDAhuDD
4gMAtQe7eA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{292.344, 12.3438}, {292.50199999999995`, 
            12.3438}, {292.67, 12.3438}, {292.67, 12.5313}, {292.67, 
            12.717199999999997`}, {292.50199999999995`, 
            12.717199999999997`}, {292.344, 12.717199999999997`}, {
            287.29999999999995`, 12.717199999999997`}, {287.142, 
            12.717199999999997`}, {286.97299999999996`, 
            12.717199999999997`}, {286.97299999999996`, 12.5313}, {
            286.97299999999996`, 12.3438}, {287.142, 12.3438}, {
            287.29999999999995`, 12.3438}, {292.344, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvck4scan9bFZzL0HNIFoiw3JKC4Ivf
PPc9uLzIQaTH6xVLib7D9s9/r1QA+dsdmh4dr9B3mAkCSHzLLSfK9iHxQdz5
FQi+eadjwlMg/0niwmsm/kj8CPHtFx/owfmmNnuDpimqwfl/v5U+mGOoCnfP
qcNOazP/qTi8Dtwh15pf5CAzL07z9AcVh591WXtK0oscfr19fcDyMYK/A2R/
hIqDO8jDtUUOaWCAyc+Y+LbGvh7BbwFZ0Ijg/1758ZJvC4JvDAKdRQ5mIPcm
qjjkPAeq6CpymNLeGnU5RsXhPwj0I/hTnbtznk9FuAfGh7k3HWRsH8I/wNh5
WNWG8K+0/l0VtlZEeMD4sPCC8cHxkmngEL/Lk4epucjhtnRNolGpgYNw84FT
CyuLHK4LfXI8r2bg4A0KYGD4/QDZf1jf4ThIIKnI4SkofvT1HdDTBwCuowPj

            "]]}, 
          Thickness[0.0033378951233352253`], StripOnInput -> False]}, {
        ImageSize -> {299.58826400996264`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {300., 18.}, PlotRange -> {{0., 299.59}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.003428297164798245], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
             13.512500000000001`}, {86.1875, 13.512500000000001`}, {
             85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
             9.1625}, {85.24529999999999, 7.7671899999999985`}, {
             85.49529999999999, 6.564060000000001}, {85.9125, 
             5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
             5.0609399999999996`}, {87.73750000000001, 5.0609399999999996`}, {
             89.5375, 5.0609399999999996`}, {90.44380000000001, 
             6.6109399999999985`}, {90.44380000000001, 9.6625}, {
             90.44380000000001, 12.2734}, {89.6688, 13.512500000000001`}, {
             88.0344, 13.512500000000001`}}, {{87.8203, 
             13.095300000000002`}, {88.97659999999999, 13.095300000000002`}, {
             89.44219999999999, 11.9281}, {89.44219999999999, 
             9.067189999999998}, {89.44219999999999, 6.528130000000001}, {
             88.98910000000001, 5.47813}, {87.8922, 5.47813}, {
             86.73589999999999, 5.47813}, {86.24689999999998, 6.68281}, {
             86.24689999999998, 9.590629999999999}, {86.24689999999998, 
             12.1063}, {86.6875, 13.095300000000002`}, {87.8203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
            12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
            12.717199999999997`}, {97.3016, 12.717199999999997`}, {
            97.14379999999998, 12.717199999999997`}, {92.1, 
            12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
            91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
            12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
            97.14379999999998, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
             "], {{
             100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
             15.5828}, {100.925, 12.4094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
            108.33799999999997`, 3.8812499999999996`}, {109.052, 
            3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
            128.91899999999995`, 8.660939999999998}, {128.859, 
            8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
            125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
            7.862499999999997}, {128.561, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
             "], {{131.28599999999997`, 
             8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
             9.245310000000002}, {131.49999999999997`, 9.44844}, {
             131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
             132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
             9.32969}, {134.76699999999997`, 8.089060000000002}, {
             134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
             132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
             131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`, 
             6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vSJb2vsG5McWDi75JPfaTqkpwFBU5LDqcNO
azPlNB06HBOeXgDyA25J1yRO0oDz3xRvFf3drQ7n19z/ccv4tRScvyPYKuK/
uriDeSdQoCHJAWRs2jExh/5DXzVi8pMcQt5e/jhjoZjDZAmWML7YJIcY1QiZ
czUIvsKuBftS+UQdkq3v+/cWQ/WricLNMzEGAVGH2z/rsvZMQfBZG6c6d69A
8H+v/HjJdxtC/xkwQJgP48Psv6AENHEXwn0aMUAXr0C4//riAluu5Qj/wfgw
/8P4sPCB8cHhOU/DgX2NTFQKkG+gtVL4goom3L2w8N9/aqHrtscIfgkoQN4h
+IeBwdf/KcmhgeVov+F2TYec50AffkKYN/uIwoaiL0kOElOvcGY4qTvYm8bt
8mRIxuA/TVx4zeS8BiS8GZMdprS3Rl3eAzWPKdlhu0PTo+MS2g7FGcAE8hwa
nsLaDp//Xql4eQvBP+4NjJELSZBw5NF2uOybJBBxMAmSjti04eEP44P9uwHB
B7unBMHvmZ4n1FyA4ANV5zyPRpgPph0Q9jNqt4vdVEuCuxecHjSS4P5Zfgzo
QM0kuH9hfFh4gN1riuCD/WeGCE8VNqCDzRHhDTK+xBoRH/Ol9O+quCHlH7T8
BACFa2p7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h/Bj5fO/pPsMGeR8s4/6VoONxYX2HL9TnbY
7tD06LiEtkOK9X3/3v3JDulpQMCm7dA7PU+oeQ2CD1afnuxgYgwEwtoO2XtK
JktoIPSbdzomPAXyG1iO9huaazmkT3xbY6+Z7JAQEqS+4KQmnL/Z/MehFC0E
/3XxVtHf3Rpw/acOO63NlNOAm79BL28xo426Aw+TdruYKYI/4dBXjRjzZIf1
qk+a573VcOgBudcCKn9H06EDaNwFp2SHMyDAo+VwxTdJIKIQwTfgWCMTdQLB
twF6f/qhZAfRHq9XLCVQ/fuSHZJj77gxS2g6gLhK25Md/oNAvYbDBKDzTTcl
O/z9VvpgjqCGw/75Uvp3geG1BeS/VeoOxRlADy5HuNfBNG6Xp0myg/uao8sZ
fkg7xO7y5GHST3boiej2ZxSQdrDccqJsn3qyg0jlpJKzLFIOc98vP+bND+Wn
iMH5CrsW7EvlE3UAhg5LWBs0PoxFHRa6bvv8dwKCv3T2EYUNvxDqYfwdwVYR
/9Ul4fEPVn9ZykEjpv/QV2D6MADxi2UdGEDgA4LPEsanu+ltssObttxuo91S
EP2vkx1aFdhVz0wRh8g/hYanjzgkflYj+GB7nBF89PQIALLWHDk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0zPU+o2SLFYb2QDl96nZQDD5N2u5gugt/hmPD0
glKKw45gq4j/6pJw/kwQ2CkO51fd/3HL2FsMrv/Lvo9b07+JOMT0H/qqYYHg
G3CskYlyQfBjd3nyMPmnODCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA+Oj
uD9SGc6XmheneVpABc6H2Q/TD3MfuvsBENefdA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMg8CDVoeb+j1vGr6UcYPwdwVYR/9XFHea+
X37M+36qwwPXeMdZF8UcLvkmCUScTXUIeXv544yFYg5Kt3/WZR1IdYhRjZA5
V4PgK+xasC+VT9Th1ELXbZ8vpjqkgYCaqMMRhQ1FGXdTHUyMQUDUIWPi2xr7
jwi+zX3/3ulsaXC+g2ncLk+RNLh+Ru12sZtaaXDzYXyY/T3T84SaJdLg7st5
/nvlRzao/mNiDlMkWML4WNPg/oPxYf6H8Teb/ziUoqUB56eD9LNpwc17nqX9
bbqtFty+47t29LIFaDmwNk517tZIczC32Rs0LRHB3+7Q9Oi4hLZDijXQg9ww
8zD5qPZpO0w49FUj5n8qTj4svmDmW3Q6JjytSXXoj+j2Z9wg7XCl4qWaoQRC
vgfkgZ8pcP3ofD7dTXPff0bwQdFj+g43/wAogs+nwM2H8WH+B4fPgxR4+JgA
o5PnUwo8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpR9bruuL
C76mwNMbOh9s328EHxxejKk4+cDY6T+kiUj/MD7MfhD3qwQi/3CskYlKYU+F
u9/grgpbI2sq3H8wPsz/ML4ZOHw1HICpK+d5fqpDqwK76pkpIpD0VI7gTwDF
V1WqQxVIv7eoQy8ofGpg7hNz6AAmlwt1CPvB6acl1SEY7D4JSHh0pjq4rzm6
nOGHpAPI+Ro9qQ4Huvc1mSyWcvgIKhAupDpk5H9oPRmiBsnfV1MdWnj9109h
VYfk/5upDn+/lT6YM1Ednl5h7kcvfwDCQe5G
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzajdLnbzXJpDQkiQ+gJPbQedTXPfLz+E4FtsOVG2
b3eaw4+3rw9YOms5mMTt8uTZluZgZrM3aFqiJkR+c5pDahoQsGk6pFjf9++d
n+bwE6ReWc3h3Pfgx0uj0xzc1xxdzvBDwuHG4gJbrvA0h1YFdtUzU8QdftZl
7SnxT3OYCQI7xSDy7mkOIW8vf5yxUMzBotMx4alFmkOMaoTMuRoEX2HXgn2p
fKIOSreBJsSkOZgYgwAm/wJIIAnBB9uXjpsPtP364gkI82F8mP2HvmrE9Dch
3Pdh+TFv89I0B5D3046JOQB5nY4FaQ5v2nK7jaTF4fy1Qjp86fcQ/GiweRIO
K0ACQP3qn1RezuqUgoRDbZrDGRB4IwNR35HmEM4p1m7Mr+CgYcixRuYbgg8O
X/Z0hwPd+5pMFks5LJDSv6vCl+4QDHafhMOBUwtdt/GnOxwEyTMj+LDwh/H7
Irr9GQXEIfZzpsPj4+Ml3yQBhnS4f8H2v0OEB4wPC68pEixhfLLp8PBE5wNj
74KSMoIPDjct3PxQPt1Nc4PT4ebD+DD7bYDJbbobwn1JAhGWW2zSHR64xjvO
uijm0DM9T6jZAiYvDrFfO91hPSg+6qQd0NM/AK76Nmg=
             "], {{180.461, 
             8.50625}, {181.97500000000002`, 12.0594}, {183.47699999999998`, 
             8.50625}, {180.461, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeirRkx/UbrDjmCriP/qYg4wvsKuBftS+UQdOhwT
nl6Yl+5gYgwCmPwU6/v+vcsR/AjLLSfK1iH4bI1Tnbu3IPgca2SiUnanO6SB
gJqow4pj3uadNxH2ofO//L1S8fIegn/g1ELXbfwZcL69adwuT5MMh5C3lz/O
WCjmELvLk4fJP8Oh5v6PW8avJR0uKN3+WZeV4SAPUu8n66ACclB1hoPzhGah
NCtFOF8gNuC+0XFlOF9XUf5LjpmGg86mue+Xu2U4bHdoenRcQtthgZT+XZVv
6XA+0PA9JZ8RfLB97xD8c9+DHy99DvW/sLbDDyB39pV0hzMgwKPtENMPDPEj
6Q7poPBg03awAAbfvs0Ifk/O898rlyL4SQLAEJ6A0P9hOTDAUhH2wfjmNnuD
piVqOcw5orChqCTd4fiuHb1sAVoOe0omS7C0pTs8z9L+Nt1WywEYOznP22Hm
I/ibzX8cStHSgPPftOV2G+2WhPNngkCkBMT8Fqh7fMQdQMaH1aVDwx+RnmDp
CwD7/g6a
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHdN/6KvGmnQHkR6vVyxfNB1M4nZ58mxLdwi4JV2T
KKTlwLFGJirlcLqDvtZK4QsqWg4XlG7/rLuG4JdMlmAJ+4Tg75svpX9XIMPB
5wS77eyrmhC+QoaDmc3eoGmJmg7pE9/W2GtmOGw2/3EoRUvToWd6nlCzQYaD
F1i9hgPIOTHmGQ4e+2tlLdI1HJjD+HQ3eWY4SEy9wpnhpO4QbrnlRFlQhsOM
CfxVZt2qcP6HResVzmoow/lnzwBBjYKD/l0VtkbXDIf/IHBfxsHeFOhBnQwH
kPQZHymHwwobijJEMxy+7Pu4Nf2buAPI+v5/6Q47gq0i/quLO/ysy9pTchnB
v3Hue/Djgwg+LLwYQMBB3AEWnhqfVF7O6kTwYeELAOd2nio=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.716, 
            9.901560000000002}, {199.70799999999997`, 9.901560000000002}, {
            199.70799999999997`, 9.23438}, {205.716, 9.23438}, {205.716, 
            9.901560000000002}}, {{205.716, 7.58906}, {199.70799999999997`, 
            7.58906}, {199.70799999999997`, 6.921880000000001}, {205.716, 
            6.921880000000001}, {205.716, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIwfftnXdaULIcWBXbVM1dkHWD8kLeXP85wlILzRSon
lZxNEXe4UvFSzXBClsNMENgp5qB/V4WtsRaqfqGYQ8LTC0q3U7McYlQjZM7V
IPgKuxbsS+UTdfge/Hjp7BlZDibGIICFrxHTf2ghgv/lL9DGVbj5PTnPf6+8
izAfxofZ33/oq0bMaYT78m25ri/ekeWQBgLHxBzmHFHYULQF4T8YH+Z/GB8W
PiDjP55C41/KctgRbBXx/7gs3P4D3fuaTBYj+GDnNis47D+10HUb0D3OE5qF
0rIUIOYfQfCn5wk1H9iX5bDy28uKMwUKcPvR+Q9c4x1nHVSG8/+DgbrD++XH
vM23ZjmcAQEeLYfjZfvmS23PckgH+ZdN2+EIMDj6NwHdz+u/foqqtsMfoOt9
pwHNixDffrFBy6FksgRLmBZU/xs5iHo9zPQB4wMAzjsQPQ==
             "], {{
             212.63800000000003`, 8.22031}, {210.07500000000002`, 8.22031}, {
             212.63800000000003`, 12.417199999999998`}, {212.63800000000003`, 
             8.22031}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            216.778, 6.623440000000001}, {216.41999999999996`, 
            6.623440000000001}, {216.09799999999996`, 6.289059999999999}, {
            216.09799999999996`, 5.9312499999999995`}, {216.09799999999996`, 
            5.57344}, {216.41999999999996`, 5.2406299999999995`}, {
            216.76599999999996`, 5.2406299999999995`}, {217.14800000000002`, 
            5.2406299999999995`}, {217.481, 5.5625}, {217.481, 
            5.9312499999999995`}, {217.481, 6.289059999999999}, {
            217.14800000000002`, 6.623440000000001}, {216.778, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYpO4XZ48VdkOqWlAwKbpoMLWONV5dbbDetUn
zfPeajh8D368dPaBbAeP/bWyFs81HNJB6t4h+PamQAM+IPSnWN/3732f7SDa
4/WKpQTB19daKXxhCYIvApL/guAnhASpL/DUgvNrPm0IyK7Sgps/Z5Hyzj/P
teD2g2k2bYd8oeYDpy5mO7Bwdsknv9OCuxem/j8IrEbwry8usOWajuDzgATa
EPp7cp7/XpmJMN9iy4myfekI9Tl7SiZLZCD81zM9T6g5Axoe6Rpwvt/FiTH/
FqvD+S+ytL9Nn6vq0H/oq0YM0DxjEAhWdpjwtsbeNC3bgT824L6Ru5JDwtML
Srdzsx06bTx3pSkpQeyvz3ZY+e1lxRkHZQdwfHVlO2SA3DdN2eHOz7qsPXMQ
/CMKG4oyDiL4x73NOx1vQM3/rgjn7wi2ivh/XA7OXyukw5deJ+mwBBg81/cD
46dyUsnZFDFI+ExD8MHh04jg2wCja3petgMDCDiIO2RMBHoIGH7RqhEy52ok
HA6cWui6LRyaPtJkHI4Avd/vl+3wpi2322i3NCQ8gPIHu/c1mTBLOkxx7s55
Hp3tEAPWDzUvEWafqAO/7qa577OzHc6AwBoRBxNQOFZD3W8n4hDOB1TQjeD/
v1LxUm0pgg/2LzB9hLy9/HHGQlGH98uPeZtfBaa3+z9uGb8Wd+gHxdcbYPoH
h4eUQ4JAhOWWH1D37JGF8++7xjvOWqgA58PiE5web2Y7bNDLW8xoo+rwZ+XH
S77rEHxwepyN4IPDty/b4VXxVtHfr1Ug4VmW7bDF/MehFC4VB/T8CQDFq5c8

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pznv1d+lMtxOAMCa0QdUtOAQCnHQWHXgn2p
fKIOGRPf1tgb5jiYGIMAJp9Xd9Pc98YIvs19/97pZrj5undV2BpdEeaD+aE5
DiFvL3+c4SjlcKXipZphRo7Dl30ft6abyTscUdhQlNGY4+C+5uhyhgoliDnH
cxyO79rRyxagBeeng9zNpu2wp2SyBMu8HAcWzi755HdaDvm2XNcXT8hxmLNI
eeef51oOXzVi+g8VIvg3zn0PfhyK4IPNc0bonwD0rqkcwnxw+Egh1KdYAz0o
neNgoLVS+MISDZx8j/21shbpCL7fxYkx/5Qx+TDzdzg0PTr+Q9Uh4ekFpduq
CH7P9DyhZg2o+/zUIfq1cxzqflsVnDuhAXGvXo7DjJlA8FPDwWLLibJ99gg+
mF6K4IOCK2xajkMLr//6KazqDkdAAdSV4/Dz7esDlotVHT5c8k0SqMlxeJK4
8JqJvooDenoBAENk8xo=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/nZLncFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bQ8B11F+S85YioOJZMlWMJm5TkE3pKuSfyk4nCibN98qe48BwOtlcIX
WlQdvmrE9B+qzXOYs0h555/jqg7qhhxrZPIQfJ12sZvnohH81DQgcMtzEO3x
esUSouqQYn3fv1c/z+FV8VbR39kqDnvnS+nfFclzYACBBGWHpbOPKGxgy3O4
A3LvZkU4/8u+j1vTzeThfJCxacckHHKe/175USvPYa2QDl+6nYiDadwuT544
BP/Gue/BjwsR/AtKt3/W9UH1q4lC/DsJKn9PFO5/kcpJJWdTxB2OgDwMDJ83
bbndRtISDipA7VkdeQ47gq0i/quLO1yteKlmWJPnMBMEdoo5hFtuOVGWh+AD
Q+urhguCbw9yoEaeg4kxEFyWgvPDOcXajfsV4HxY/IC0x1jnOWwx/3EopUvF
gSWMT3dTLIIPsw/GB+tryHOQmheneVpAxeE80PtL2/McPNYcXc5QoezwZ+XH
S75dmOkBxgcAoL/01A==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgSLUr5DtGqEzDkZSYcckIBCvoPCrgX7UvlE
HUw7HROeWuQ7mBiDACY/4ekFpdu2CL7FlhNl++wR/JgU6/v+nvkOaSCgJupg
ErfLkycKYT6MHwOyv0YMos8736FVgV31zBQxiLxTvkPI28sfZywUc+iZnifU
7JDvcLB7X5MJszicPxMEIiVR+ZyKcL6B1krhCy0qEL5BvsOcRco7/xxXdTju
bd7pyILgLymw5br+OQ/O/x78eOnsJ3lQ/aoO6oYca2Su5TnscGh6dPyHikM8
yP8H8xx8TrDbzjZF8D8sWq9wdoWSg0672M1zp/Mcyg9vc51Zq+Rw52dd1p4L
eQ6V93/cMrZWhvBv5EHdr+LA2jjVuftOHty9YPveIfhnFrpu+yyI8M/e+VL6
d4Hx1WnjuSttkbIDLD75YwPuG5UrQvz3Jw8eHgZA46JO5Dms/Pay4kyBgoPN
ff/e6ZvyHEQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r4jeQ4MILBAxEF309z3
yx8h+MuPAS18ieD/B4H3UPOPiDgsnX1EYcOnPIcgUHwyijqgpz8AHIAM9A==

             "], {{249.063, 6.778130000000001}, {248.71699999999998`, 
             6.289059999999999}, {247.966, 5.835939999999999}, {
             247.49999999999997`, 5.835939999999999}, {247.02300000000002`, 
             5.835939999999999}, {246.60599999999997`, 6.27813}, {
             246.60599999999997`, 6.790629999999999}, {246.60599999999997`, 
             7.231249999999999}, {246.845, 7.64844}, {247.20299999999997`, 
             7.874999999999999}, {247.49999999999997`, 8.053130000000001}, {
             248.15599999999995`, 8.22031}, {249.063, 8.35156}, {249.063, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU8vMdNujlLWaM0XJgbZzq3N2C4LOv
kYlK6UbwTeN2efL05Ttsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1978h1mgsBOMQde3U1z39fnO4S8vfxxxkIxh9Q0IMjLd4hRjZA5V4Pg
K+xasC+VTxTivin5DibGIIDJVzfkWCMzD8E//z348dLluPlfQQ46izAfxofZ
f9zbvNNxD8J9KmxAC9cj3A+2bx3CfzA+zP8wfkrsHTfmHdoOS2cfUdiwKt+h
/rdVwbkX2g43zgEdNDPf4UGE+PaLDdoOESnW9/178x2O79rRyxag7QCLn3RQ
OLAh+LD4AAAZPbC/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
            6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
            255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
            5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
            256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
            5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
            256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
            6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
            256.17799999999994`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d63o8ChzmLlHf+Oa7qUJ+1p2TyHQR//vvl
x7xPFjgYg0CwMpx/BgR65FHlL0s4NB84tdD1VoHDWiEdvnQ7EYdqkXXuDz8h
+Me9zTsdBQrh/NUyUSnWqoUOM0EgUhLO/w8C9gpwvseao8sZKpQd2BunOncL
FcLdh+7+pxeUbv/8UuBw6rDT2sx/Kg6ePEza7WyFcL7+XRW2RuFCB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpsHku0IOchQ4PXOMdZ10Uddgh1/o68FcBnC8M
8vBzBH+yBEsY3+0Ch/Q0EJCC8/fm17ydOVUBzgerL1R2mPi2xt70CcK96O4H
AEUut/8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoUNRRkT9QsdNujlLWaM0XJoPnBqoasVgs8c
xqe7yRbBl9a/q8JmX+iw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
RNa5P6yyK3SYCQI7xRzaxW6e+25e6BDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5zKnQwAUtg8idLsITxuSP4z3+v/HjJGze/GuSgOIT5MD7M/sdL
Zx9RCEO4TxhkoT/C/WD7/BH+g/Fh/ofxU2LvuDHv0Ha47JskEOFb6FD/26rg
3AtthxyQg1wKHR5EiG+/2KDtoLNp7vvlwPA5vmtHL1uAtgMsftLTgIANwYfF
BwBRdqmf
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{284.44399999999996`, 12.3438}, {
            284.60200000000003`, 12.3438}, {284.7699999999999, 12.3438}, {
            284.7699999999999, 12.5313}, {284.7699999999999, 
            12.717199999999997`}, {284.60200000000003`, 
            12.717199999999997`}, {284.44399999999996`, 
            12.717199999999997`}, {279.40000000000003`, 
            12.717199999999997`}, {279.24199999999996`, 
            12.717199999999997`}, {279.07300000000004`, 
            12.717199999999997`}, {279.07300000000004`, 12.5313}, {
            279.07300000000004`, 12.3438}, {279.24199999999996`, 12.3438}, {
            279.40000000000003`, 12.3438}, {284.44399999999996`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PnxQ61P62KjiXoefwe+XHS77PEPz1
RRkT3/4odBDp8XrFUqLv4N87PU/oZ6HDdoemR8cr9B2MQQCJf9k3SSACie8P
5Fr+QvAvKN3+WQfkP0lceM3EH4kfIb794gM9ON/UZm/QNEU1OP/vt9IHcwxV
4e45ddhpbeY/FYeW14E75D4WOsjMi9M8/UHFYbIESxjfy0KHX29fH7B8jODv
ANkfoeLwsAro4f+FDmlggMln1m4Xu8lQBOfLtwItYELwpzp35zxnRfDPgABX
kYMZyL2JKg7sjUAVPEUOU9pboy7HqDjMBAFBBF//rgpbo3gR3D0wPsy9/0GA
vwjun/XuQBdyFMH9u/lE2b75bEXw8IDxYeEF44PtzTRw+B78eOlsliKH29I1
iUalBg6rZaJSrH8XOlwX+uR4Xs3A4SkogD8UOvwA2X9Y3yEBJPC40OEpKH70
9R3Q0wcAursKew==
            "]]}, 
          Thickness[0.003428297164798245], StripOnInput -> False]}, {
        ImageSize -> {291.6857683686177, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {292., 18.}, 
         PlotRange -> {{0., 291.69}, {0., 17.49}}, AspectRatio -> Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledCircle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledSquare]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDiamond]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledUpTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times", FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.945109, 0.593901, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6300726666666667, 0.395934, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.945109`", ",", "0.593901`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.945109, 0.593901, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.945109, 0.593901, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.430638, 0.16879466666666665`, 0.45673933333333333`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.645957`", ",", "0.253192`", ",", "0.685109`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.645957, 0.253192, 0.685109]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.645957, 0.253192, 0.685109], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledCircle]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledSquare]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDiamond]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledUpTriangle]\"", ",", "Medium"}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[
     Rational[1, 4], 0.25],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.003649768239716779], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
             "], {{24.3922, 13.4891}, {
             24.034399999999998`, 13.4891}, {23.724999999999998`, 
             13.179699999999997`}, {23.724999999999998`, 
             12.821899999999998`}, {23.724999999999998`, 12.4766}, {
             24.034399999999998`, 12.165599999999998`}, {24.381299999999996`, 
             12.165599999999998`}, {24.726599999999998`, 
             12.165599999999998`}, {25.048399999999997`, 12.4766}, {
             25.048399999999997`, 12.821899999999998`}, {25.048399999999997`, 
             13.1563}, {24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
             "], {{
             30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
             6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
             28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
             5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
             6.790629999999999}, {27.6063, 7.231249999999999}, {
             27.845299999999995`, 7.64844}, {28.203099999999992`, 
             7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
             29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
             30.062499999999996`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
             "], {{37.7922, 13.4891}, {
             37.434400000000004`, 13.4891}, {37.12499999999999, 
             13.179699999999997`}, {37.12499999999999, 12.821899999999998`}, {
             37.12499999999999, 12.4766}, {37.434400000000004`, 
             12.165599999999998`}, {37.781299999999995`, 
             12.165599999999998`}, {38.12659999999999, 12.165599999999998`}, {
             38.44839999999999, 12.4766}, {38.44839999999999, 
             12.821899999999998`}, {38.44839999999999, 13.1563}, {
             38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
             "], {{98.58589999999998, 8.94844}, {
             98.58589999999998, 9.11406}, {98.64529999999999, 
             9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
             9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
             10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
             102.067, 8.089060000000002}, {102.067, 6.75469}, {
             101.26899999999999`, 5.76563}, {100.19499999999998`, 5.76563}, {
             99.53909999999999, 5.76563}, {99.0516, 5.9796900000000015`}, {
             98.58589999999998, 6.468749999999999}, {98.58589999999998, 
             8.94844}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            105.17799999999998`, 6.623440000000001}, {104.82, 
            6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
            104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`, 
            5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
            5.2406299999999995`}, {105.54799999999999`, 
            5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
            105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`, 
            6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
            105.17799999999998`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
             "], {{
             114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
             6.289059999999999}, {113.166, 5.835939999999999}, {
             112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
             5.835939999999999}, {111.80599999999998`, 6.27813}, {
             111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
             7.231249999999999}, {112.04500000000002`, 7.64844}, {
             112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
             8.053130000000001}, {113.35599999999998`, 8.22031}, {
             114.26299999999998`, 8.35156}, {114.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

             "], {{138.992, 13.4891}, {138.634, 13.4891}, {
             138.32500000000002`, 13.179699999999997`}, {138.32500000000002`, 
             12.821899999999998`}, {138.32500000000002`, 12.4766}, {138.634, 
             12.165599999999998`}, {138.98099999999997`, 
             12.165599999999998`}, {139.32699999999997`, 
             12.165599999999998`}, {139.648, 12.4766}, {139.648, 
             12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`, 
             13.4891}, {138.992, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
             "], {{
             150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
             6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
             5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
             148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
             7.231249999999999}, {148.44500000000002`, 7.64844}, {
             148.80299999999997`, 7.874999999999999}, {149.1, 
             8.053130000000001}, {149.75599999999997`, 8.22031}, {
             150.66299999999998`, 8.35156}, {150.66299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
             "], {{158.39200000000002`, 13.4891}, {158.034, 
             13.4891}, {157.72500000000002`, 13.179699999999997`}, {
             157.72500000000002`, 12.821899999999998`}, {157.72500000000002`, 
             12.4766}, {158.034, 12.165599999999998`}, {158.38099999999997`, 
             12.165599999999998`}, {158.72699999999998`, 
             12.165599999999998`}, {159.048, 12.4766}, {159.048, 
             12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`, 
             13.4891}, {158.39200000000002`, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
             "], {{202.36099999999996`, 
             10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
             203.72, 8.804689999999999}, {203.72, 8.02969}, {
             203.21899999999997`, 7.493750000000002}, {202.492, 
             7.493750000000002}, {201.694, 7.493750000000002}, {
             201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
             9.031249999999998}, {201.15599999999998`, 9.94844}, {
             201.59799999999998`, 10.4859}, {202.36099999999996`, 
             10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 5.13281}, {
             204.73299999999998`, 4.859380000000001}, {204.73299999999998`, 
             4.084379999999999}, {204.73299999999998`, 3.05938}, {203.791, 
             2.29531}, {202.53899999999996`, 2.29531}, {201.503, 2.29531}, {
             200.78799999999998`, 2.9046900000000004`}, {200.78799999999998`, 
             3.7859399999999988`}, {200.78799999999998`, 4.321879999999999}, {
             201.09699999999998`, 4.8109399999999996`}, {201.57299999999998`, 
             5.014060000000001}, {201.76599999999996`, 5.10938}, {
             202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
             "], {{235.563, 
             6.778130000000001}, {235.21699999999998`, 6.289059999999999}, {
             234.466, 5.835939999999999}, {233.99999999999997`, 
             5.835939999999999}, {233.52300000000002`, 5.835939999999999}, {
             233.10599999999997`, 6.27813}, {233.10599999999997`, 
             6.790629999999999}, {233.10599999999997`, 7.231249999999999}, {
             233.345, 7.64844}, {233.70299999999997`, 7.874999999999999}, {
             233.99999999999997`, 8.053130000000001}, {234.65599999999995`, 
             8.22031}, {235.563, 8.35156}, {235.563, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            247.38599999999997`, 13.9547}, {246.67199999999994`, 13.9547}, {
            242.23799999999997`, 3.8812499999999996`}, {242.95199999999997`, 
            3.8812499999999996`}, {247.38599999999997`, 13.9547}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF9IU1EYwOcyH8LEjE1Ri827W0aKVIYOiz4RKfsnqagPZlpZkta5lIQP
SygRCWcaJmaapWkaBYmY6LIlsqWYWmAURWagJiajFllJRZ173TmfCh44D7/7
8P353e87+qMkIWuFSqVyozeZXjW9Qz8Tx5vWEphzzPQYBQOc9insGdAjX/Nz
T/bagmybDU4r20pgzwN7s+qXwPkJMTmqs4I4m1NL4t28/TlfUdgXbLrWs9k0
XrV8urRQK38wEEhyjDiv12vh+99X+dM+BNLE1MBhE7LOctua5aWBvOyrDlME
gfBt8tEA2bnqzZ1I5LJemjAGeXu6Jc7zIPLq0LabX1IInJDPBg28nys41S1h
fMYsf4Z3qrE9A+uLbO8/b03E+neMxZdWJWB/jFn/jE/K+bRBnL82PNQNBQsQ
Uqx9O5xDQGPe+9k9yQByec2XkA0eFytjqpAVf00EBuUTKCzm/XrO3L+LWX19
+yIuRzdi/Sw+64/+7dC2IuyfMfPTKFHh99HnUlbyPULOnfp9z2ldnj3Vm4u1
kxifMct/PIoKG8H6lHl6hvUr+exL5su+pH87+mfM/Cv/48MC/6PUyCxyhTz/
KyXOOd15FX6eEve/iKl/xqyfC7voBPpKvN/EzvVFMwv4cRztOAD5hbyP65bn
W/5ho4YQjM+Y+VLiCRL3dUye30CJ+xpvqrHpKDNfjJkvxh9jj0TfcOo5t4oT
hXUHXD7WSFDbIHT96RPhMF0v9T/C2az8YGTF7ycC/nXpm56Xi/P7M0ZgIrP+
dXiYCFVn6IPTS6Dlx3T+YLnrPelg7404v/93MZ6so8aMnGKkAQuQlX06h/lo
tN7ZXMy3aP9aBM79ls5Sj1YRIGPyZVA8xns6UB/bEeXi3SJUxpTkTm0kcOhd
gCnzmwHY+6n4GUJm7+V/qc5FWw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1aJirFOrXAYc4i5Z1/jqs6eJt3OiZ4IvjZe0om
S5gVOBiDQLAynH8GBHrkUeUvSzj4907PE3IvcFgrpMOXbifi4P6wSmRdPII/
WYIljK8Wwa94qWbIManAYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw2XfJIGIeoT7
0N2/ee775ccSCxxOHXZam/lPxUH85rnvwcUI/u+VHy/5NhQ4KF97FMwwRwnO
j1GNkDm3Rw7OZwABB0mH+iygB8sKHB64xjvOuijq0Po6cIdcOoJ/H+ThEAQ/
4ekFpdtA/6engYAUnL83v+btzKkKcD5YfaGyQ/wuTx6mQIT70N0PAGQWtvg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4rc19qZxcwocNujlLWaM0XLw752eJ7Qcwb+g
dPtn3SoE//nvlR8vrS5w2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dg+rRNa5A/kzQWCnmEPw46WzjywpcAh5e/njjIViDv9BYHaBQ4xqhMy5GgRf
YdeCfal8ohD3rS9wMDEGAUx+wlOgizcj+FtOlO2bvwM33x3koNMI82F8mP0b
ijImvj2EcN99kIV7EO4H27cb4T8YH+Z/GD8l9o4b8w5th/lS+ndVdhU41P+2
Kjj3QtvBEuSgjQUODyLEt19s0Hb4WZe1pwQYPsd37ehlC9B2gMVPehoQsCH4
sPgAAGo2zUk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hp707hdNwsc0kDgGatDtcg694fPChzmzAQC
SR6H+/690/PeFDjEqEbInLPhd9gh1/o68FOBQ6sCu+qZL4IO7WI3z33/C+VP
EXNY7/6wSoSlEKJeRgbOr77/45bxawU4f+W3lxVnDig5gKyZyVjoEHhLuiax
SMVhy4myffP/FDjMmMBfZcat5uBt3umY8LXA4fzVsDf60RoOChuKMia+LXCY
DpJfrekAc3/9b6uCcy+0HbL3lEyWuFbgkBASpL7AU9uh4qWaIceTAofJ7a1R
l200HXZ78jBpvyxwOHXYaW2mnIbD6YWu2z6/harXVHOwBDngY4HDFJD6OSoO
IOeu+1zgoHztUTDDGyU4H+z+DwpwfgvI/1dk4frbQXwTKQj/LTR8j4k5nAGB
FwUOb9pyu42qhRye/1758dLjAof7rvGOswwF4O6HxAe7A3r8AABpt8ZC
            "]]}, 
          Thickness[0.003649768239716779], StripOnInput -> False]}, {
        ImageSize -> {273.9934744707348, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {274., 17.}, 
         PlotRange -> {{0., 273.98999999999995`}, {0., 16.34}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {{{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                "], {{
                23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}, {{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                "], {{
                23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}}},
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
     37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
     55}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Full,
   LabelStyle->{FontFamily -> "Times"},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 56}, {-71.925, 1.673}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7JcU2HJdV5Y4ABVwyJj4tsbeVBDK53DYcqJs
3/xbClC+gMO++VL6d5doQfkiDts+/71SkakP5Us4fNOI6T801QTKl3H4VZe1
pyTYEspXcLA3jdvl2aMB5Ss5gLg8TaZQvooD2D2H7aB8NQfZqBTr++dh6jUc
FrkCbQyxgPK1HHzMOx0TlupB+ToO69wfVom8U4fy9RyWzT6isGGTMpRv4AB0
3VeNOYZQviFEfhLMfiMHoeYDpxa6wvxj7JAGAmow95s41AO9M1kCpt/U4U3g
DrlWbSUo3wzCf/17P4Rv7nD2DBD0GEDlLRyOKmwoymB0gPItHW7/BAYQizOU
b+Xw/PfKj5f+ukL51tDwhrnPxuHD8mPe5po2UL6tg0CE5ZYTYkZQvp1DwtML
SrcjYeFj73ASGH1S/TD1DhD3r3CB8BscHA4CfbvtszVU3tFhjQwwwPm9ofKO
DnOAwVO0AhafTg6zZgLBTWh4NzhB7P8G84+zgyUowcRD46vB2aH1NTBAQmHy
Lg6KQO9PfPsGEj4NLg7g5CanC5V3hej/bwXV7+pQOlmCJcwP5n83h7sqbI1T
D0PDv8HNgU9309z3zzWh8u7Q9GcPlXd3+Hel4qVaISx8PCDpLQmavho8HMDO
uQMLL0+HVR8v+SYVQP3b4AmJfzdoeDF4OYCj/4ktVN4LEh+csPjzdgA5Z7kb
NDwbvB2MQeB34AEAZ6oEig==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7KH0fqiAg7T+XRW2xqVQcQ4HMHcq0wEIX8Dh
0yXfJIEIAShfxOGowoaijImCUL6Eg/V9/97peRJQvoxDGJ/uprnvZaF8BYdC
W67riwtg6pUc8oWaD5xaKAXlqzgsm31EYcMnZShfzaF833wp/bu8UL6Gw4pj
3uadjgpQvpYDxxqZqBRrYShfxyENDDigfD2oemYo38Dh7Bkg8BGH8g0h6p/B
3GvkAHauOsw8Y4eHVSLr3B+qQPkmDvPeLweaCNNv6gC0HOhjTijfDMqfDg0/
cweQccuPwcy3cDj/PfjxUmmY/ywd1A1BPtCE8q0cqkHW/dKC8q0dVIGh7+yt
BOXbOMT0H/qqcQem3xYSvvlyUL4dmry9A0h79xqY+x0cIiy3nCir04bwGxwc
gIGT8DRAHSrv6LCkABhByqZQeUeHw181YvqbYPY7OYCD+z7UPw1ODkza7WI3
/WD6nR0WSIFSDA9U3tkh5PHS2UcewPzj4vAjGCTwCxI+DS4OPGADJKHyrg4n
y0ARDnVvg6sDOHm4ikLl3SDxdwZmv5vDcVD0JsDk3R2+aYBCQA0q7w6Jf0aY
+z0g6c8AJu/h4Lbt898rP2Dyng6g4Ivhh4Zng6dDxsS3NfZboeoZvBzmAJNn
0Q4HqLwXJHznuELlvR0mS7CE8fHC5L0d9pQARbZZHwAAbFrvfw==
           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwBWIQDQEcDqZxuzx5mPgOQPgCDts+/71SkSkD5Ys4zDmi
sKHohTSUL+Egss79YVWIMpQv43DZN0kgolIVyldw2DdfSv+uiiSUr+TA1jjV
uTtHBcpXcWgXu3nu+2VdKF/NIff575Ufg6SgfA0HLx4m7XYxbShfyyHF+r5/
bzjMPh2HH8GPl852EYfy9Rw41shEpewWhfINHM6eAQGYekOHrD0lkyVc1KB8
I4h9QgpQvrEDmHKAucfEAaScRQzmXlOHTseEpxeUYOabOchGAV10XgnKN3fg
09009326DpRv4fCwChRCMPMsHdQNgS78ZQDlWzn4AYPLUsQIyrd2+HQJGIAS
MPNsHJbNBgb4J5h7bR2qQcb9kofy7RxCgN4/8kAdyrd36D/0VSPmvCaU7+AA
Cr2b54wh/AYHSPw2wdQ7OoClw62g8o4OQN+G8enC7HdyiAIHODR8GpwcVEER
eNoQKu/sYAwCm2Hyzg4v1YAejNGDyrtA3S8BlXeBxrciVN7VYUNRxsS3e7Sg
8q4OoOi4dBYW324Q84uh/mlwc/gDlPZNgsWHu0PQDrnW14WmUHl3B1BwbumA
xbeHQyXIQW/MoPIeDqDgUtgAC29PB5BvN8XqQ+U9HUC+nc4HNY/BywGYeNka
Q6Hx1+AFMZ8DGp4M3tD0BY3PBm+HD8uPeZvv9D4AAMPi6KY=
           "]]}, {
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7P+s/HjJ95HoAaiAQ8bEtzX2ptfsIVwOB6Hm
A6cWuv7YD+ELOKgbcqyRieKFqhdxKJ0swRLGxwrlSzhsKAKa8EcAypdxeHpB
6fbPf4JQvoIDn+6mue+XM0P5SlD7OKB8FYd17g+rRNYJQflqDglgA2D2azic
Xui67XMtzDwth4OnQAIw+3UcwM7R/QZVr+fAw6TdLnbzH5Rv4JAkEGG55QTM
fEOI/mKYeUYOimAPMEH5xg5Azee+X5aD8k0c4nZ5Ao3kg/JNoeb9gppv5vAj
+PHS2S6qUHlzh3xQACYqQvkWDh4g7x2XgPItHeqz9pRMnqEA5Vs5iAOtC34M
s8/a4WrFSzXDDph7bRxCgMYfURCG8m2h7oXFhx3EvoXiUL69w6dLvkkCN8Sg
fAeH2z/rsvZ8kYXwGxwcwM7/JgKVd3TQjOk/9FVDDSrv6PCrDuRAWHw6OYBi
75g3NL4anBxmzQQCSZh+Z4clBbZc1xd/gYRHg7PDnCMKQBdKQ+VdHICJJ8X6
vgpUvwtE/gUs/F2h8cUNlXd1UIY4GBq+bg5pYACTd4OE9xF5qH53hxl5oACA
hm+DuwMH2EJY+vZwKN83X0r/Lsz/Hg7VIqAUB4sPT4h/haHh2+AJTX8w870c
5FtfB+6ws4XKezmAjWNxhsp7O8iCvKdvDZX3djhZBlThb3wAANjyAQo=
           "]]}}, {{
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledCircle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJw1km9IU1EYxmeNqIiykBjiZE5Z0/K/a5tz3mfun3MV2B+piJJRYX3JpEIi
6lb4IRDExA+VIYWlRYSISETYygqLohAhyiSCQkKtiSTUsDrbfc4L58PvPvdw
nvd536zIse2Hlup0Ooc4KeIs0cmKKT2N7pXvsw1RfkBD++wZxbaWvByDo6eG
uz+ayKkY7k4vnOzJI6dhaH5xvPlIIdmABeu+tqedZeQM/Dl79NGJHU6yCYpt
/8NQq5VsRgJXXbCRc5D0M1JJtsC496Dr81v5vxU3/eLFnQ5yHrbYL3nqbxWQ
N+F+8MvptB8byAW4fe2ZqX8gm1wE4e6XtauYXKzpl+X7JVh3Mfrqhl/2U4rD
ibJI/2U4J9rpMMj7NszUPshs2Wgmb9Z4Ov5YYzvevBbVWkTdgeem/qaGFJCd
mPgtAtJ7yeWYit+ZG1v0k13MW/qrQKz3RdieW0F2I3W3c3B0fQm5EvXf3pkn
9sh8FLwU40tvk/9D89/n01gFnohuh+Zd1D24lyECXxOm7kGXiKepT86zClev
iPrAvNUq7f0F2Y8XzsTCHOC8VC9apkUgu6TuQ5Zov312RstH9SG5bpn51P3a
/X/lvO/HyQ6Dvm6b7D+AyZxl5ztHmL8awOr8ges/p3KpB7l/CvUg/o43f7cc
l/lUa/sW4X6p1Uja+STzCuHu3NjWSCP7VUPa/APMS1eD5Pi/uqnXaPNYIecX
RsJOb4B5qmGUJipeSz2m6OuEY6Mx+h/V2Qf9
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledSquare]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9lB6P1TAQVr/rgpb41KoOIcDmDuV6QCE
L+Dw6ZJvkkCEAJQv4nBUYUNRxkRBKF/Cwfq+f+/0PAkoX8YhjE9309z3slC+
gkOhLdf1xQUw9UoO+ULNB04tlILyVRyWzT6isOGTMpSv5lC+b76U/l1eKF/D
YcUxb/NORwUoX8uBY41MVIq1MJSv45AGBhxQvh5UPTOUb+Bw9gwQ+IhD+YYQ
9c9g7jVyADtXHWaescPDKpF17g9VoHwTh3nvlwNNhOk3dQBaDvQxJ5RvBuVP
h4afuQPIuOXHYOZbOJz/Hvx4qTTMf5YO6oYgH2hC+VYO1SDrfmlB+dYOqsDQ
d/ZWgvJtHGL6D33VuAPTbwsJ33w5KN8OTd7eAaS9ew3M/Q4OEZZbTpTVaUP4
DQ4OwMBJeBqgDpV3dFhSAIwgZVOovKPD4a8aMf1NMPudHMDBfR/qnwYnBybt
drGbfjD9zg4LpEAphgcq7+wQ8njp7CMPYP5xcfgRDBL4BQmfBhcHHrABklB5
V4eTZaAIh7q3wdUBnDxcRaHybpD4OwOz383hOCh6E2Dy7g7fNEAhoAaVd4fE
PyPM/R6Q9GcAk/dwcNv2+e+VHzB5TwdQ8MXwQ8OzwdMhY+LbGvutUPUMXg5z
gMmzaIcDVN4LEr5zXKHy3g6TJVjC+Hhh8t4Oe0qAItusDwAAet7vgQ==
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDiamond]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwBWJGIGZigAEOB9O4XZ48THwHIHwBh22f/16pyJSB8kUc
5hxR2FD0QhrKl3AQWef+sCpEGcqXcbjsmyQQUakK5Ss47JsvpX9XRRLKV3Jg
a5zq3J2jAuWrOLSL3Tz3/bIulK/mkPv898qPQVJQvoaDFw+TdruYNpSv5ZBi
fd+/Nxxmn47Dj+DHS2e7iEP5eg4ca2SiUnaLQvkGDmfPgABMvaFD1p6SyRIu
alC+EcQ+IQUo39gBTDnA3GPiAFLOIgZzr6lDp2PC0wtKMPPNHGSjgC46rwTl
mzvw6W6a+z5dB8q3cHhYBQohmHmWDuqGQBf+MoDyrRz8gMFlKWIE5Vs7fLoE
DEAJmHk2DstmAwP8E8y9tg7VION+yUP5dg4hQO8feaAO5ds79B/6qhFzXhPK
d3AAhd7Nc8YQfoMDJH6bYOodHcDS4VZQeUcHoG/D+HRh9js5RIEDHBo+DU4O
qqAIPG0IlXd2MAaBzTB5Z4eXakAPxuhB5V2g7peAyrtA41sRKu/qsKEoY+Lb
PVpQeVcHUHRcOguLbzeI+cVQ/zS4OfwBSvsmweLD3SFoh1zr60JTqLy7Ayg4
t3TA4tvDoRLkoDdmUHkPB1BwKWyAhbenA8i3m2L1ofKeDiDfTueDmsfg5QBM
vGyNodD4a/CCmM8BDU8Gb2j6gsZng7fDh+XHvM13eh8AANIe6Kg=
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledUpTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9n9Wfrzk+0j0AFTAIWPi2xp702v2EC6H
g1DzgVMLXX/sh/AFHNQNOdbIRPFC1Ys4lE6WYAnjY4XyJRw2FAFN+CMA5cs4
PL2gdPvnP0EoX8GBT3fT3PfLmaF8Jah9HFC+isM694dVIuuEoHw1hwSwATD7
NRxOL3Td9rkWZp6Ww8FTIAGY/ToOYOfofoOq13PgYdJuF7v5D8o3cEgSiLDc
cgJmviFEfzHMPCMHRbAHmKB8Yweg5nPfL8tB+SYOcbs8gUbyQfmmUPN+Qc03
c/gR/HjpbBdVqLy5Qz4oABMVoXwLBw+Q945LQPmWDvVZe0omz1CA8q0cxIHW
BT+G2WftcLXipZphB8y9Ng4hQOOPKAhD+bZQ98Liww5i30JxKN/e4dMl3ySB
G2JQvoPD7Z91WXu+yEL4DQ4OYOd/E4HKOzpoxvQf+qqhBpV3dPhVB3IgLD6d
HECxd8wbGl8NTg6zZgKBJEy/s8OSAluu64u/QMKjwdlhzhEFoAulofIuDsDE
k2J9XwWq3wUi/wIW/q7Q+OKGyrs6KEMcDA1fN4c0MIDJu0HC+4g8VL+7w4w8
UABAw7fB3YEDbCEsfXs4lO+bL6V/F+Z/D4dqEVCKg8WHJ8S/wtDwbfCEpj+Y
+V4O8q2vA3fY2ULlvRzAxrE4Q+W9HWRB3tO3hsp7O5wsA6rwNz4AAOd2AQw=

           "]]}, {}}}, {}, {}, {}, {}}, {
       GraphicsComplex[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

        "], {{{}, {}, {}, {}, {}, {}, {
           EdgeForm[], 
           Directive[
            RGBColor[1, 0, 0], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 
              16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
              32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
              48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
              92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
              76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
              60, 59, 58, 57, 56, 55, 54, 103, 
              53}}]}]}, {}, {}, {}}, {{}, {}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 52, 50}]}, "Charting`Private`Tag$25863#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
              67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
             83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
             99, 100, 101, 104, 102}]}, 
           "Charting`Private`Tag$25863#2"]}}], {}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 56}, {-71.925, 1.673}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      Rational[1, 4], Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> 14, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.003649768239716779], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
               "], {{24.3922, 13.4891}, {
               24.034399999999998`, 13.4891}, {23.724999999999998`, 
               13.179699999999997`}, {23.724999999999998`, 
               12.821899999999998`}, {23.724999999999998`, 12.4766}, {
               24.034399999999998`, 12.165599999999998`}, {
               24.381299999999996`, 12.165599999999998`}, {
               24.726599999999998`, 12.165599999999998`}, {
               25.048399999999997`, 12.4766}, {25.048399999999997`, 
               12.821899999999998`}, {25.048399999999997`, 13.1563}, {
               24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
               "], {{
               30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
               6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
               28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
               5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
               6.790629999999999}, {27.6063, 7.231249999999999}, {
               27.845299999999995`, 7.64844}, {28.203099999999992`, 
               7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
               29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
               30.062499999999996`, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
               "], {{37.7922, 13.4891}, {
               37.434400000000004`, 13.4891}, {37.12499999999999, 
               13.179699999999997`}, {37.12499999999999, 
               12.821899999999998`}, {37.12499999999999, 12.4766}, {
               37.434400000000004`, 12.165599999999998`}, {
               37.781299999999995`, 12.165599999999998`}, {38.12659999999999, 
               12.165599999999998`}, {38.44839999999999, 12.4766}, {
               38.44839999999999, 12.821899999999998`}, {38.44839999999999, 
               13.1563}, {38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
               "], {{98.58589999999998, 
               8.94844}, {98.58589999999998, 9.11406}, {98.64529999999999, 
               9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
               9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
               10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
               102.067, 8.089060000000002}, {102.067, 6.75469}, {
               101.26899999999999`, 5.76563}, {100.19499999999998`, 
               5.76563}, {99.53909999999999, 5.76563}, {99.0516, 
               5.9796900000000015`}, {98.58589999999998, 6.468749999999999}, {
               98.58589999999998, 8.94844}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              105.17799999999998`, 6.623440000000001}, {104.82, 
              6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
              104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`,
               5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
              5.2406299999999995`}, {105.54799999999999`, 
              5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
              105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`,
               6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
              105.17799999999998`, 6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
               "], {{
               114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
               6.289059999999999}, {113.166, 5.835939999999999}, {
               112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
               5.835939999999999}, {111.80599999999998`, 6.27813}, {
               111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
               7.231249999999999}, {112.04500000000002`, 7.64844}, {
               112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
               8.053130000000001}, {113.35599999999998`, 8.22031}, {
               114.26299999999998`, 8.35156}, {114.26299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

               "], {{138.992, 13.4891}, {138.634, 13.4891}, {
               138.32500000000002`, 13.179699999999997`}, {
               138.32500000000002`, 12.821899999999998`}, {
               138.32500000000002`, 12.4766}, {138.634, 
               12.165599999999998`}, {138.98099999999997`, 
               12.165599999999998`}, {139.32699999999997`, 
               12.165599999999998`}, {139.648, 12.4766}, {139.648, 
               12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`,
                13.4891}, {138.992, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
               "], {{
               150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
               6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
               5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
               148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
               7.231249999999999}, {148.44500000000002`, 7.64844}, {
               148.80299999999997`, 7.874999999999999}, {149.1, 
               8.053130000000001}, {149.75599999999997`, 8.22031}, {
               150.66299999999998`, 8.35156}, {150.66299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
               "], {{158.39200000000002`, 13.4891}, {158.034, 
               13.4891}, {157.72500000000002`, 13.179699999999997`}, {
               157.72500000000002`, 12.821899999999998`}, {
               157.72500000000002`, 12.4766}, {158.034, 
               12.165599999999998`}, {158.38099999999997`, 
               12.165599999999998`}, {158.72699999999998`, 
               12.165599999999998`}, {159.048, 12.4766}, {159.048, 
               12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`,
                13.4891}, {158.39200000000002`, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
               "], {{202.36099999999996`, 
               10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
               203.72, 8.804689999999999}, {203.72, 8.02969}, {
               203.21899999999997`, 7.493750000000002}, {202.492, 
               7.493750000000002}, {201.694, 7.493750000000002}, {
               201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
               9.031249999999998}, {201.15599999999998`, 9.94844}, {
               201.59799999999998`, 10.4859}, {202.36099999999996`, 
               10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 
               5.13281}, {204.73299999999998`, 4.859380000000001}, {
               204.73299999999998`, 4.084379999999999}, {204.73299999999998`, 
               3.05938}, {203.791, 2.29531}, {202.53899999999996`, 2.29531}, {
               201.503, 2.29531}, {200.78799999999998`, 
               2.9046900000000004`}, {200.78799999999998`, 
               3.7859399999999988`}, {200.78799999999998`, 
               4.321879999999999}, {201.09699999999998`, 
               4.8109399999999996`}, {201.57299999999998`, 
               5.014060000000001}, {201.76599999999996`, 5.10938}, {
               202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
               "], {{235.563,
                6.778130000000001}, {235.21699999999998`, 
               6.289059999999999}, {234.466, 5.835939999999999}, {
               233.99999999999997`, 5.835939999999999}, {233.52300000000002`, 
               5.835939999999999}, {233.10599999999997`, 6.27813}, {
               233.10599999999997`, 6.790629999999999}, {233.10599999999997`, 
               7.231249999999999}, {233.345, 7.64844}, {233.70299999999997`, 
               7.874999999999999}, {233.99999999999997`, 8.053130000000001}, {
               234.65599999999995`, 8.22031}, {235.563, 8.35156}, {235.563, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              247.38599999999997`, 13.9547}, {246.67199999999994`, 13.9547}, {
              242.23799999999997`, 3.8812499999999996`}, {242.95199999999997`,
               3.8812499999999996`}, {247.38599999999997`, 13.9547}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lF9IU1EYwOcyH8LEjE1Ri827W0aKVIYOiz4RKfsnqagPZlpZkta5lIQP
SygRCWcaJmaapWkaBYmY6LIlsqWYWmAURWagJiajFllJRZ173TmfCh44D7/7
8P353e87+qMkIWuFSqVyozeZXjW9Qz8Tx5vWEphzzPQYBQOc9insGdAjX/Nz
T/bagmybDU4r20pgzwN7s+qXwPkJMTmqs4I4m1NL4t28/TlfUdgXbLrWs9k0
XrV8urRQK38wEEhyjDiv12vh+99X+dM+BNLE1MBhE7LOctua5aWBvOyrDlME
gfBt8tEA2bnqzZ1I5LJemjAGeXu6Jc7zIPLq0LabX1IInJDPBg28nys41S1h
fMYsf4Z3qrE9A+uLbO8/b03E+neMxZdWJWB/jFn/jE/K+bRBnL82PNQNBQsQ
Uqx9O5xDQGPe+9k9yQByec2XkA0eFytjqpAVf00EBuUTKCzm/XrO3L+LWX19
+yIuRzdi/Sw+64/+7dC2IuyfMfPTKFHh99HnUlbyPULOnfp9z2ldnj3Vm4u1
kxifMct/PIoKG8H6lHl6hvUr+exL5su+pH87+mfM/Cv/48MC/6PUyCxyhTz/
KyXOOd15FX6eEve/iKl/xqyfC7voBPpKvN/EzvVFMwv4cRztOAD5hbyP65bn
W/5ho4YQjM+Y+VLiCRL3dUye30CJ+xpvqrHpKDNfjJkvxh9jj0TfcOo5t4oT
hXUHXD7WSFDbIHT96RPhMF0v9T/C2az8YGTF7ycC/nXpm56Xi/P7M0ZgIrP+
dXiYCFVn6IPTS6Dlx3T+YLnrPelg7404v/93MZ6so8aMnGKkAQuQlX06h/lo
tN7ZXMy3aP9aBM79ls5Sj1YRIGPyZVA8xns6UB/bEeXi3SJUxpTkTm0kcOhd
gCnzmwHY+6n4GUJm7+V/qc5FWw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1aJirFOrXAYc4i5Z1/jqs6eJt3OiZ4IvjZe0om
S5gVOBiDQLAynH8GBHrkUeUvSzj4907PE3IvcFgrpMOXbifi4P6wSmRdPII/
WYIljK8Wwa94qWbIManAYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw2XfJIGIeoT7
0N2/ee775ccSCxxOHXZam/lPxUH85rnvwcUI/u+VHy/5NhQ4KF97FMwwRwnO
j1GNkDm3Rw7OZwABB0mH+iygB8sKHB64xjvOuijq0Po6cIdcOoJ/H+ThEAQ/
4ekFpdtA/6engYAUnL83v+btzKkKcD5YfaGyQ/wuTx6mQIT70N0PAGQWtvg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4rc19qZxcwocNujlLWaM0XLw752eJ7Qcwb+g
dPtn3SoE//nvlR8vrS5w2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dg+rRNa5A/kzQWCnmEPw46WzjywpcAh5e/njjIViDv9BYHaBQ4xqhMy5GgRf
YdeCfal8ohD3rS9wMDEGAUx+wlOgizcj+FtOlO2bvwM33x3koNMI82F8mP0b
ijImvj2EcN99kIV7EO4H27cb4T8YH+Z/GD8l9o4b8w5th/lS+ndVdhU41P+2
Kjj3QtvBEuSgjQUODyLEt19s0Hb4WZe1pwQYPsd37ehlC9B2gMVPehoQsCH4
sPgAAGo2zUk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hp707hdNwsc0kDgGatDtcg694fPChzmzAQC
SR6H+/690/PeFDjEqEbInLPhd9gh1/o68FOBQ6sCu+qZL4IO7WI3z33/C+VP
EXNY7/6wSoSlEKJeRgbOr77/45bxawU4f+W3lxVnDig5gKyZyVjoEHhLuiax
SMVhy4myffP/FDjMmMBfZcat5uBt3umY8LXA4fzVsDf60RoOChuKMia+LXCY
DpJfrekAc3/9b6uCcy+0HbL3lEyWuFbgkBASpL7AU9uh4qWaIceTAofJ7a1R
l200HXZ78jBpvyxwOHXYaW2mnIbD6YWu2z6/harXVHOwBDngY4HDFJD6OSoO
IOeu+1zgoHztUTDDGyU4H+z+DwpwfgvI/1dk4frbQXwTKQj/LTR8j4k5nAGB
FwUOb9pyu42qhRye/1758dLjAof7rvGOswwF4O6HxAe7A3r8AABpt8ZC
              "]]}, 
            Thickness[0.003649768239716779]]}, {
          ImageSize -> {273.9934744707348, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {274., 17.}, 
           PlotRange -> {{0., 273.98999999999995`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {{{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                  "], {{
                  23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}, {{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                  "], {{
                  23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}}}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Full, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 56}, {-71.925, 1.673}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.945109, 0.593901, 0.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.645957, 0.253192, 0.685109], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.004458116000178324], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
             3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
             38.1859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
             53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
             8.721879999999999}, {50.425, 8.721879999999999}, {
             50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
             7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
              "], {{55.98589999999999, 8.94844}, {
              55.98589999999999, 9.11406}, {56.04529999999999, 
              9.245310000000002}, {56.19999999999999, 9.44844}, {
              56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
              57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
              59.46719999999999, 9.32969}, {59.46719999999999, 
              8.089060000000002}, {59.46719999999999, 6.75469}, {
              58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
              56.93909999999999, 5.76563}, {56.451599999999985`, 
              5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
              55.98589999999999, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvXiSFaPvjECHHcFWEf/VxRxgfIVdC/al8ok6nAGB
D4EOJsYggMn3rG7W92EKgvOlXz8ykxJA8MHmySD4EeLbLzJoBTmkgYCaqIM3
SH9aENw+dH5wicr0/wUI/hvefQYzLyH4FRErTM9KBzuEvL38ccZCMYcer1cs
JoHBDjX3f9wyfi3p0LE8/JRRR7CDPEi9n6zD1paaC5tXBjs4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOGhbTTpd7xDssN2h6dFxCW2Hq0dzTRrmB8H5hy9r
p0rOQvDbQfZNQPCbAz3nNjRB/S+s7bC/VtYiPSYIEo482g7XQeZZBzmkg8KD
TduB8+eC9M1SCD5Y/79AON9dtZRp1pVAuP6ZIFAbCLcPxje32Rs0LVELEh9z
Ah2O79rRyxag5QCOhv2BDs+ztL9Nt9VyWN19O4PhMMx8BH+z+Y9DKVoacP6b
ttxuo92ScD7YnkgJiPl7oO7xEXd4LCJ78un6QGj4I9ITLH0BALu9Amk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQff1orkkDd5CDSI/XK5Yvmg7+cmJZvvJBDgG3pGsS
hbQcIsS3X2SwCnLQ11opfEFFy6F9efgpowQE/7GI7Mmn0xH8F9vXMz+/EuTg
c4LddvZVTQj/S5CDmc3eoGmJmg5bW2oubGYNdths/uNQipYmxDyRYAcvsHoN
BxudK7OeKQY7eOyvlbVI13B4w7vPYKZbsIPE1CucGU7qDjKvH5lJRQQ7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoODzYxzfH2C7Y4T8I3JdxqIhYYXqWO9gB
JH3GR8ohEuS/e0EOX/Z93Jr+Tdxh8SQrRt8NQQ47gq0i/quLOxy+rJ0qGYXg
r+m+ncFgjuDDwosBBBzEHWDhqfFJ5eWsTgQfFr4AHV+Y3g==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZloU6zFmkvPNPupbDhAU/DJ8tCnXY
7tD06LiEtsMTEdmTT7VDHdLTgIBN20HB8WPyGVYEH6y+KsTBxBgIhLUdQkpU
pv//EwzX/5Z3n8HMf8EODSxH+w3NtRwC5MSyfP8HOySEBKkvOKkJ5282/3Eo
RQvBf128VfR3twZc/6nDTmsz5TTg5m/Qy1vMaKPusKb7dgaDeAicf+1orkmD
dIjDetUnzfPeakDcKwuVv6PpAHJ2mlGIwxkQ4NFyuApS34/g167bllRvGwrn
g8PHKNRBtMfrFUsJVL9WqENy7B03ZglNBwmPgD8S0qEO/0GgXsMBpMxEMNTh
77fSB3MENRyaAj3nNrCFOmwB+W+VukNFxArTs78R7hX65Hg+TTTEwX3N0eUM
P6Qd1IDOPssV4tAT0e3PKCDtsHiSFaMv0L8ilZNKzrJIOey+1fU39TSUnyIG
5yvsWrAvlU8U4v6d0PgwFnUABcPZcwj+g318c4yB8QtTD+PvCLaK+K8uCY9/
sPrLUg4cPxekbwamDwMQv1gWEi49CH7H8vBTRh2hDm/acruNdktB9DeFOrQq
sKuemSIOka+AhqePOCS8mRF8iLtC4Hz09AgAQ80fUA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3zVtffVPEwh/VCOnzpdVIObqqlTLMYEHwGEHgT
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4cPxekbxZD8MU8
Av5I6CP4B2plLdJdwiDmOIjB+TDzYXyY/TD9MPehux/G3+HQ9Oh4hSrcPTA+
zL0bVJ80zzurAufrKsp/yRFD8MF0gjJcv3DlpJKzW5Tg/oHxYe6B8VHcH6kM
50vNi9M8LaAC58Psh+mHuQ/d/QCQ5Zw4
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v8gkB7pUHP/xy3j11IOMP6OYKuI/+riDotc
t33+mxLp8MA13nHWRTEHHibtdjHHSIeQt5c/zlgo5rBaJirFWj3SIUY1QuZc
DYKvsGvBvlQ+UYffKz9e8vWKdEgDATVRh/fLj3mbJ0Y6mBiDgKiDeadjwtMO
BP+OClvj1M0I/pMLSrd/nkPoz9hTMlniD8J8GB9mf/1U5+6c6wj32ZvG7fLc
AtV/TMyhZ3qeUPMGhP9gfJj/YfzN5j8OpWhpwPnpIP1sWnDznmdpf5tuqwW3
7/iuHb1sAVoOBRkT39Z8j3Qwt9kbNC0Rwd/u0PTouIS2g/5doAf3wszD5KPa
p+3Q8jpwh9xS3HxYfMHMb1sefspoQYRDf0S3P+MGaQfVJ83zzl4Lh8tvbam5
sHlmOFw/Ot+rulnfpw/BB+tvws1XcPyYfMYVYT6MD/P/zltdf1PTw+Hh0xTo
ObehKxwefqj2Ifiw8IfxYfED40PShzjcPFj8wuyDxT/MPbD0AePD0s8PtvgZ
PhPD4ekNnQ+2bx6CDw6vlbj5NjpXZj37iTAfxofZv2SSFaPvDYT7erxesZhs
Rbhf5JPj+bSNCP/B+DD/w/hm4PDVcLi/j2+OcVuEQ6sCu+qZKSIONeu2JdVP
RfDVQPE1K8KhCqTfWxQSPvMjoO4Tg6SfxRFw+8HpZ0OEQzDYfRIO30DhsTPC
wX3N0eUMPyQdOH8uSN+8L8LhQPe+JpPFUg6eoALBLdIhI/9D68kQNUj+Dox0
aOH1Xz+FVR2S/6MiHf5+K30wZ6I6PL3C3I9e/gAA54z4CQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnbGnZLKES7RDQkiQ+gJPbYf9pxa6btNG8K+f+x78
WDba4cfb1wcsnbUczivd/lknFO1gZrM3aFqiJkSeN9ohNQ0I2DQd9O+qsDU+
jXL4CVKvrObAEsanuyk2ysF9zdHlDD8kHETWuT+sColyaFVgVz0zRdwhIsX6
vr9rlMNMENgpBpE3iXIIeXv544yFYg5XKl6qGUpEOcSoRsicq0HwFXYt2JfK
J+qwRiYqxTo+ysHEGAQw+ewggWwEH2xfKW4+0HaRdccR5sP4MPvfBO6Qa12N
cJ/Lts9/r0yIcgB5P+2YmMOXv0AXtkU5vGnL7TaSFofz1wrp8KXfQ/CjweZJ
OGwHaq+YGOWg/knl5axOKYcZoHBYGOVwBgTeyEDUb4tyCOcUazfmV3DYcqJs
3/xJ0XA+OHy3Rjsc6N7XZLJYymH57CMKGw5FOwSD3Sfh8Pz3yo+XjkY7HATJ
MyP4sPCH8fsiuv0ZBcQh9u+MhseHBw+TdvuyaLh/wfY3RcPDA8aHhVfP9Dyh
5gfR8PBE579QM+RY8wbBB9O/cfMFmg+cWugbAzcfxofZfweY3KYax8Ddp9Mu
dvOcfIzDA9d4x1kXxRzqpzp354jD5MUh9v+JdlgPio86aQf09A8AielJQQ==

              "], {{107.06099999999998`, 8.50625}, {108.57499999999999`, 
              12.0594}, {110.07699999999998`, 8.50625}, {107.06099999999998`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/SZwh1xrd4zDjmCriP/qYg4wvsKuBftS+UQdyl+q
GXI8iXEwMQYBTL7uXRW2xq8IvujNc9+DmWPh/JKMiW9r+BH80n3zpfRlYx3S
QEBN1GHr579XKiJj4fah832SBCIsUxD8579Xfrx0FMF/ckHp9k++OIeQt5c/
zlgo5qBw+2ddlkucQ839H7eMX0s6sK+RiUqpjnOQB6n3k3VYXwR00Jw4B+cJ
zUJpVopwvkBswH2j48pwvq6i/JccMw2H/acWum4zjnPY7tD06LiEtsPS2UcU
NkyKhfMjUqzv+/ci+GD7mhF8ljA+3U2lUP8LazuEArlz/WMdzoAAj7aDbOvr
wB16sQ7poPBg03a4Dgy+x7wIfo29adyujzFwvk672M1zx2Pg+l22AQOsIAZu
H4xvbrM3aFqilsOc98uPeffHOBzftaOXLUDL4a5/7/S8TTEOz7O0v0231XKY
8BZowzaY+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQExfz3UPT7iDiDjhRbH
QMMfkZ5g6QsAxegNoA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLdv6OnDHvxgHkR6vVyxfNB3OK93+WScU6xBwS7om
UUjLoXTffCl93VgHfa2VwhdUtBzY18hEpQQj+P690/OEuhH8J0tnH1E4Eevg
c4LddvZVTQj/RayDmc3eoGmJmg6mnY4JT3/EOmw2/3EoRUvToX6qc3cOe5yD
F1i9hkML0DlyonEOHvtrZS3SNRxyhZoPnLKMc5CYeoUzw0ndQfTmue/B3nEO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDkcUNhRlGMY5/AeB+zIOTy4APfgv
1gEkfcZHyuHt8mPe5hdjHb7s+7g1/Zu4wxug9a2LYx12BFtF/FcXd4hIsb7v
74vgi7OE8elqIfiw8GIAAQdxB1h4anxSeTmrE8GHhS8AtTOhbQ==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.41599999999997`, 
             9.901560000000002}, {126.40799999999997`, 9.901560000000002}, {
             126.40799999999997`, 9.23438}, {132.41599999999997`, 9.23438}, {
             132.41599999999997`, 9.901560000000002}}, {{132.41599999999997`, 
             7.58906}, {126.40799999999997`, 7.58906}, {126.40799999999997`, 
             6.921880000000001}, {132.41599999999997`, 6.921880000000001}, {
             132.41599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUybIkOVfd/3DL2FnOA8RV2LdiXyifq
YMt1fXGBb6KDiTEIYPIdE55eUIpG8M07gSIZuPkXlG7/rNuEMP+rRkz/oY0w
vhicr/FJ5eWsTgQfol8clX8ZwT8DAj4ScPNngkCkpIPOprnvl7clOkSrRsic
k5F04GbSbhcrTXToi+j2ZxSQdDgMMkAv0WGtkA5f+j0JB35doIZiqH5ORQeQ
8V9nQOXrlB2UgcZnLUl02KD6pHneWRU4v5HlaL/hdDU43+sEu+3sUE24/elp
QMCm7TDxbY29aRiCPz1PqPmAFYL/8ZJvkoAG1D89Wg6XgdwI0USH81fD3uhH
azp8/nul4iVfosOLLO1v02XVHE4vdN32WRLBB8vLJTroKsp/yTFTdwBJ/1VJ
dEiOvePGPEMDYp9RooP0vDjN0waaDvamcbs8fRB8cPjkIvjg9NCU6OCxv1bW
4rk6nP8oQnz7xQeqcD7YPjEVBxOgcTxFiQ7g6ApWcsh+/nvlRzeof97IOaCn
NwA2gP+4
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUyxxIdqu7/uGXsLeYA4yvsWrAvlU/U
wZbr+uIC3iQHE2MQwOQ7Jjy9oCSN4Jt3AkU0cPMvKN3+WVeUBDf/q0ZM/6FC
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtJBZ9Pc98vdkhyiVSNk
zslIOnAzabeLmSY59EV0+zMKSDocBhnwLtFhrZAOX/o9CQd+XaAGY6h+TkUH
kPFfI5Ig8nXKDspA47NSkhw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7THxbY28qhuBPzxNqPvArEc7/eMk3SeBFIsQ/PVoOl4HciKuJDuev
hr3Rj9Z0+Pz3SsXLc4kOL7K0v02XVXM4vdB12+ebCD5Y/l6ig66i/JccM3UH
kPTfJ4kOybF33JhnaEDs+5ToID0vTvO0gaaDvWncLk+eJDgfHD66CD44PTgl
OXjsr5W1eK4O5z+KEN9+8YEqnA+2T0zFwQRknFGSAzi6gpUcsp//XvmRDRo/
b+Qc0NMbAEJYAeM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             149.37800000000001`, 6.623440000000001}, {149.01999999999998`, 
             6.623440000000001}, {148.69799999999998`, 6.289059999999999}, {
             148.69799999999998`, 5.9312499999999995`}, {148.69799999999998`, 
             5.57344}, {149.01999999999998`, 5.2406299999999995`}, {
             149.36599999999996`, 5.2406299999999995`}, {149.74800000000002`, 
             5.2406299999999995`}, {150.081, 5.5625}, {150.081, 
             5.9312499999999995`}, {150.081, 6.289059999999999}, {
             149.74800000000002`, 6.623440000000001}, {149.37800000000001`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPBUJtnBGAQuKzmkT3xbY8+b7BDOKdZuHK/k
MD1PqPkAW7KD8rVHwQwySg4lkyVYwv4lQfhzFB0WF9hyXX+f5HBHU3bN/80K
Dse9gSa+SHLY372vycRZHs7fEWwV8f+4DJy/VkiHL/2euMNU5+6c5+zJEL6d
iEP8Lk8eJmME/0fw46WzUxD8fKBzTvUmO0SrRsick5GE81PTgIBNHs6vvv/j
lnG2osOBUwtdt9UnOzxwjXecVajkcKXipZphSLJDBMh/65UdvvwFipQlOySE
BKkv0FR1OFG2b75UM4yvBuenxN5xY56hDufra60UvrBE0+HjJd8kgYxkh3Sw
/doOoXy6m+baI/gTgMFpKoTgA13z+e+HJIcGlqP9huaacL6uovyXnG1qcH4j
SF5c1WHu++XHvH8nOTxJXHjNRF/FAT2+ABZEtsA=
              "], {{
              154.28599999999997`, 8.817189999999998}, {155.03599999999997`, 
              8.482809999999999}, {155.489, 7.89844}, {155.489, 7.25469}, {
              155.489, 6.25313}, {154.739, 5.4671899999999996`}, {
              153.77300000000002`, 5.4671899999999996`}, {152.759, 
              5.4671899999999996`}, {152.105, 6.18281}, {152.105, 
              7.290629999999999}, {152.105, 8.160939999999998}, {
              152.45000000000002`, 8.709380000000001}, {153.331, 
              9.245310000000002}, {154.28599999999997`, 
              8.817189999999998}}, {{153.55799999999996`, 
              10.342199999999998`}, {152.80799999999996`, 
              10.712499999999999`}, {152.427, 11.1891}, {152.427, 11.7844}, {
              152.427, 12.5719}, {152.99800000000002`, 13.107799999999997`}, {
              153.84400000000002`, 13.107799999999997`}, {154.71399999999997`,
               13.107799999999997`}, {155.288, 12.535899999999998`}, {155.288,
               11.665599999999998`}, {155.288, 10.9859}, {154.989, 
              10.521900000000002`}, {154.21399999999997`, 
              10.020299999999999`}, {153.55799999999996`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQXZQx8W2NdYqDzPIXHnrztRwu+SYJROimOKSnAQGb
tsOdn3VZezhSHH68fX3A0lnLgYdJu13sZ7JDQkiQ+oKTmg49Oc9/r3ya7DC5
vTXq8h4Nh5LJEixh+6DyK9UcFrpu+/x3RbLDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpUAxyz/Fkh7VCOnzpdiIQ+38g+H9Wfrzkq5UC5899v/yYt3+Kw45g
q4j/6pJwvkjlpJKzS+Th/P8g0K8Esc8kxWEmCESqOLA1TnXu5kHwDe6qsDUC
/Qfjm8Tt8uR5l+ywxfzHoRQuFYcU6/v+vdeTHZSvPQpmeKPkMOHQV42Yy8kO
wiD7tig5gILj4yWoe9cpOczIE2o+cC7ZofzwNteZtUoOHY4JTy9cS3Zg4eyS
Tz6nBuF/S3Yw0FopfEFF0wEWH2D5PC0H9PgBAH8IxOU=
              "], {{
              159.93899999999996`, 9.460939999999999}, {160.84500000000003`, 
              9.460939999999999}, {161.45299999999997`, 8.67344}, {
              161.45299999999997`, 7.493750000000002}, {161.45299999999997`, 
              6.25313}, {160.84500000000003`, 5.454689999999999}, {159.928, 
              5.454689999999999}, {158.914, 5.454689999999999}, {
              158.36599999999999`, 6.324999999999999}, {158.36599999999999`, 
              7.921879999999999}, {158.36599999999999`, 8.339060000000002}, {
              158.414, 8.565629999999997}, {158.545, 8.768749999999999}, {
              158.808, 9.17344}, {159.36699999999996`, 9.460939999999999}, {
              159.93899999999996`, 9.460939999999999}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4hXHvM07j6Y4bNDLW8wYo+WQ8/z3yo+3EPw8
oeYDpx4i+HOOKGwoepLisN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoR8zjFYSYI7BRzKJkswRJ2LcUh5O3ljzMWijmcAYEjKQ4xqhEy52oQ
fIVdC/al8olC3PcqxcHEGAQw+fvmS+nf/YLgp1jf9+/9j+Dbcl1fXMCYCudz
rJGJSlFOhZsP48Ps19k09/1yoVS4+3pAFrKmwt3fOx0YQiypcP/B+DD/w/id
Np670oIUIPoyUx0YQGCBiMPEtzX2pn2pDge79zWZMIvB+W/acruNpMUdpgCD
h68Vwd8DCrCqVIea+z9uGb8Wh8RPbqqDcOWkkrMpkg7A0O0/ZAtVHy0Psccg
1QHs3WYFB612sZvntKHuuaTgEAkKINVUSDj7KDqAoqc/LNVBBGTeFmVI/GWk
OkjNi9M8PUHFYQbIwiKg/Z82BGTfUnE4cGqh67b6VAfRHq9XLFcQ/BkT+KvM
ulUh/o1E8P9eqXip5pjq4HtxYsw/ZhUHFbbGqc76qQ7ua44uZ/ih5GAAigCF
VAfnCc1CaVZKqOEHdC+MnxJ7x415h7YDD5N2uxgwPut/WxWce6Ht4GAat8vz
Q4rDgwjx7RcbtCHuAaa347t29LIFaDvA0nt6GhCwIfiw9A0AybpEQA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMNdIcbmvKrvnPrOQA458BARllBzVD
jjUyWmkOuoryX3LEVBxWHPM279RNcwi8JV2T+EnF4c/Kj5d85dIcDLRWCl9o
UXXQiOk/9FUgzWHOIuWdf46rOkSlWN/3Z0TwY3d58jC9T4XzZ4LAzVQH0R6v
Vywhqg4z8oSaDxxKdXhVvFX0d7aKA9D0JIEVqQ4MIJCg7HDj3PfgxzNTHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTgskNK/q7Iv1WGtkA5fup2IQ8bEtzX2HxF8
HibtdjHWNDifJYxPd5NiGkS/mijEv6pQ+XuicP+LVE4qOZsi7vAV5GHNNIc3
bbndRtISDqFA7XOl0xx2BFtF/FcXdwCGXlQKfxrEnzvFHHpynv9eyYjgTzgE
NOF6KpxfBHLg7lQHE2MguCwF54dzirUb9yvA+bD4AWnvP5fqsMX8x6GULhUH
i07HhKcfEHyYfTA+OBxF0hyk5sVpnhZQcWAEev+mVJqDx5qjyxkqlB0M7qqw
NcpipgcYHwCN5Ovb
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/WH5MW/zrWkO0aoRMudkJB3mvgcKbE5zUNi1YF8q
n6hD1p6SyRJn0hxMjEEAkz9FgiWM7yKCn/P898qPlxD83ul5Qs130hzSQEBN
1CFj4tsa+7cI82H8GJD9NWIQdffSHFoV2FXPTBGDyF9Ncwh5e/njjIViDgdO
LXTddjnN4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPzDaQ5zFinv/HNc
1eFnHdBH0xH8G4sLbLnaEXyddrGb58ph+lUdolKs7/tnpjnscGh6dPyHCsT/
oWkOPifYbWebIvgfFq1XOLtCySF2lycPU3yaQ/nhba4za5Uc+HQ3zX2fnOZQ
ef/HLWNrZQg/G+Z+FQfLLSfK9uUj3Au2rxHB/3ul4qXaUgT/4yXfJIEtaQ6d
Np670hYpO8Dikz824L5RuSLEf/2I8AAZ1xud5rDy28uKMwUKDsDYOXDKNc1B
pHJSydklcnD+eiEdvvQ6KTgfHC/HxCDuC09zYACBBSIOCU8vKN0uRfDvgCys
QfDB6aAZav4REYcb574HP25NcwgCxSejqAN6+gMAg4UYKQ==
              "], {{181.663, 
              6.778130000000001}, {181.317, 6.289059999999999}, {
              180.56599999999997`, 5.835939999999999}, {180.10000000000002`, 
              5.835939999999999}, {179.623, 5.835939999999999}, {
              179.20600000000002`, 6.27813}, {179.20600000000002`, 
              6.790629999999999}, {179.20600000000002`, 7.231249999999999}, {
              179.445, 7.64844}, {179.803, 7.874999999999999}, {
              180.10000000000002`, 8.053130000000001}, {180.75599999999997`, 
              8.22031}, {181.663, 8.35156}, {181.663, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhTOkOG/TyFjPGaDlYbjlRtk8cwbe5
7987XQ7Bz5j4tsZeMd1hu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qqhkO4wEwR2ijk4Jjy9oCSc7hDy9vLHGQvFIOKM6Q4xqhEy52oQfIVd
C/al8olC3Kee7mBiDAKY/KgU6/v+hgg+o3a72E0r3HwNkIMSEObD+DD7f9Zl
7SnxR7gvAmShE8L9YPscEf6D8WH+h/FTYu+4Me/Qdrhx7nvwY9t0h/rfVgXn
Xmg78DABHaSb7vAgQnz7xQZth57peULNwPA5vmtHL1uAtgMsftLTgIANwYfF
BwDzZKr4
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             188.77800000000002`, 6.623440000000001}, {188.42, 
             6.623440000000001}, {188.09799999999998`, 6.289059999999999}, {
             188.09799999999998`, 5.9312499999999995`}, {188.09799999999998`, 
             5.57344}, {188.42, 5.2406299999999995`}, {188.76599999999996`, 
             5.2406299999999995`}, {189.14800000000002`, 
             5.2406299999999995`}, {189.481, 5.5625}, {189.481, 
             5.9312499999999995`}, {189.481, 6.289059999999999}, {
             189.14800000000002`, 6.623440000000001}, {188.77800000000002`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF9IU1EYwDc1CwUb0ZaYgXp3YxaikFJi4WchZSVSiY0SazO7xx5SLEJo
GLqHCDUXEmaaNCU0EBORyFUmUialJhX9k6zIHqyWLZtNKuicq+d8TfDAffjd
h+/P7zvfibYW7S0I1Gg0Wvrl0C+Afo33ozpLRhWYdX/pS5aMsPldVnXdOPLh
T6MxY25kR7/XlDulwI72B60anyT4bpHNXV8QI7jKXJml1UUIPq/yKrjgtqUm
fVOgnp0eAxD244MC2e5nnktOA/Q9cqbffKJArmyOHLEhR7mu9haE6QGS8lwZ
PxVI3MCOHraEvGwp9iIfrKEJNUSwdv1Zw+sQ5LHZsmN3VhI4ys5aPbQO7Np4
Lo6I+Jx5/vi3xuDyNUTUt6T84rZKHRH1L22PPHBkORH9ceb9c1ZYPkOM4O/N
N6KGTRL82vfxWoOJgL5q5+egbCOw8k6mInueZlp12cgO5s9KYIidSMmfd0cL
Fv7nmddXGx6UE2bB+nl83h+d9mzZVuyfM/dTzIQT9LmQ1XwlyJu6B0/1nl6c
X41QA06Mz5nnT1hGhTmwPjbeXDvWr+arwP44+/Vfgf45c//qPBrQ7+/r1EgX
8vTf56WTA8j0NtJf6N+PqX/OvB92ndK+LvD1H6exBZtGptOvDfctzqEB9ELr
C0V8ztyXGi+wUPhS920Gfanz9y64D170xfl9+qG0y55owZ3yhL0pc97HOIHG
Zqnnz0MZ1tH1GrmNvD+ZDrgDWfXbQiCiKS/2sUOGYLY/jQQmLM4XifEy5KfQ
B+cMgbaZydIhhzQ33xNk/r2R4R7b/3yMx54rkoFsZAFTkNV9SsB8NFpNfyzm
89u/NknwoOtWdXCnDGFxXVemQjFeVd3xFXafMsfbZbDqzMndEwrsebPaZvlh
BP5+qn6Gkfl7+Q/cRkYN
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3xkm+SQEumw5xFyjv/HFd1MOBYIxPlg+DnCTUf
OKWa6WAMAsHKcP4ZEOiRR5W/LOFgueVE2T73TIe1Qjp86XYiDhox/Ye+ViD4
+08tdN22GcHvyXn+e+XdTIeZIBApCef/BwF7BTjfY83R5QwVyg72pnG7PHcg
3Ifu/r9XKl6q1WY6nDrstDbzn4rDcW/zTscFCP6EtzX2prsyHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkw3SQB5dlOjxwjXecdVHUYXGBLdf1dgQ/HOThJAQ/
KsX6vr9npkN6GghIwfl782vezpyqAOeD1RcqO4Ty6W6aG41wH7r7AfD8uyk=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07v2Y6bNDLW8wYo+WQ8/z3yo9cWXB+
vlDzgVOCCP6cIwobikSyHLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uEP/oa8aMcJZDjNBYKeYQ8lkCZYwtiyHkLeXP85YKOZwBgS+ZDrEqEbInKtB
8BV2LdiXyicKcZ9UloOJMQhg8vun5wk1qyD45nG7PHn0cPNjQA4KyYKbD+PD
7NffNPf9cieE+3pAFpoi3A+2zwTJf1A+zP8wfkrsHTfmHdoOPEza7WKGWQ71
v60Kzr3QdrA3BTpIIcvhQYT49osN2g77Ty103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAPb7te0=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{217.14399999999998`, 12.3438}, {
             217.30200000000002`, 12.3438}, {217.47, 12.3438}, {217.47, 
             12.5313}, {217.47, 12.717199999999997`}, {217.30200000000002`, 
             12.717199999999997`}, {217.14399999999998`, 
             12.717199999999997`}, {212.10000000000002`, 
             12.717199999999997`}, {211.94199999999998`, 
             12.717199999999997`}, {211.77300000000002`, 
             12.717199999999997`}, {211.77300000000002`, 12.5313}, {
             211.77300000000002`, 12.3438}, {211.94199999999998`, 12.3438}, {
             212.10000000000002`, 12.3438}, {217.14399999999998`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo2Y/kNfY7Idan9bFZzL0HPQaRe7eS4ewZ8i
wRLG15rtINLj9YqlRN/him+SQASQv92h6dHxCn2HGTOBAIl/49z34MdI/PNA
7tJ2BP9KxUs1w45shyeJC6+Z+CPxI8S3X3ygB+eb2uwNmqaoBuf//Vb6YI6h
Ktw9pw47rc38p+Jgw3V9cUFptoPMvDjN0x9UHCJSrO/7p2Y7/Hr7+oDlYwR/
B8j+CBWH7yAPT8x2SAMDTL55p2PC0ykIfr4t0IIZCH78Lk8epvkI/hkQWJHt
YAZyb6KKg71p3C7PNdkOU9pboy7HqDikg5RtQ/AnvK2xNz2EcA+MD3OviTEQ
bEb4Bxg7GjGLEf6dc0RhQ9ECRHjA+LDwgvFB0TIz08BB5fbPuqw52Q63pWsS
jUoNHHpynv9e2ZntcF3ok+N5NQOH/6AABobfD5D9h/UdvvwFCkRlOzwFxY++
vgN6+gAABtEFeQ==
             "]]}, 
           Thickness[0.004458116000178324]]}, {
         ImageSize -> {224.30807471980074`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {225., 18.}, PlotRange -> {{0., 224.31}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.004620858555519616], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
             3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
             38.1859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
             53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
             8.721879999999999}, {50.425, 8.721879999999999}, {
             50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
             7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
              "], {{55.98589999999999, 8.94844}, {
              55.98589999999999, 9.11406}, {56.04529999999999, 
              9.245310000000002}, {56.19999999999999, 9.44844}, {
              56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
              57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
              59.46719999999999, 9.32969}, {59.46719999999999, 
              8.089060000000002}, {59.46719999999999, 6.75469}, {
              58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
              56.93909999999999, 5.76563}, {56.451599999999985`, 
              5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
              55.98589999999999, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYn85sSxf/SAHFs4u+eR3mg4zQcAwyOHUYae1
mXKaDulpQGAU5BBwS7omcZIGnP+meKvo7251OL/m/o9bxq+l4PwdwVYR/9XF
Hd7y7jOYqRfkABJOOybmcP1orkkDd5BDyNvLH2csFHOYsOCH4bNngQ4xqhEy
52oQfIVdC/al8ok6PBaRPflUGKpfTRRunokxCIg6eFc36/uEIfg2OldmPatF
8IU/OZ5Pm4nQD3bfsSC4+TA+zH4Fx4/JZxYi3Mf5c0H65jqE+8Huq0L4D8aH
+R/Gh4UPjA8Oz3kaDp83BGTPqg5yMNBaKXxBRRPuXlj4ty8PP2X0BcGvXbct
qZ4zGM4HqxcMdmhgOdpvuF3TgQPkPqFguHlbW2oubBYNdpCYeoUzw0kd4n9d
TP7TxIXXTM5rOPSD3KcX7DClvTXq8h6oeUbBDtsdmh4dl9B2qIhYYXr2NzQ8
hbUd3oDC/xGC/50tfobP2SCHMyDAo+1wFRS/64Mg4cqmDQ9/GB/s/l40eVEE
Xx4U/rwIvrtqKdOsJ4Fw88Hi6wLh9jcHes5tqAqEuxecHuoC4f4Bp5/6QLh/
YXxYeIDT43QEH+y/WYHw8ATnj9mB8PCOzT36b9PiQHh85Mezn5PcieCj5ycA
3gZfvA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZ1EId5ixS3vknXcthwoIfhs+UQh22
OzQ9Oi6h7fBERPbk09UhDulpQMCm7aDg+DH5TCuCD1b/K9jBxBgIhLUdQkpU
pv+vCYbrf8u7z2BmXbBDA8vRfkNzLYcAObEs3/pgh4SQIPUFJzXh/M3mPw6l
aCH4r4u3iv7u1oDrP3XYaW2mnAbc/A16eYsZbdQd1nTfzmCYjuBfP5pr0jA7
2GG96pPmeW81IO6dC5W/owlx96ZghzMgwKPlcBWknj8Ezq9dty2pfi+CDw6f
TSEOoj1er1hKNB1A2tNWhTgkx95xY5bQdJDwCPgjMTvE4T8I1Gs4gJSZTAxx
+Put9MEcQQ2HpkDPuQ1tIQ5bQP5bpe5QEbHC9Gx1CNy9wp8cz6dNDXZwX3N0
OcMPaQd1oLPPdgU79ER0+zMKSDssnmTF6Av0r0jlpJKzLFIOu291/U31hvJT
xOB8hV0L9qXyiULcbxkCiQ9jUQdQMJz1Q/Af7OObYwyMX5h6GH9HsFXEf3VJ
ePyD1V+WcuD4uSB9MzB9GID4xbLQcEHwO5aHnzLiCHV405bbbbRbCqKfKdSh
VYFd9cwUcYj8D2h4+ohDwrsZwQfbszkYzkdPjwCnHBxC
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5zNxQh/VCOnzpdVIOa7pvZzC0I/hpIFAU
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4F8eznJOci+DXr
tiXVb0Xw1Z40zzt7KtSBAQQcxOB8mPkwPsx+mH6Y+9DdD+PvcGh6dLxCFe4e
GB/m3g2qIINV4HxdRfkvOWIIPtg9Ccpw/cKVk0rOblGC+wfGh7kHxkdxf6Qy
nC81L07ztIAKnA+zH6Yf5j509wMAb1i3tA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQeBfhUHP/xy3j11IOMP6OYKuI/+riDrtu
df1NfR3h8MA13nHWRTGHa0dzTRqORziEvL38ccZCMYeZILA2wiFGNULmXA2C
r7Brwb5UPlGHDQ9fTt10IQJirpqow+cNAdmznkc4mBiDgKjD3PfLj3nzR8L5
zt05z39bIvje5p2OCaGRcP0XlG7/rGuKhJsP48Psf/575cdLsZFw9y2bfURh
gxVU/zExh89/r1S8NIuE+w/Gh/kfxt9s/uNQipYGnJ8O0s+mBTfveZb2t+m2
WnD7ju/a0csWoOVw89z34Me1kQ7mNnuDpiUi+Nsdmh4dl9B2mAryoDPMPEw+
qn3aDq8Dd8i1auPmw+ILZv4b3n0GM9UiHPojuv0ZN0g79Hi9YjGJDYfLy7x+
ZCalEA7Xj84Hx5cIgg/Wz4mb37Y8/JTRmTC4+TA+zP8Kjh+Tz7wNg4fPi+3r
mZ8LhMPDD9U+BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+onNPfpv
k3g4PL2h88H2qSD44PAywM1fNMmK0bchHG4+jA+zn/PngvTNceFw930C5Qdr
hPsrI1aYnjVH+A/Gh/kfxjcDh6+Gg6tqKdMsngiHVgV21TNTRBwei8iefCqN
4IPjSzHCoQqk31vUQR4UPqqw/CkGsVcrAm4/OP2YRTgEg90n4RADCg/7CAf3
NUeXM/yQdMiPZz8n6RrhcKB7X5PJYilI+J+JcMjI/9B6MkQNkr+vRzi08Pqv
n8KqDgm/BxEOf7+VPpgzUR2eXmHuRy9/ACsJ+Bc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6U1EOCSFB6gs8tR3UDTnWyGxC8O1N43Z5
Loly+PH29QFLZy0H807HhKczohzMbPYGTUvUhMhPiXJITQMCNk2HKc7dOc+z
oxx+gtQrqzlk7CmZLPEk0sF9zdHlDD8kHGpE1rk/vBXp0KrArnpmirjD/lML
XbedjnSYCQI7xSDyuyIdQt5e/jhjoZiDzX3/3unzIh1iVCNkztUg+Aq7FuxL
5RN1EGg+cGrh00gHE2MQwOTnCwEFPiL4YPt+4+avd39YJeIXBTcfxofZH7BD
rvW1YRTcfWtkolKsxaMcQN5POybmEJFifd+fN8rhTVtut5G0OJy/VkiHL/0e
gh8NNk/CAaT9PlC/+ieVl7M6pRz+g4B6lMMZEHgjA1FvG+UQzinWbsyv4CCj
f1eFTTIazgeHr020w4HufU0mi6UceJi028U8ox2Cwe6TcPBPEoiw9Il2OAiS
Z0bwYeEP4/dFdPszCohD7LePhsfH+qKMiW91ouH+BdvPGQ0PDxgfFl5f/l6p
eJkWDQ9PdD4w9vKEihH8GSB7GnHzy1+qGXJcQZgP48PsdwEmt987Ee6b8LbG
3nRZtMMD13jHWRfFHJ7/Xvnx0lyYvDjE/uZoh/Wg+KiTdkBP/wDt6D34
              "], {{
              105.161, 8.50625}, {106.67500000000001`, 12.0594}, {108.177, 
              8.50625}, {105.161, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvW1YIzDjmCriP/qYg4wvsKuBftS+UQd7vr3
Ts/LinEwMQYBTP4U5+6c59UIfo29adyuTgT/xrnvwY+nIvh3VNgapy6OcUgD
ATVRB5moFOv79xH2ofO3nCjbN/8Vgu+bJBBh6RML5/uYdzomTI11CHl7+eOM
hWIO7Y4JTy+cinWouf/jlvFrSYdcoeYDpxjjHORB6v1kHURvAh2kHOfgPKFZ
KM1KEc4XiA24b3RcGc7XVZT/kmOm4aBqyLFGZlesw3aHpkfHJbQdeJi028Uk
Efz9pxa6bhNG8MH2cSL4GXtKJkv8gfpfWNsBxGW5FuNwBgR4tB1aXgfukNsa
45AOCg82bQdbYPB5TkHwnyydfUShAsGf8BYYwn4I/WtAAfY9Gm4fjG9uszdo
WqKWA0sYn+4m0RiH47t29LIFaDm4bPv894pFjMPzLO1v0221HICxs3S2Dcx8
BH+z+Y9DKVoacP6bttxuo92ScP5MEIiUgJhvCnWPj7jDVqDxFZox0PBHpCdY
+gIALHYEEg==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIdca4yDSI/XK5Yvmg6mnY4JT2fEOATckq5J
FNJyuKPC1jh1c4yDvtZK4QsqWg65Qs0HTt1E8Ld+/nulQjAWzvfgYdJu94t1
8DnBbjv7qiaEnxfrYGazN2haoqbDnPfLj3nXxzpsNv9xKEVL0+Hp75UfL/XG
OniB1Ws4vAE5Z3asg8f+WlmLdA2HKxUv1QwPxDpITL3CmeGk7lBjbxq362Ks
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgoNOu9jNc9tjHf6DwH0ZBx9zoAdb
Yx1A0md8pBxC+HQ3zQ2Pdfiy7+PW9G/iDgFA619rxjrsCLaK+K8u7rD/1ELX
bZdj4PzarD0lkzcg+LDwYgABB3EHWHhqfFJ5OasTwYeFLwBEG6B4
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.41599999999997`, 
             9.901560000000002}, {124.40799999999997`, 9.901560000000002}, {
             124.40799999999997`, 9.23438}, {130.41599999999997`, 9.23438}, {
             130.41599999999997`, 9.901560000000002}}, {{130.41599999999997`, 
             7.58906}, {124.40799999999997`, 7.58906}, {124.40799999999997`, 
             6.921880000000001}, {130.41599999999997`, 6.921880000000001}, {
             130.41599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQrd0udvPc8wSHtUI6fOl2Ig7zpfTvqgglOnzZ93Fr
+jdRh9lHFDYUqSQ69EV0+zMKiDtMlmAJ47NMdGAAAQdJB5O4XZ48cVD1ZrIO
QN1sjYWJDh8WrVc4G6EI528x/3EopUsFzg+4JV2TOEnDQWfT3PfLgxId0tOA
gE3b4bi3eaejAoL/sy5rT8n7BDifEeTgUwkOBlorhS8s0YDzA0HmFanC+cKV
k0rOblGC6Af6746m7Jr/mxUcTpTtmy/FnwjnZ+8pmSwhg+DnPP+98qNWogN/
bMB9o+8KDvlCzQdOGSY6dNp47koLUnTonZ4n1OyTCDffluv64gLPRIdUkPvS
ZB2mOnfnPJdPdND4pPJyVqc4xD23EiDhVyAK5yvsWrAvlU/UAT38AbKIoNY=

              "], {{136.96099999999998`, 13.120299999999999`}, {
              137.49699999999999`, 13.120299999999999`}, {137.891, 
              12.893799999999999`}, {138.153, 12.417199999999998`}, {
              138.36699999999996`, 12.0344}, {138.51099999999997`, 11.4516}, {
              138.51099999999997`, 10.9141}, {138.51099999999997`, 
              9.817189999999998}, {137.87800000000001`, 9.07813}, {
              136.96099999999998`, 9.07813}, {136.008, 9.07813}, {135.364, 
              9.924999999999999}, {135.364, 11.165599999999998`}, {135.364, 
              12.368799999999998`}, {135.98299999999998`, 
              13.120299999999999`}, {136.96099999999998`, 
              13.120299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             141.47799999999998`, 6.623440000000001}, {141.11999999999998`, 
             6.623440000000001}, {140.79799999999997`, 6.289059999999999}, {
             140.79799999999997`, 5.9312499999999995`}, {140.79799999999997`, 
             5.57344}, {141.11999999999998`, 5.2406299999999995`}, {
             141.46599999999998`, 5.2406299999999995`}, {141.84799999999998`, 
             5.2406299999999995`}, {142.181, 5.5625}, {142.181, 
             5.9312499999999995`}, {142.181, 6.289059999999999}, {
             141.84799999999998`, 6.623440000000001}, {141.47799999999998`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyPiQ67HBoenS8Qs3huLd5p+MfBP9E
2b75UsxJDk8TF14zOa/uMPf98mPe7EkOpw47rc2cpwHhyyc5rFd90jwvV9PB
MeHpBSVjBJ9fd9Pc994IfnT/oa8aCUkOm81/HErR0oDzE0KC1BesVIPzGUDg
gYpDd87z3ys9ofwEZQfr+/690/UQ/GSQgDaCD9Ieo57ksDe/5u3MVGWHkskS
LGFKSQ4q1x4FM+QoOxTYcl1fLJPk8MA13nFWobLDx0u+SQISSQ5rhXT40vWU
HKbnCTUfkEpymAkCnEoO6RPf1thrwtQrOfSAFBgkOfwHgX4lhw6Qh60Q/HDL
LSfKohB8UPDuyUlyOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpDkxxM
jEFAzGE3yANGCP7sIwobihQQ/P3zpfTvCiQ51Nz/ccv4tZjDYaB0Bis0PBwk
4PEJsV/SAWj6VOfviQ7paSAgBXHn+0SHOSD//pRxYA7j0930NBESHnUyDsDQ
7D/0NtHhy76PW9OnSULM+QCVvyfucH0xMEQ/JzrEqEbInKsRhacPsP0LRFDD
107EARScpmoIfrJAhOUWFwRfu13s5rn0JAcRcHiIQeyrSYLbD3ZPZ5JDBci/
3dIQ/01IcjgACs/FsnB+yNvLH2c8lIfzwelBVNHhe/DjpbM7kiD+F1NyYARZ
WAW1f52Sw2WgcyMKofElo+zACgyu7owkh/LD21xn+irD4+eOpuya/83KkPAr
huaHfyoOoOgsqU9yaGQ52m8orgbnyy1/4aFXrw7nnwDnH00HcDQmQ93Dpu0A
dG3CUwsEPxuY/D/KIfhg//MmOQTckq5JnKQFMe93Ijx/oednAIDrq68=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnb2nZLLEgyQHYxC4rOQw+4jChqILSQ7hnGLtxvFK
DqcXum77fDLJQfnao2AGGSWH5ce8zTsPQvlzFB2uLy6w5dqc5HBHU3bN/80K
Dj/rsvaUrE5y2N+9r8nEWR7O3xFsFfH/uAycv1ZIhy/9nrjDibJ986VOQ/l2
Ig4T39bYm35D8LXbxW6eU0+G80HO+RuQ7BCtGiFzTkYSzk9NAwI2eTi/+v6P
W8bZig5f/l6peOmU7PDANd5xVqGSA/samagU8WSHCJD/1is7qBtyrJGxSnZI
CAlSX6Cp6vBn5cdLvm4wvhqcnxJ7x415hjqcr6+1UvjCEk0HFbbGqc7ayQ7p
YPu1HTocE55eYELwDwODM+NqEpwPdI2a4ZYkhwaWo/2G5ppwvq6i/JecbWpw
fiNIXlzV4YLS7Z91+5IcniQuvGair+KAHl8AJlu8Cg==
              "], {{
              152.38599999999997`, 8.817189999999998}, {153.13599999999997`, 
              8.482809999999999}, {153.58899999999997`, 7.89844}, {
              153.58899999999997`, 7.25469}, {153.58899999999997`, 6.25313}, {
              152.83899999999997`, 5.4671899999999996`}, {151.87300000000002`,
               5.4671899999999996`}, {150.859, 5.4671899999999996`}, {150.205,
               6.18281}, {150.205, 7.290629999999999}, {150.205, 
              8.160939999999998}, {150.54999999999998`, 8.709380000000001}, {
              151.431, 9.245310000000002}, {152.38599999999997`, 
              8.817189999999998}}, {{151.658, 10.342199999999998`}, {150.908, 
              10.712499999999999`}, {150.52700000000002`, 11.1891}, {
              150.52700000000002`, 11.7844}, {150.52700000000002`, 12.5719}, {
              151.09799999999998`, 13.107799999999997`}, {151.944, 
              13.107799999999997`}, {152.81399999999996`, 
              13.107799999999997`}, {153.388, 12.535899999999998`}, {153.388, 
              11.665599999999998`}, {153.388, 10.9859}, {153.08899999999997`, 
              10.521900000000002`}, {152.31399999999996`, 
              10.020299999999999`}, {151.658, 10.342199999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2nEh22KCXt5gxRsthgZT+XZV7CP5C
122f/z5B8M9/D3689Hmyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1myw0wQ2CnmsOKYt3nnzWSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx37tkBxNjEMDkf7zkmyTwA8GfkSfUfIApBc4vsOW6vpgFwbe5
7987XS0Fbj6MD7M/4ekFpduiKXD37ZsPtJAjBe7+A6eAIcSeAvcfjA/zP4zf
aeO5Ky1IweEMCOSkQPy1QMThiMKGooyJKQ4Hu/c1mTCLwflv2nK7jaTFHUDB
49iB4H9YDhSpTXGouf/jlvFrcUj8FKQ4CFdOKjmbIukADN1DXx2g6qPlof5M
cQBTzQoOsbs8eZj0oe65pODQMx0YQBopEHf5KDqAoudQZIqDCMi8LcoO50Dx
l53iIDUvTvP0BBUHkHc+lwLt/7QhIPuWisOXv1cqXjalOIj2eL1iuYLgz5jA
X2XWrQoxNwbBN+BYIxPlkuLge3FizD9mFYcIyy0nyoxSHNzXHF3O8EPJIcUa
GAHKKQ7OE5qF0qyUUMMP6F4YPyX2jhvzDm0HB9O4XZ7A+Kz/bVVw7oW2Q3HG
xLc1n5MdHkSIb7/YoA1xDzC9Hd+1o5ctQNsBlt7T04CADcGHpW8AqhtQpw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp2qkOtzVl1/xnVnKA8c+AgIyyQ2SK
9X1/3VQHXUX5LzliKg53ftZl7TFIdQi8JV2T+EnFweCuClujYqqDgdZK4Qst
qg4x/Ye+aoikOsxZpLzzz3FVh97peULNLAj+hLc19qafUuB8sD13UhxEe7xe
sYSoOpxa6Lrt89EUh1fFW0V/Z6s4AE2f6rw6xYEBBBKUHXiYtNvF5qY43AG5
d7MinP9l38et6WbycH4aCByTcLjimyQQcTDFYa2QDl+6nYjDnCMKG4q+IPgO
pnG7PDlS4XyLTseEpyqpEP1qohD/akDl74nC/S9SOankbIq4gwbIwzqpDm/a
cruNpCUcOoDaL8ilOuwItor4ry7uYHPfv3e6UKrDTBDYKeawb76U/l0WBB8Y
WjH9t1Lg/KWzgQ7cl+JgYgwEl6Xg/HBOsXbjfgU4HxY/IO2HLqY4bDH/cSil
S8Uha0/JZIkvCD7MPhgfbK54qoPUvDjN0wJAPtD7PED3eqw5upyhQtkBGFqW
WxQw0wOMDwCbw+cx
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z13WjlSHaNUImXMykg4XQALbUh0Udi3Yl8on
6jD3/fJj3udTHUyMQQCTf8zbvNPxCoK/QEr/rso1BP/AqYWu2+6nOqSBgJqo
w5wjChuKPiDMh/FjQPbXiDnMBIGHqQ6tCuyqZ6aIQeRvpDqEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9YXKYnK51SE8w20VgpfaFGB8I+lOsxZpLzzz3FV
B51NQB/NQvC5ri8usO1C8ON2efIwVcP0qzr0Ts8Tas5Jddjh0PTo+A8ViP8j
Uh18TrDbzjZF8D8sWq9wdoWSw4S3NfamSakO5Ye3uc6sVXJwTHh6QSk91aHy
/o9bxtbKEH4+zP0qDjnPf6/8WIRwL9i+FgTfgGONTNQKBF+FrXGq8/ZUh04b
z11pi5QdYPHJHxtw36hcEeK/SYjwmAE07kBcqsPKby8rzhQoOABj5/Nfj1QH
kcpJJWeXyMH564V0+NLrpOB8cPwdE4O4LyrVgQEEFog4TJFgCeOrRPD5dIEW
1iP4YH1tUPOPiDjwMGm3i3WmOgSB4pNR1AE9/QEA6xofdg==
              "], {{
              173.76299999999998`, 6.778130000000001}, {173.41699999999997`, 
              6.289059999999999}, {172.66599999999997`, 5.835939999999999}, {
              172.2, 5.835939999999999}, {171.72299999999998`, 
              5.835939999999999}, {171.30599999999998`, 6.27813}, {
              171.30599999999998`, 6.790629999999999}, {171.30599999999998`, 
              7.231249999999999}, {171.545, 7.64844}, {171.90300000000002`, 
              7.874999999999999}, {172.2, 8.053130000000001}, {172.856, 
              8.22031}, {173.76299999999998`, 8.35156}, {173.76299999999998`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07WdMcNujlLWaM0XLIef575UcpBD9P
qPnAKUUEf84RhQ1FKmkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxymkOM0Fgp5hDyWQJljCxNIeQt5c/zlgo5nAGBFjSHGJUI2TO1SD4
CrsW7EvlE4W4TyvNwcQYBDD5vdOBLjZB8E3idnny2OHmx/QDHZSCMB/Gh9mv
s2nu++VBCPf1gCx0RbgfbJ8Lwn8wPsz/MH5K7B035h3aDjxM2u1ijmkO9b+t
Cs690HZwMAU6yCDN4UGE+PaLDdoOB04tdN0GDJ/ju3b0sgVoO8DiJz0NCNgQ
fFh8AAD08LI2
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             180.878, 6.623440000000001}, {180.51999999999998`, 
             6.623440000000001}, {180.19799999999998`, 6.289059999999999}, {
             180.19799999999998`, 5.9312499999999995`}, {180.19799999999998`, 
             5.57344}, {180.51999999999998`, 5.2406299999999995`}, {
             180.86599999999999`, 5.2406299999999995`}, {181.248, 
             5.2406299999999995`}, {181.58100000000002`, 5.5625}, {
             181.58100000000002`, 5.9312499999999995`}, {181.58100000000002`, 
             6.289059999999999}, {181.248, 6.623440000000001}, {180.878, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1Ik1EUx+cLEiFLjE0xP0y3RyyVFI2S3o7J6EVDKrF9MEtxzx0lGWLi
hyGULAm1FiZpmaVlGggtsUgpEykTU4mM3ih6M8Ri2CR1soLuffTe0wZeeD78
ng//c87/vEQVFO83B6hUKj/65dDPn35j8we+tY3LsOD82Z+qN8Dx0Mr+4S/I
F8MDc9Qu5IHZ2NzzMzLs6nzarnLrBT8qtjobzdGCa0zVWX4hEYLPKRwGT3SO
EgvVa2SvRwtN7MeEDNnOcVdDixZ+/31VPvVShlzJFDlmRdb1Xu8zqzVQYrng
tM7LkJLMngZObF355oYb2c4CBhDBKXm9u4PVyOqErqvTYQRk9mI08GGh4ujD
RCL0OfP4BSGm1G4dEflt6h4q61tNRP5bPmXVXgoloj7OvH7OhMXTRgv+1XpH
Nxqrh3VV2ndjcQQ0NXt+BGYbIJ6m174D2RB0qj79ILLin5nACHuRem/OjBLM
43Pm+Q1mbDybVoj5c31eH+12QpcR6+fM/bnJDD+GfvqyEu8kctGk57arYnkO
9o+r0rahPmcev3AzNawO81Pm6Qzmr8SzEe/5svnUb0P/OXP/lX40o7+JH6kj
95BjklZ0Rg4j02mMSXqL/nsx9Z8zr4eNU+m0j1//cWkdXbA5ZNr9wQzP8rx9
Ax3ocIvQ58z9UvSCLMIvpd4F9Evpv9tnHtzoF+fPxsNpl11Rgh3SRGXz3iU/
vhJoatX3/HkmwSG6Xv6PkWtYg+8iK/7eIhDRnLf2uV2CVLY/1whM5Le8Tlkv
QQM7OKcJdMxNlY/Yl+5JGVm6N9Li/suo56bn6komsokJbkNW9ikZ41G1gdl4
jOe1fx16wUO9D2qDHBKkHfn+InoV6vUPtxjve+RF3ilBfXp10eSkDPver7Hm
zxiA30/Fn1Fkfi//AVwWTOQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVuT3DYc4i5Z1/jqs6JFvf9+/1R/AXum77
/Fcjw8EYBIKV4fwzINAjjyp/WcIh5/nvlR+9MhzWCunwpduJOET3H/qqUYPg
f/57peLlNgR/33wp/bsPMhxmgkCkJJz/HwTsFeB8jzVHlzNUKDsUZUx8W7Mb
4T509xtwrJGJashwOHXYaW3mPxWHn3VZe0oWI/iHFTYUZezNcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDqdAHlyZ4fDANd5x1kVRh+uLC2y5uhH8bpCHUxH8
3ul5Qs0+GQ7paSAgBefvza95O3OqApwPVl+o7NDhmPD0QhzCfejuBwCvjb1a

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2/Mhw2KCXt5gxRsthvpT+XRW+TDh/
oeu2z39FEPxz34MfLxXPdNju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g6HvmrE9ItlOswEgZ1iDsuPeZt3cmY6hLy9/HHGQjGH/yDwPcMhRjVC5lwN
gq+wa8G+VD5RiPvkMh1MjEEAk3/gFNDF6gh++sS3NfaGuPn9IAeFZ8LNh/Fh
9sc/vaB02xXhvn0gCy0Q7gfbZ47wH4wP8z+MnxJ7x415h7aDvWncLk+TTIf6
31YF515oOxRlAB2knOnwIEJ8+8UGbYfPf69UvASGz/FdO3rZArQdYPGTngYE
bAg+LD4Am1nDBQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{209.24400000000003`, 12.3438}, {
             209.40200000000002`, 12.3438}, {209.56999999999994`, 12.3438}, {
             209.56999999999994`, 12.5313}, {209.56999999999994`, 
             12.717199999999997`}, {209.40200000000002`, 
             12.717199999999997`}, {209.24400000000003`, 
             12.717199999999997`}, {204.2, 12.717199999999997`}, {204.042, 
             12.717199999999997`}, {203.873, 12.717199999999997`}, {203.873, 
             12.5313}, {203.873, 12.3438}, {204.042, 12.3438}, {204.2, 
             12.3438}, {209.24400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181ErIcan9bFZzL0HOI3+XJw5SM4B/3
Nu907MhyEOnxesVSou/A3jjVuRvI3+7Q9Oh4hb7DGRBA4vMwabeLdSL4LEDu
zS4En32NTFRKd5bDk8SF10z8kfgR4tsvPtCD801t9gZNU1SD8/9+K30wx1AV
7p5Th53WZv5Tcci35bq+uCLLQWZenObpDyoOPdPzhJozshx+vX19wPIxgr8D
ZH+EioMGyMNTshzSwACTn7OnZLLEDAR/SQHQgtkI/oS3NfamixD8/yCwOsvB
DOTeRBWHkoyJb2vWZzlMaW+Nuhyj4jBjJhDsRPCPKGwoyjiKcA+MD3NvOsjY
bQj/HPkKdOEyhH/Pfw9+vHQxIjxgfFh4wfgga2dmGjiE8+lumjs/y+G2dE2i
UamBw/75Uvp3e7Icrgt9cjyvZuBgwAEMYGD4/QDZf1jfQd0QKBCX5fAUFD/6
+g7o6QMAKiP/vg==
             "]]}, 
           Thickness[0.004620858555519616]]}, {
         ImageSize -> {216.4055790784558, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {217., 18.}, PlotRange -> {{0., 216.41}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0033378951233352253`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
              13.512500000000001`}, {86.1875, 13.512500000000001`}, {
              85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
              9.1625}, {85.24529999999999, 7.7671899999999985`}, {
              85.49529999999999, 6.564060000000001}, {85.9125, 
              5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
              5.0609399999999996`}, {87.73750000000001, 
              5.0609399999999996`}, {89.5375, 5.0609399999999996`}, {
              90.44380000000001, 6.6109399999999985`}, {90.44380000000001, 
              9.6625}, {90.44380000000001, 12.2734}, {89.6688, 
              13.512500000000001`}, {88.0344, 13.512500000000001`}}, {{
              87.8203, 13.095300000000002`}, {88.97659999999999, 
              13.095300000000002`}, {89.44219999999999, 11.9281}, {
              89.44219999999999, 9.067189999999998}, {89.44219999999999, 
              6.528130000000001}, {88.98910000000001, 5.47813}, {87.8922, 
              5.47813}, {86.73589999999999, 5.47813}, {86.24689999999998, 
              6.68281}, {86.24689999999998, 9.590629999999999}, {
              86.24689999999998, 12.1063}, {86.6875, 13.095300000000002`}, {
              87.8203, 13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
             12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
             12.717199999999997`}, {97.3016, 12.717199999999997`}, {
             97.14379999999998, 12.717199999999997`}, {92.1, 
             12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
             91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
             12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
             97.14379999999998, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
              "], {{
              100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
              15.5828}, {100.925, 12.4094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
             108.33799999999997`, 3.8812499999999996`}, {109.052, 
             3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
             128.91899999999995`, 8.660939999999998}, {128.859, 
             8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
             125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
             7.862499999999997}, {128.561, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
              "], {{131.28599999999997`, 
              8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
              9.245310000000002}, {131.49999999999997`, 9.44844}, {
              131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
              132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
              9.32969}, {134.76699999999997`, 8.089060000000002}, {
              134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
              132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
              131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`,
               6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv+QaZLDjmCriP/qYg4wvsKuBftS+UQddpdM
lmBJSnIwMQYBTP70PKHmA1kIfnfO898rCxF8yy0nyvaVI/jW9/17p9clOaSB
gJqow+2fdVl75iDsQ+erG3KskVmE4H/+e6Xi5SUEvzhj4tua70kOIW8vf5yx
UMxhwtsae1OhZIea+z9uGb+WdGAO49PdpJvsIA9S7yfrEAFykF2yg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYZD/NMLSrc5kx22OzQ9Oi6h7XDZN0kgYmcS
nK+zae775dsQfLB9GxF8Ru12sZuroP4X1nYAcc9NT3I4AwI82g79h4Ah3p7k
kA4KDzZth2xg8H0sQ/D3z5fSv5uB4E91BoZwMEK/MijANBD2wfjmNnuDpiVq
OZz/Hvx4qXmSw/FdO3rZArQc3i8/5m3umeTwPEv723RbLQdg7MyX8oaZj+Bv
Nv9xKEVLA85/05bbbbRbEs6fCQKREhDz3aHu8RF3ABnf6ZgEDX9EeoKlLwAM
qwqK
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3X/oq0ZMfpKDSI/XK5Yvmg7pE9/W2FcmOQTckq5J
FNJysL7v3zu9LclBX2ul8AUVLQfmMD7dTTMR/OXHvM07tyL4Hy/5JglcSXLw
OcFuO/uqJoT/JMnBzGZv0LRETYfZRxQ2FL1Jcths/uNQipamw/5TC123fU5y
8AKr13A4DHRO/68kB4/9tbIW6RoO5p2OCU95kh0kpl7hzHBSd+jOef57pWiy
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgkOyQITlFo5kh/8gcF/GoTgD6MH3
SQ4g6TM+Ug7fgx8vnX0jyeHLvo9b07+JO4CsP3QwyWFHsFXEf3VxB51Nc98v
n4bgczNpt4u1Iviw8GIAAQdxB1h4anxSeTmrE8GHhS8A4FylOA==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iMKG4oyLFMc5ixS3vknXcthSYEt13XzFIft
Dk2PjktoOxhwrJGJ+pPskJ4GBGzaDtEp1vf9XyL4YPWLkx1MjIFAWNvBotMx
4WlKMlw/Sxif7qbUZIcGlqP9huZaDiZxuzx50pIdEkKC1Bec1ITzN5v/OJSi
heC/Lt4q+rtbA67/1GGntZlyGnDzN+jlLWa0UXe4ce578ONCBD+m/9BXjZJk
h/WqT5rnvdVwiAS5txQqf0fTIRRo3Nz6ZIczIMCj5bBASv+uyjoE/++Vipdq
rClwPsj7Kf+THUR7vF6xlED1/052SI6948YsoenAD+S+/5zs8B8E6jUcYoHO
Z3qf7PD3W+mDOYIaDj05z3+vBIbXFpD/Vqk7OJgCPfgE4V4eJu12MaD73dcc
Xc7wQ9oByLt5LjvZoSei259RQNqBvXGqczfQvyKVk0rOskg5ZO8pmSzhA+Wn
iMH5CrsW7EvlE3UAhs4FpcPQ+DAWdcgXaj5w6iyCX5Qx8W0NMH5h6mH8HcFW
Ef/VJeHxD1Z/WcrhqwYwRIHpwwDEL5aFhIsOgn9B6fbPOq0Uhzdtud1Gu6Ug
+tVTHFoV2FXPTBGHyCtBw9NHHBI/L5LhfAYQaEDw0dMjAL1iF0A=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2ZYn3fvzTFYb2QDl96nZTDjXPfgx9nIvihfLqb
5sanOOwItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biINGTP+hryUI
/t8rFS/VGhF8rXaxm+e6UxwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU
4e6B8WHu3aD6pHneWRU4X1dR/kuOGIIPdk+CMly/cOWkkrNblOD+gfFh7oHx
UdwfqQznS82L0zwtoALnw+yH6Ye5D939AEJtuYw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pkgIJvmUHP/xy3j11IOMP6OYKuI/+riDll7
SiZLyKQ5PHCNd5x1UcxhgZT+XRWuNIeQt5c/zlgo5vBh+TFv87+pDjGqETLn
ahB8hV0L9qXyiTrMyBNqPsCX5pAGAmqiDhPe1tibSqU5mBiDgKiDSdwuTx49
BJ9jjUxUijOCz8Ok3S4WiNB/7nvw46XpaXDzYXyY/ZEp1vf9QxHus9hyomyf
M1T/MTGHhKcXlG47IvwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuOSbJBCRmuZgbrM3aFoigr/doenRcQltBwOQBz1g5mHyUe3T
dojpP/RVwwY3HxZfMPNZwvh0N+1MdeiP6PZn3CDtsNB12+e/Ialw+QhLoAfM
UuH60fl3ftZl7TFA8EHRw6SNm987HRjBPAjzYXyY/8HhI5sKDx9GYHTe1EuF
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPTDdX1xga1RKjy9
ofPB9lkg+ODwssPNB8ZOTH8awnwYH2Y/iHsoFOG+KxUv1QxdEO7/s/LjJV8n
hP9gfJj/YXwzcPhqOABTl+WWNakOrQrsqmemiEDS0xYEPxYUX9tTHapA+r1F
HaJA4bMT5j4xh1Bgcpm7G2E/OP0cTHUIBrtPAhIex1Id3NccXc7wQ9IB5Pyv
J1IdDnTvazJZLOWwbz6wQOBJc8jI/9B6MkQNkr+F0hxaeP3XT2FVh+R/sTSH
v99KH8yZqA5PrzD3o5c/ADWb2cA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfe578OOl3OkOCSFB6gs8tR1+1mXtKfmfBuezNk51
7v6R5vDj7esDls5aDoza7WI3P6U5mNnsDZqWqAmR/5DmkJoGBGyaDgYca2Si
7qQ5/ASpV1ZzmHNEYUPRjDQH9zVHlzP8kHBYUmDLdX1ymkOrArvqmSniDse8
zTsde9IcZoLATjGIfHOaQ8jbyx9nLBRzYAnj091UmuYQoxohc64GwVfYtWBf
Kp+ow4flQBNmpjmYGIMAJn/ue6DAfAQfbN8S3Hyg7YsLziLMh/Fh9k849FUj
Zj/CfXtKJkuwbEpzAHk/7ZiYwxQJoAvXpjm8acvtNpIWh/PXCunwpd9D8KPB
5kk4gLSHAfWrf1J5OatTCmLOrjSHMyDwRgai/miaQzinWLsxv4LDl79XKl4a
pcP54PB1SXc40L2vyWSxlEPO898rP3qlOwSD3Sfh0Ds9T6jZJ93hIEieGcGH
hT+M3xfR7c8oIA6x3y0dHh/75kvp37VJh/sXbL9WOjw8YHxYeCU8vaB0OzId
Hp7ofGDszX0fj+CD6XTcfKXbwBQ5AWE+jA+zH5TcUpoR7jO4q8LWWJnu8MA1
3nHWRTGHyBTr+/6lMHlxiP1A89eD4qNO2gE9/QMAKGk6Gw==
              "], {{182.361, 
              8.50625}, {183.875, 12.0594}, {185.37699999999998`, 8.50625}, {
              182.361, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPeHQV42Y9ekOO4KtIv6riznA+Aq7FuxL5RN1COXT
3TT3drqDiTEIYPINONbIRD1B8FXYGqc6v0bwr/gmCUR8ROJXvFQz/JHukAYC
aqIOJZMlWMLEMuD2ofP3n1rouk0awe+dnifU7IPgczNpt4sVZjiEvL38ccZC
MQetdrGb57ozHGru/7hl/FrSYe775ce8l2c4yIPU+8k6fLwEdNCODAfnCc1C
aVaKcL5AbMB9o+PKcL6uovyXHDMNh591WXtKmjMctjs0PTouoe2Q8/z3yo9G
CP4xb/NORwMEH2yfNoI/+4jChiKVDIj/hbUdQNwMwQyHMyDAo+2gEdN/6CtD
hkM6KDzYtB1YgcHX/SEdzo+w3HKi7BGCb3AXGMJn0+H694ACbFE63D4Y39xm
b9C0RC2HjIlva+w3pjsc37Wjly1Ay6HDMeHphUPpDs+ztL9Nt9VyAMaO5ZYj
MPMR/M3mPw6laGnA+W/acruNdkvC+TNBIFICYv5BqHt8xB1AxivtToeGPyI9
wdIXABGdA+0=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jri3QHkR6vVyxfNB0YtdvFbn5Kdwi4JV2T
KKTlcKXipZohQ4aDvtZK4QsqWg5z3y8/5i2M4DsmPL2gpI/gd+c8/73SN8PB
5wS77eyrmhB+bIaDmc3eoGmJmg4mcbs8edIyHDab/ziUoqXpEJlifd8/N8PB
C6xewyEa6ByNkgwHj/21shbpGg4XlG7/rGvLcJCYeoUzw0ndQYWtcapzf4bD
jAn8VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw++VHy/5NmU4/AeB+zIO3ExAD2Zm
OICkz/hIOUx4W2NvGpTh8GXfx63p38QdQNbHWGc47Ai2ivivLu5wzNu801EA
wV86+4jChn/pcD4svBhAwEHcARaeGp9UXs7qRPBh4QsA0sGfog==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.61599999999996`, 
             9.901560000000002}, {201.60799999999998`, 9.901560000000002}, {
             201.60799999999998`, 9.23438}, {207.61599999999996`, 9.23438}, {
             207.61599999999996`, 9.901560000000002}}, {{207.61599999999996`, 
             7.58906}, {201.60799999999998`, 7.58906}, {201.60799999999998`, 
             6.921880000000001}, {207.61599999999996`, 6.921880000000001}, {
             207.61599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoeEpxeUmrMcMvI/tJ68ou6Q8/z3yo9tCP6V
ipdqhjuyHBpYjvYbmms6sDdOde4G8ie3t0ZdttF00IjpP/QViR+TYn3ffyeC
H86nu2nubgRf5fbPuqw9WQ6paUDAhuCL9ni9YinRgPPTQfLHJOH8MyDgIw53
TxpYXgxi/uIsh5C3lz/OWCjmMOFtjb1pX5ZDjGqEzLkaBF9h14J9qXyiEPee
yHIwMQYBTP5/kAVnEXx1Q441MpcQ/PNKQAfdQvBLMia+rXkOdY+aqMOHS75J
Am+yHN605XYbSYs6HFHYUJTxE8GfIsESxseZDXcPjA9z7/vlx7zNvyL8c9zb
vNPxAcK/4PC4gwgPGB8lvGB8Nm2H42X75ktdz3Jo4fVfP0VV2+HPyo+XfPdl
OficYLedHaoF8Qcw/E4cdlqbOU/ToWd6nlBzQ5bD+athb/Rvazigpw8AMbD1
xg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v7peULNOtkOVfd/3DL2FnOA8RV2LdiXyifq
sKTAlut6cbaDiTEIYPKXH/M272xE8Oe8B4r04+abdzomPL2BMD+m/9BXDThf
DM7X+KTyclYngg/RL47Kv4zgnwEBHwm4+TNBIFLSYYoESxjf2myHaNUImXMy
kg4lGRPf1szOduiL6PZnFJB00AAZEJLtsFZIhy/9noRDyWSghllQ/ZyKDiDj
Y/ZD5euUHTqAxl84le2wQfVJ87yzKnB+I8vRfsPpanC+1wl229mhmnD709OA
gE3b4Xvw46WzaxD8/1cqXqolIvjhlltOlPlB/dOj5WAB5O6zznY4fzXsjX60
pkNEivV9f9NshxdZ2t+my6o5GHCskYlyQPDB8q7ZDrqK8l9yzNQd2IHSKd7Z
Dsmxd9yYZ2hA7IvMdpCeF6d52kDTYfnsIwobihB8cPhMRvB7QOlhRbaDx/5a
WYvn6nD+owjx7RcfqML5YPvEVBzmgIybke0Ajq5gJYcrvkkCEblQ/7yRc0BP
bwCVeQhd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             224.678, 6.623440000000001}, {224.31999999999994`, 
             6.623440000000001}, {223.99800000000002`, 6.289059999999999}, {
             223.99800000000002`, 5.9312499999999995`}, {223.99800000000002`, 
             5.57344}, {224.31999999999994`, 5.2406299999999995`}, {
             224.66599999999994`, 5.2406299999999995`}, {225.04799999999997`, 
             5.2406299999999995`}, {225.381, 5.5625}, {225.381, 
             5.9312499999999995`}, {225.381, 6.289059999999999}, {
             225.04799999999997`, 6.623440000000001}, {224.678, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4cpO8dhrZAOX7qdiMMV3ySBiKk5Dl/2fdya
/k3U4fz34MdLl+c49EV0+zMKiDsc9zbvdNyT48AAAg6SDhkT39bYP4SqN5N1
SBGIsNzyJcfhw6L1CmcjFOH8LeY/DqV0qcD5AbekaxInaTgkPL2gdPtqjkN6
GhCwaTv8qMvaU7IYwdfdNPf98iIE3zQO6GC/HAcDrZXCF5ZowPmBIPOKVOF8
4cpJJWe3KEH0Z+U43NGUXfN/s4LDn5UfL/lOQvDnvF9+zHs+gj9fSv+uyroc
B/7YgPtG3xUcFrhu+/x3S45Dp43nrrQgRYcDpxa6bjuPML/Aluv64jM5Dqkg
96XJOpwo2zdfCuh+jU8qL2d1ikPcEwcNvwJROF9h14J9qXyiDujhDwBz9KnF

              "], {{229.06100000000004`, 13.120299999999999`}, {
              229.59699999999998`, 13.120299999999999`}, {229.99099999999999`,
               12.893799999999999`}, {230.25300000000004`, 
              12.417199999999998`}, {230.46699999999998`, 12.0344}, {230.611, 
              11.4516}, {230.611, 10.9141}, {230.611, 9.817189999999998}, {
              229.97799999999995`, 9.07813}, {229.06100000000004`, 9.07813}, {
              228.10799999999995`, 9.07813}, {227.46399999999994`, 
              9.924999999999999}, {227.46399999999994`, 
              11.165599999999998`}, {227.46399999999994`, 
              12.368799999999998`}, {228.083, 13.120299999999999`}, {
              229.06100000000004`, 13.120299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4dJO9dhrZAOX7qdiMMV3ySBiNBchy/7Pm5N
/ybqcP578OOl6bkOfRHd/owC4g7Hvc07HWtyHRhAwEHSIWPi2xr7hVD1ZrIO
KQIRllu25Dp8WLRe4WyEIpy/xfzHoZQuFTg/4JZ0TeIkDYeEpxeUbk/NdUhP
AwI2bYcfdVl7SpIRfN1Nc98vN0LwTeOADubLdTDQWil8YYkGnB8IMq9IFc4X
rpxUcnaLEkS/Vq7DHU3ZNf83Kzj8Wfnxkm8Qgj/n/fJj3vEI/nwp/bsqebkO
/LEB942+KzgscN32+W9JrkOnjeeutCBFhwOnFrpu60eYX2DLdX1xT65DKsh9
abIOJ8r2zZcCul/jk8rLWZ3iEPfIQcOvQBTOV9i1YF8qn6gDevgDAJKjo54=

              "], {{235.06100000000004`, 13.120299999999999`}, {
              235.59699999999998`, 13.120299999999999`}, {235.99099999999999`,
               12.893799999999999`}, {236.25300000000004`, 
              12.417199999999998`}, {236.46699999999998`, 12.0344}, {236.611, 
              11.4516}, {236.611, 10.9141}, {236.611, 9.817189999999998}, {
              235.97799999999995`, 9.07813}, {235.06100000000004`, 9.07813}, {
              234.10799999999995`, 9.07813}, {233.46399999999994`, 
              9.924999999999999}, {233.46399999999994`, 
              11.165599999999998`}, {233.46399999999994`, 
              12.368799999999998`}, {234.083, 13.120299999999999`}, {
              235.06100000000004`, 13.120299999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYoeEpxeU9PMcNujlLWaM0XJgbZzq3O2C4LOv
kYlK8UbwTeN2efL45Tlsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1998hxmgsBOMQde3U1z39vnOYS8vfxxxkIxh9Q0INDLc4hRjZA5V4Pg
K+xasC+VTxTivpA8BxNjEMDkh1tuOVEWh+D/vVLxUi0Twb++uMCWKxvBX+C6
7fPfHoT5MD7M/uPe5p2ONQj3qbABLcxHuF/dkGONTB7CfzA+zP8wfqeN5660
IAWIvZfzHBhAYIGIg0672M1z3/McDnbvazJhFoPz37TldhtJizvoAINn+TsE
P5QPGGCP8xxq7v+4Zfxa3IEDFD/X8xyEKyeVnE2RdACGrkbMcqj6aHmHGWCH
5jmAvdus4HBEYUNRxlSoey4pOHwBBVBfnsMZEPBRdABFj8aBPAcRkHlblB1M
QPF3Kc9Bal6c5ukJKg4GIAvvAO3/tCEg+5aKQ0yK9X3/l3kOoj1er1iuIPgz
JvBXmXWrQvx7GMGfnifUfGBVnoPvxYkx/5hVHPbOl9K/OyPPwX3N0eUMP5Qc
ziwERkBnnoPzhGahNCsl1PADuhfGT4m948a8Q9th6Wygj7LyHOp/WxWce6Ht
cOPc9+DHkXkODyLEt19s0HaIALnHN8/h+K4dvWwB2g6w9J4OSldsCD4sfQMA
KUQ5Rg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4lyh5gOnJuY73NaUXfOfWckBxj8DAjLKDvtP
LXTdNjnfQVdR/kuOmIqDQ8LTC0rT8x0Cb0nXJH5ScZjq3J3zvD3fwUBrpfCF
FlWHI181Yvqr8h3mLFLe+ee4qsOXv1cqXmYh+N+DHy+dHYHgmxgDgXO+g2iP
1yuWEFUHA441MlE6+Q6vireK/s5WcejJef57pWC+AwMIJCg7lGRMfFvDnO9w
B+TezYpw/pd9H7emm8nD+WkgcEzCwWLLibJ96vkOa4V0+NLtRBxYtNvFbkYh
+EtnH1HYkIfgz32//Jh3N1S/mijEv/1Q+XuicP+LVE4qOZsi7tB/COhhYPi8
acvtNpKWcABpN2/Nd9gRbBXxX13cYYnrts9/K/IdZoLATjEHFbbGqc7ZCD4w
tA59dUDweZiADlTNh4TLZSk4P5xTrN24XwHOh8UPSLuGRb7DFvMfh1K6VBzO
K93+WReF4MPsg/FngOypzXeQmheneVpAxWEO0PtFLfkOHmuOLmeoUHY4XrZv
vlQ7ZnqA8QEoSO+Q
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfURhQ1EGf4FDtGqEzDkZSYfZIAG+AgeFXQv2pfKJ
OjBqt4vdlCpwMDEGAUy++M1z34NlEfzmA6cWusoh+JMlWML4lAsc0kBATdSh
Yapzd442wnwYPwZkf42Yw38QAKpvVWBXPTNFDCIvX+AQ8vbyxxkLxRx0Ns19
vxxo/sHufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhiBQ5zFinv/HNc1cGb
h0m7nQHBz7flur74Qz6cDw6fh/lQ/aoOX/5eqXh5Kd9hh0PTo+M/oObty3fw
OcFuO9sUwf+waL3C2RVKDt+DHy+dfSLfofzwNteZtUoOy495m3eezXeovP/j
lrG1MoR/NR/qfhWHK75JAhE38+HuBdv3CsEHqnZMYEf4x3Xb579XgPHVaeO5
K22RsgMsPvljA+4blSs6TAGF/898eHiAjFM7mu+w8tvLijMFCg4ca2SiUtbn
O4hUTio5u0QOzl8vpMOXXicF54Pj75gYxH0H8x0YQGCBiMOfuqw9JfcR/BJQ
hD9D8M+AwBuo+UeA8hkT39a8z3cIAsUno6gDevoDACBHE1U=
              "], {{
              256.96299999999997`, 6.778130000000001}, {256.61699999999996`, 
              6.289059999999999}, {255.86599999999996`, 5.835939999999999}, {
              255.39999999999998`, 5.835939999999999}, {254.92299999999997`, 
              5.835939999999999}, {254.50599999999997`, 6.27813}, {
              254.50599999999997`, 6.790629999999999}, {254.50599999999997`, 
              7.231249999999999}, {254.745, 7.64844}, {255.10299999999998`, 
              7.874999999999999}, {255.39999999999998`, 8.053130000000001}, {
              256.056, 8.22031}, {256.96299999999997`, 8.35156}, {
              256.96299999999997`, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+mxY4bNDLW8wYo+XwUs2QY40Dgp+9
p2SyhAuC3zjVuTvHtcBhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
VIusc38ING8mCOwUc3hbY28aZ1fgEPL28scZC8Ug4kD3xKhGyJyrQfAVdi3Y
l8onCnGfR4GDiTEIYPJ/12XtKfFF8P2TBCIsg3DzH1YBHZSKMB/Gh9nvzcOk
3R6DcF8FyMIwhPvB9oUi/Afjw/wP46fE3nFj3qHtYLnlRNm+4AKH+t9WBede
aDtc9gU6yLvA4UGE+PaLDdoOkyVYwviA4XV8145etgBtB1j8pKcBARuCD4sP
APg7rjw=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             264.0779999999999, 6.623440000000001}, {263.71999999999997`, 
             6.623440000000001}, {263.39799999999997`, 6.289059999999999}, {
             263.39799999999997`, 5.9312499999999995`}, {263.39799999999997`, 
             5.57344}, {263.71999999999997`, 5.2406299999999995`}, {264.066, 
             5.2406299999999995`}, {264.44800000000004`, 
             5.2406299999999995`}, {264.781, 5.5625}, {264.781, 
             5.9312499999999995`}, {264.781, 6.289059999999999}, {
             264.44800000000004`, 6.623440000000001}, {264.0779999999999, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF1IVFEQx9ePpAcTEXcVlVJ3r1RWFlkhPTgSYmaymCL7EBsqVpTkvREh
tRlSIqGGIVGWWkqikegWS+imFvShsSqVIliURZqYbLXWWpJR59x2zrCCA+fh
dx/+M/O/MxOTX7yv0E+j0fiwl8ueL3uRCW8NAQ0yLDhnHyXpDXC050Rt+C3i
M8nbzPY7xKEdaR9Otcuwu/1pq+aXXnBvscVZVxgruMpUafQJjhB8UeUwuLyr
smia6dXx6NZBGf/QIkOOc8R1tUkHG+81fG2tl2G/ZIoathBH22/2FQZpoWj6
921XhwyJW3loYTara3V5J/FpntBGbMwPNiXZiR+kB/rGP5ThII84LURbjx++
5CB9ZMxfsHPCWP2Y6jNWXzkW0kv1v4x9s1DaQ/0hY//Ih3g+Xazgb82d0UNr
9TBwsu9GxHMZtFV7PvvnGCCDlVcxSpx6//uf0XfEqn9TMgzyiNJ7894YwZgf
GesLGx/+mT1F9aM+9pdotqcHjlH/yOjPeW74DPm5lNV8TuKZuC0r2+eW5yQb
c2CFIvSRMf/UC2bYItWnztM81a/mcy+ZL/eS/t3kPzL6z+VLfRXhr6OJObKK
uD9jx4WUcGI2jc8y1ijCfy9m/iNjP3ycnOsV0W859yue2GlhC7aJ2C++Qje+
eXkeyWQDnUz6yOiXqrddEX6p/SYowi/1/zP2mgfG6Bfy+9QDKddcMYKt0uS5
xkyPHwYF6pv13Yv9EhSw9bKFEJfwHxxIrPoboEBEo3mdo0b6vz9+CkzmNY0l
Jkhw9gg7OD9kaJufKRms8dyTL3hvJNjA9/+TLPT4uSobJ57ggq+I1X0akkU+
phbawfYL83ntX5te8IC9qzrAKkH2x5brT+ykVxvunxt018NpEvwdZR22ypD1
OtKSN2cAvJ+qP0PEeC//AYk1V3s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO267fPfK2WFDnMWKe/8c1zV4ekFpds/oxB8ljA+
3U3uhQ7GIBCsDOefAYEeeVT5yxIOL9UMOdZEFDqsFdLhS7cTcXhYJbLOvRDB
19k09/3yPgRfuPnAqYWLCx1mgkCkJJz/HwTsFeB8jzVHlzNUKDvkPP+98uME
hPvQ3e9t3umYUFzocOqw09rMfyoO64syJr5tQfCnOnfnPJ9Y6KB87VEwwxwl
OD9GNULm3B45OJ8BBBwkHSRAHuwodHjgGu8466Kog3zr68AdFQh+BcjDaQj+
77qsPSWRhQ7paSAgBefvza95O3OqApwPVl+o7PA9+PHS2UkI96G7HwBPk7rb

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+ry102KCXt5gxRsvhpZohx5odCH72
npLJEnsQ/Mapzt05ewsdtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
Q7XIOveHQPNmgsBOMYe3NfamcdsKHULeXv44Y6EYRBzonhjVCJlzNQi+wq4F
+1L5RCHuO1DoYGIMApj833VZe0qOIvj+SQIRlqdw8x9WAR10F2E+jA+z35uH
Sbv9CsJ9FSALzyHcD7bvLMJ/MD7M/zB+SuwdN+Yd2g6WW06U7Ttd6FD/26rg
3Atth8u+QAcdLnR4ECG+/WKDtsNkCZYwPmB4Hd+1o5ctQNsBFj/paUDAhuDD
4gMAtQe7eA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{292.344, 12.3438}, {292.50199999999995`, 
             12.3438}, {292.67, 12.3438}, {292.67, 12.5313}, {292.67, 
             12.717199999999997`}, {292.50199999999995`, 
             12.717199999999997`}, {292.344, 12.717199999999997`}, {
             287.29999999999995`, 12.717199999999997`}, {287.142, 
             12.717199999999997`}, {286.97299999999996`, 
             12.717199999999997`}, {286.97299999999996`, 12.5313}, {
             286.97299999999996`, 12.3438}, {287.142, 12.3438}, {
             287.29999999999995`, 12.3438}, {292.344, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvck4scan9bFZzL0HNIFoiw3JKC4Ivf
PPc9uLzIQaTH6xVLib7D9s9/r1QA+dsdmh4dr9B3mAkCSHzLLSfK9iHxQdz5
FQi+eadjwlMg/0niwmsm/kj8CPHtFx/owfmmNnuDpimqwfl/v5U+mGOoCnfP
qcNOazP/qTi8Dtwh15pf5CAzL07z9AcVh591WXtK0oscfr19fcDyMYK/A2R/
hIqDO8jDtUUOaWCAyc+Y+LbGvh7BbwFZ0Ijg/1758ZJvC4JvDAKdRQ5mIPcm
qjjkPAeq6CpymNLeGnU5RsXhPwj0I/hTnbtznk9FuAfGh7k3HWRsH8I/wNh5
WNWG8K+0/l0VtlZEeMD4sPCC8cHxkmngEL/Lk4epucjhtnRNolGpgYNw84FT
CyuLHK4LfXI8r2bg4A0KYGD4/QDZf1jf4ThIIKnI4SkofvT1HdDTBwCuowPj

             "]]}, 
           Thickness[0.0033378951233352253`]]}, {
         ImageSize -> {299.58826400996264`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {300., 18.}, PlotRange -> {{0., 299.59}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.003428297164798245], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
              13.512500000000001`}, {86.1875, 13.512500000000001`}, {
              85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
              9.1625}, {85.24529999999999, 7.7671899999999985`}, {
              85.49529999999999, 6.564060000000001}, {85.9125, 
              5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
              5.0609399999999996`}, {87.73750000000001, 
              5.0609399999999996`}, {89.5375, 5.0609399999999996`}, {
              90.44380000000001, 6.6109399999999985`}, {90.44380000000001, 
              9.6625}, {90.44380000000001, 12.2734}, {89.6688, 
              13.512500000000001`}, {88.0344, 13.512500000000001`}}, {{
              87.8203, 13.095300000000002`}, {88.97659999999999, 
              13.095300000000002`}, {89.44219999999999, 11.9281}, {
              89.44219999999999, 9.067189999999998}, {89.44219999999999, 
              6.528130000000001}, {88.98910000000001, 5.47813}, {87.8922, 
              5.47813}, {86.73589999999999, 5.47813}, {86.24689999999998, 
              6.68281}, {86.24689999999998, 9.590629999999999}, {
              86.24689999999998, 12.1063}, {86.6875, 13.095300000000002`}, {
              87.8203, 13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
             12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
             12.717199999999997`}, {97.3016, 12.717199999999997`}, {
             97.14379999999998, 12.717199999999997`}, {92.1, 
             12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
             91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
             12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
             97.14379999999998, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
              "], {{
              100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
              15.5828}, {100.925, 12.4094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
             108.33799999999997`, 3.8812499999999996`}, {109.052, 
             3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
             128.91899999999995`, 8.660939999999998}, {128.859, 
             8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
             125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
             7.862499999999997}, {128.561, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
              "], {{131.28599999999997`, 
              8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
              9.245310000000002}, {131.49999999999997`, 9.44844}, {
              131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
              132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
              9.32969}, {134.76699999999997`, 8.089060000000002}, {
              134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
              132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
              131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`,
               6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vSJb2vsG5McWDi75JPfaTqkpwFBU5LDqcNO
azPlNB06HBOeXgDyA25J1yRO0oDz3xRvFf3drQ7n19z/ccv4tRScvyPYKuK/
uriDeSdQoCHJAWRs2jExh/5DXzVi8pMcQt5e/jhjoZjDZAmWML7YJIcY1QiZ
czUIvsKuBftS+UQdkq3v+/cWQ/WricLNMzEGAVGH2z/rsvZMQfBZG6c6d69A
8H+v/HjJdxtC/xkwQJgP48Psv6AENHEXwn0aMUAXr0C4//riAluu5Qj/wfgw
/8P4sPCB8cHhOU/DgX2NTFQKkG+gtVL4goom3L2w8N9/aqHrtscIfgkoQN4h
+IeBwdf/KcmhgeVov+F2TYec50AffkKYN/uIwoaiL0kOElOvcGY4qTvYm8bt
8mRIxuA/TVx4zeS8BiS8GZMdprS3Rl3eAzWPKdlhu0PTo+MS2g7FGcAE8hwa
nsLaDp//Xql4eQvBP+4NjJELSZBw5NF2uOybJBBxMAmSjti04eEP44P9uwHB
B7unBMHvmZ4n1FyA4ANV5zyPRpgPph0Q9jNqt4vdVEuCuxecHjSS4P5Zfgzo
QM0kuH9hfFh4gN1riuCD/WeGCE8VNqCDzRHhDTK+xBoRH/Ol9O+quCHlH7T8
BACFa2p7
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h/Bj5fO/pPsMGeR8s4/6VoONxYX2HL9TnbY
7tD06LiEtkOK9X3/3v3JDulpQMCm7dA7PU+oeQ2CD1afnuxgYgwEwtoO2XtK
JktoIPSbdzomPAXyG1iO9huaazmkT3xbY6+Z7JAQEqS+4KQmnL/Z/MehFC0E
/3XxVtHf3Rpw/acOO63NlNOAm79BL28xo426Aw+TdruYKYI/4dBXjRjzZIf1
qk+a573VcOgBudcCKn9H06EDaNwFp2SHMyDAo+VwxTdJIKIQwTfgWCMTdQLB
twF6f/qhZAfRHq9XLCVQ/fuSHZJj77gxS2g6gLhK25Md/oNAvYbDBKDzTTcl
O/z9VvpgjqCGw/75Uvp3geG1BeS/VeoOxRlADy5HuNfBNG6Xp0myg/uao8sZ
fkg7xO7y5GHST3boiej2ZxSQdrDccqJsn3qyg0jlpJKzLFIOc98vP+bND+Wn
iMH5CrsW7EvlE3UAhg5LWBs0PoxFHRa6bvv8dwKCv3T2EYUNvxDqYfwdwVYR
/9Ul4fEPVn9ZykEjpv/QV2D6MADxi2UdGEDgA4LPEsanu+ltssObttxuo91S
EP2vkx1aFdhVz0wRh8g/hYanjzgkflYj+GB7nBF89PQIALLWHDk=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0zPU+o2SLFYb2QDl96nZQDD5N2u5gugt/hmPD0
glKKw45gq4j/6pJw/kwQ2CkO51fd/3HL2FsMrv/Lvo9b07+JOMT0H/qqYYHg
G3CskYlyQfBjd3nyMPmnODCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA+Oj
uD9SGc6XmheneVpABc6H2Q/TD3MfuvsBENefdA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMg8CDVoeb+j1vGr6UcYPwdwVYR/9XFHea+
X37M+36qwwPXeMdZF8UcLvkmCUScTXUIeXv544yFYg5Kt3/WZR1IdYhRjZA5
V4PgK+xasC+VT9Th1ELXbZ8vpjqkgYCaqMMRhQ1FGXdTHUyMQUDUIWPi2xr7
jwi+zX3/3ulsaXC+g2ncLk+RNLh+Ru12sZtaaXDzYXyY/T3T84SaJdLg7st5
/nvlRzao/mNiDlMkWML4WNPg/oPxYf6H8Teb/ziUoqUB56eD9LNpwc17nqX9
bbqtFty+47t29LIFaDmwNk517tZIczC32Rs0LRHB3+7Q9Oi4hLZDijXQg9ww
8zD5qPZpO0w49FUj5n8qTj4svmDmW3Q6JjytSXXoj+j2Z9wg7XCl4qWaoQRC
vgfkgZ8pcP3ofD7dTXPff0bwQdFj+g43/wAogs+nwM2H8WH+B4fPgxR4+JgA
o5PnUwo8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpR9bruuL
C76mwNMbOh9s328EHxxejKk4+cDY6T+kiUj/MD7MfhD3qwQi/3CskYlKYU+F
u9/grgpbI2sq3H8wPsz/ML4ZOHw1HICpK+d5fqpDqwK76pkpIpD0VI7gTwDF
V1WqQxVIv7eoQy8ofGpg7hNz6AAmlwt1CPvB6acl1SEY7D4JSHh0pjq4rzm6
nOGHpAPI+Ro9qQ4Huvc1mSyWcvgIKhAupDpk5H9oPRmiBsnfV1MdWnj9109h
VYfk/5upDn+/lT6YM1Ednl5h7kcvfwDCQe5G
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzajdLnbzXJpDQkiQ+gJPbQedTXPfLz+E4FtsOVG2
b3eaw4+3rw9YOms5mMTt8uTZluZgZrM3aFqiJkR+c5pDahoQsGk6pFjf9++d
n+bwE6ReWc3h3Pfgx0uj0xzc1xxdzvBDwuHG4gJbrvA0h1YFdtUzU8QdftZl
7SnxT3OYCQI7xSDy7mkOIW8vf5yxUMzBotMx4alFmkOMaoTMuRoEX2HXgn2p
fKIOSreBJsSkOZgYgwAm/wJIIAnBB9uXjpsPtP364gkI82F8mP2HvmrE9Dch
3Pdh+TFv89I0B5D3046JOQB5nY4FaQ5v2nK7jaTF4fy1Qjp86fcQ/GiweRIO
K0ACQP3qn1RezuqUgoRDbZrDGRB4IwNR35HmEM4p1m7Mr+CgYcixRuYbgg8O
X/Z0hwPd+5pMFks5LJDSv6vCl+4QDHafhMOBUwtdt/GnOxwEyTMj+LDwh/H7
Irr9GQXEIfZzpsPj4+Ml3yQBhnS4f8H2v0OEB4wPC68pEixhfLLp8PBE5wNj
74KSMoIPDjct3PxQPt1Nc4PT4ebD+DD7bYDJbbobwn1JAhGWW2zSHR64xjvO
uijm0DM9T6jZAiYvDrFfO91hPSg+6qQd0NM/AK76Nmg=
              "], {{180.461, 
              8.50625}, {181.97500000000002`, 12.0594}, {183.47699999999998`, 
              8.50625}, {180.461, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeirRkx/UbrDjmCriP/qYg4wvsKuBftS+UQdOhwT
nl6Yl+5gYgwCmPwU6/v+vcsR/AjLLSfK1iH4bI1Tnbu3IPgca2SiUnanO6SB
gJqow4pj3uadNxH2ofO//L1S8fIegn/g1ELXbfwZcL69adwuT5MMh5C3lz/O
WCjmELvLk4fJP8Oh5v6PW8avJR0uKN3+WZeV4SAPUu8n66ACclB1hoPzhGah
NCtFOF8gNuC+0XFlOF9XUf5LjpmGg86mue+Xu2U4bHdoenRcQtthgZT+XZVv
6XA+0PA9JZ8RfLB97xD8c9+DHy99DvW/sLbDDyB39pV0hzMgwKPtENMPDPEj
6Q7poPBg03awAAbfvs0Ifk/O898rlyL4SQLAEJ6A0P9hOTDAUhH2wfjmNnuD
piVqOcw5orChqCTd4fiuHb1sAVoOe0omS7C0pTs8z9L+Nt1WywEYOznP22Hm
I/ibzX8cStHSgPPftOV2G+2WhPNngkCkBMT8Fqh7fMQdQMaH1aVDwx+RnmDp
CwD7/g6a
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHdN/6KvGmnQHkR6vVyxfNB1M4nZ58mxLdwi4JV2T
KKTlwLFGJirlcLqDvtZK4QsqWg4XlG7/rLuG4JdMlmAJ+4Tg75svpX9XIMPB
5wS77eyrmhC+QoaDmc3eoGmJmg7pE9/W2GtmOGw2/3EoRUvToWd6nlCzQYaD
F1i9hgPIOTHmGQ4e+2tlLdI1HJjD+HQ3eWY4SEy9wpnhpO4QbrnlRFlQhsOM
CfxVZt2qcP6HResVzmoow/lnzwBBjYKD/l0VtkbXDIf/IHBfxsHeFOhBnQwH
kPQZHymHwwobijJEMxy+7Pu4Nf2buAPI+v5/6Q47gq0i/quLO/ysy9pTchnB
v3Hue/Djgwg+LLwYQMBB3AEWnhqfVF7O6kTwYeELAOd2nio=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.716, 
             9.901560000000002}, {199.70799999999997`, 9.901560000000002}, {
             199.70799999999997`, 9.23438}, {205.716, 9.23438}, {205.716, 
             9.901560000000002}}, {{205.716, 7.58906}, {199.70799999999997`, 
             7.58906}, {199.70799999999997`, 6.921880000000001}, {205.716, 
             6.921880000000001}, {205.716, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIwfftnXdaULIcWBXbVM1dkHWD8kLeXP85wlILzRSon
lZxNEXe4UvFSzXBClsNMENgp5qB/V4WtsRaqfqGYQ8LTC0q3U7McYlQjZM7V
IPgKuxbsS+UTdfge/Hjp7BlZDibGIICFrxHTf2ghgv/lL9DGVbj5PTnPf6+8
izAfxofZ33/oq0bMaYT78m25ri/ekeWQBgLHxBzmHFHYULQF4T8YH+Z/GB8W
PiDjP55C41/KctgRbBXx/7gs3P4D3fuaTBYj+GDnNis47D+10HUb0D3OE5qF
0rIUIOYfQfCn5wk1H9iX5bDy28uKMwUKcPvR+Q9c4x1nHVSG8/+DgbrD++XH
vM23ZjmcAQEeLYfjZfvmS23PckgH+ZdN2+EIMDj6NwHdz+u/foqqtsMfoOt9
pwHNixDffrFBy6FksgRLmBZU/xs5iHo9zPQB4wMAzjsQPQ==
              "], {{
              212.63800000000003`, 8.22031}, {210.07500000000002`, 8.22031}, {
              212.63800000000003`, 12.417199999999998`}, {212.63800000000003`,
               8.22031}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             216.778, 6.623440000000001}, {216.41999999999996`, 
             6.623440000000001}, {216.09799999999996`, 6.289059999999999}, {
             216.09799999999996`, 5.9312499999999995`}, {216.09799999999996`, 
             5.57344}, {216.41999999999996`, 5.2406299999999995`}, {
             216.76599999999996`, 5.2406299999999995`}, {217.14800000000002`, 
             5.2406299999999995`}, {217.481, 5.5625}, {217.481, 
             5.9312499999999995`}, {217.481, 6.289059999999999}, {
             217.14800000000002`, 6.623440000000001}, {216.778, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYpO4XZ48VdkOqWlAwKbpoMLWONV5dbbDetUn
zfPeajh8D368dPaBbAeP/bWyFs81HNJB6t4h+PamQAM+IPSnWN/3732f7SDa
4/WKpQTB19daKXxhCYIvApL/guAnhASpL/DUgvNrPm0IyK7Sgps/Z5Hyzj/P
teD2g2k2bYd8oeYDpy5mO7Bwdsknv9OCuxem/j8IrEbwry8usOWajuDzgATa
EPp7cp7/XpmJMN9iy4myfekI9Tl7SiZLZCD81zM9T6g5Axoe6Rpwvt/FiTH/
FqvD+S+ytL9Nn6vq0H/oq0YM0DxjEAhWdpjwtsbeNC3bgT824L6Ru5JDwtML
Srdzsx06bTx3pSkpQeyvz3ZY+e1lxRkHZQdwfHVlO2SA3DdN2eHOz7qsPXMQ
/CMKG4oyDiL4x73NOx1vQM3/rgjn7wi2ivh/XA7OXyukw5deJ+mwBBg81/cD
46dyUsnZFDFI+ExD8MHh04jg2wCja3petgMDCDiIO2RMBHoIGH7RqhEy52ok
HA6cWui6LRyaPtJkHI4Avd/vl+3wpi2322i3NCQ8gPIHu/c1mTBLOkxx7s55
Hp3tEAPWDzUvEWafqAO/7qa577OzHc6AwBoRBxNQOFZD3W8n4hDOB1TQjeD/
v1LxUm0pgg/2LzB9hLy9/HHGQlGH98uPeZtfBaa3+z9uGb8Wd+gHxdcbYPoH
h4eUQ4JAhOWWH1D37JGF8++7xjvOWqgA58PiE5web2Y7bNDLW8xoo+rwZ+XH
S77rEHxwepyN4IPDty/b4VXxVtHfr1Ug4VmW7bDF/MehFC4VB/T8CQDFq5c8

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pznv1d+lMtxOAMCa0QdUtOAQCnHQWHXgn2p
fKIOGRPf1tgb5jiYGIMAJp9Xd9Pc98YIvs19/97pZrj5undV2BpdEeaD+aE5
DiFvL3+c4SjlcKXipZphRo7Dl30ft6abyTscUdhQlNGY4+C+5uhyhgoliDnH
cxyO79rRyxagBeeng9zNpu2wp2SyBMu8HAcWzi755HdaDvm2XNcXT8hxmLNI
eeef51oOXzVi+g8VIvg3zn0PfhyK4IPNc0bonwD0rqkcwnxw+Egh1KdYAz0o
neNgoLVS+MISDZx8j/21shbpCL7fxYkx/5Qx+TDzdzg0PTr+Q9Uh4ekFpduq
CH7P9DyhZg2o+/zUIfq1cxzqflsVnDuhAXGvXo7DjJlA8FPDwWLLibJ99gg+
mF6K4IOCK2xajkMLr//6KazqDkdAAdSV4/Dz7esDlotVHT5c8k0SqMlxeJK4
8JqJvooDenoBAENk8xo=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/nZLncFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bQ8B11F+S85YioOJZMlWMJm5TkE3pKuSfyk4nCibN98qe48BwOtlcIX
WlQdvmrE9B+qzXOYs0h555/jqg7qhhxrZPIQfJ12sZvnohH81DQgcMtzEO3x
esUSouqQYn3fv1c/z+FV8VbR39kqDnvnS+nfFclzYACBBGWHpbOPKGxgy3O4
A3LvZkU4/8u+j1vTzeThfJCxacckHHKe/175USvPYa2QDl+6nYiDadwuT544
BP/Gue/BjwsR/AtKt3/W9UH1q4lC/DsJKn9PFO5/kcpJJWdTxB2OgDwMDJ83
bbndRtISDipA7VkdeQ47gq0i/quLO1yteKlmWJPnMBMEdoo5hFtuOVGWh+AD
Q+urhguCbw9yoEaeg4kxEFyWgvPDOcXajfsV4HxY/IC0x1jnOWwx/3EopUvF
gSWMT3dTLIIPsw/GB+tryHOQmheneVpAxeE80PtL2/McPNYcXc5QoezwZ+XH
S75dmOkBxgcAoL/01A==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgSLUr5DtGqEzDkZSYcckIBCvoPCrgX7UvlE
HUw7HROeWuQ7mBiDACY/4ekFpdu2CL7FlhNl++wR/JgU6/v+nvkOaSCgJupg
ErfLkycKYT6MHwOyv0YMos8736FVgV31zBQxiLxTvkPI28sfZywUc+iZnifU
7JDvcLB7X5MJszicPxMEIiVR+ZyKcL6B1krhCy0qEL5BvsOcRco7/xxXdTju
bd7pyILgLymw5br+OQ/O/x78eOnsJ3lQ/aoO6oYca2Su5TnscGh6dPyHikM8
yP8H8xx8TrDbzjZF8D8sWq9wdoWSg0672M1zp/Mcyg9vc51Zq+Rw52dd1p4L
eQ6V93/cMrZWhvBv5EHdr+LA2jjVuftOHty9YPveIfhnFrpu+yyI8M/e+VL6
d4Hx1WnjuSttkbIDLD75YwPuG5UrQvz3Jw8eHgZA46JO5Dms/Pay4kyBgoPN
ff/e6ZvyHEQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r4jeQ4MILBAxEF309z3
yx8h+MuPAS18ieD/B4H3UPOPiDgsnX1EYcOnPIcgUHwyijqgpz8AHIAM9A==

              "], {{249.063, 6.778130000000001}, {248.71699999999998`, 
              6.289059999999999}, {247.966, 5.835939999999999}, {
              247.49999999999997`, 5.835939999999999}, {247.02300000000002`, 
              5.835939999999999}, {246.60599999999997`, 6.27813}, {
              246.60599999999997`, 6.790629999999999}, {246.60599999999997`, 
              7.231249999999999}, {246.845, 7.64844}, {247.20299999999997`, 
              7.874999999999999}, {247.49999999999997`, 8.053130000000001}, {
              248.15599999999995`, 8.22031}, {249.063, 8.35156}, {249.063, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU8vMdNujlLWaM0XJgbZzq3N2C4LOv
kYlK6UbwTeN2efL05Ttsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1978h1mgsBOMQde3U1z39fnO4S8vfxxxkIxh9Q0IMjLd4hRjZA5V4Pg
K+xasC+VTxTivin5DibGIIDJVzfkWCMzD8E//z348dLluPlfQQ46izAfxofZ
f9zbvNNxD8J9KmxAC9cj3A+2bx3CfzA+zP8wfkrsHTfmHdoOS2cfUdiwKt+h
/rdVwbkX2g43zgEdNDPf4UGE+PaLDdoOESnW9/178x2O79rRyxag7QCLn3RQ
OLAh+LD4AAAZPbC/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
             6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
             255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
             5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
             256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
             5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
             256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
             6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
             256.17799999999994`, 6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d63o8ChzmLlHf+Oa7qUJ+1p2TyHQR//vvl
x7xPFjgYg0CwMpx/BgR65FHlL0s4NB84tdD1VoHDWiEdvnQ7EYdqkXXuDz8h
+Me9zTsdBQrh/NUyUSnWqoUOM0EgUhLO/w8C9gpwvseao8sZKpQd2BunOncL
FcLdh+7+pxeUbv/8UuBw6rDT2sx/Kg6ePEza7WyFcL7+XRW2RuFCB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpsHku0IOchQ4PXOMdZ10Uddgh1/o68FcBnC8M
8vBzBH+yBEsY3+0Ch/Q0EJCC8/fm17ydOVUBzgerL1R2mPi2xt70CcK96O4H
AEUut/8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoUNRRkT9QsdNujlLWaM0XJoPnBqoasVgs8c
xqe7yRbBl9a/q8JmX+iw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
RNa5P6yyK3SYCQI7xRzaxW6e+25e6BDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5zKnQwAUtg8idLsITxuSP4z3+v/HjJGze/GuSgOIT5MD7M/sdL
Zx9RCEO4TxhkoT/C/WD7/BH+g/Fh/ofxU2LvuDHv0Ha47JskEOFb6FD/26rg
3AtthxyQg1wKHR5EiG+/2KDtoLNp7vvlwPA5vmtHL1uAtgMsftLTgIANwYfF
BwBRdqmf
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{284.44399999999996`, 12.3438}, {
             284.60200000000003`, 12.3438}, {284.7699999999999, 12.3438}, {
             284.7699999999999, 12.5313}, {284.7699999999999, 
             12.717199999999997`}, {284.60200000000003`, 
             12.717199999999997`}, {284.44399999999996`, 
             12.717199999999997`}, {279.40000000000003`, 
             12.717199999999997`}, {279.24199999999996`, 
             12.717199999999997`}, {279.07300000000004`, 
             12.717199999999997`}, {279.07300000000004`, 12.5313}, {
             279.07300000000004`, 12.3438}, {279.24199999999996`, 12.3438}, {
             279.40000000000003`, 12.3438}, {284.44399999999996`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PnxQ61P62KjiXoefwe+XHS77PEPz1
RRkT3/4odBDp8XrFUqLv4N87PU/oZ6HDdoemR8cr9B2MQQCJf9k3SSACie8P
5Fr+QvAvKN3+WQfkP0lceM3EH4kfIb794gM9ON/UZm/QNEU1OP/vt9IHcwxV
4e45ddhpbeY/FYeW14E75D4WOsjMi9M8/UHFYbIESxjfy0KHX29fH7B8jODv
ANkfoeLwsAro4f+FDmlggMln1m4Xu8lQBOfLtwItYELwpzp35zxnRfDPgABX
kYMZyL2JKg7sjUAVPEUOU9pboy7HqDjMBAFBBF//rgpbo3gR3D0wPsy9/0GA
vwjun/XuQBdyFMH9u/lE2b75bEXw8IDxYeEF44PtzTRw+B78eOlsliKH29I1
iUalBg6rZaJSrH8XOlwX+uR4Xs3A4SkogD8UOvwA2X9Y3yEBJPC40OEpKH70
9R3Q0wcAursKew==
             "]]}, 
           Thickness[0.003428297164798245]]}, {
         ImageSize -> {291.6857683686177, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {292., 18.}, PlotRange -> {{0., 291.69}, {0., 17.49}}, 
          AspectRatio -> Automatic}]}, 
       LegendMarkers -> {{"\[FilledCircle]", Medium}, {
         "\[FilledSquare]", Medium}, {"\[FilledDiamond]", Medium}, {
         "\[FilledUpTriangle]", Medium}}, Joined -> {True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.748874094055529*^9, 3.748878397719203*^9, 3.748878485477899*^9, {
   3.7488785259515123`*^9, 3.7488785339298162`*^9}, 3.749452574339263*^9, {
   3.749452614782833*^9, 3.7494526630955553`*^9}, 3.749453410270784*^9, 
   3.749453462989915*^9, 3.7494535470615788`*^9, 3.749453629249107*^9, 
   3.7494536755365553`*^9, 3.749453729794901*^9, 3.749453877146452*^9, 
   3.74945400161051*^9, {3.749454100102552*^9, 3.7494541540467863`*^9}, 
   3.7494542077697983`*^9, 3.749454268018325*^9, 3.749454583370516*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"1751e720-ca6b-42eb-8c57-147ebd57fb0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "G2$AE$142", ",", "G2$AE$185", ",", "G2$AE$184", ",", "G2$AE$183"}], 
       "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI/cc-pVDZ: MAD = $22.86$ kcal.mol$^{-1}$}\>\"", 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA(HF)/cc-pVDZ: MAD = $12.81$ \
kcal.mol$^{-1}$}\>\"", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA($10^{-3}$)/cc-pVDZ: MAD = $12.51$ \
kcal.mol$^{-1}$}\>\"", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA($10^{-4}$)/cc-pVDZ: MAD = $12.99$ \
kcal.mol$^{-1}$}\>\"", "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"k", ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "55"}], "}"}]}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{Deviation from exp. atomization energy \
(kcal/mol)}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "1"}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "4"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", "G2$Mol$142"}],
         "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "56"}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
    ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "56"}], "}"}], ",", 
      RowBox[{"Filling", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdyX0s1HEAx/FLN3TWwppLTNT1zDXrCPN0q9BY6Zh/RN1d2o1Wi1tqHlaR
VonkIaNxl8o5F42KPLvRw53HM+EiRKf1UyQPk6Hf5/vHZ6/t83YQXRZEGTEY
DHd6UD1WVyPsofhWwdn9cPxe/RCMbGCNwnytdAIGcOImoZKtoKBk29F/0LtD
6SiiPRvMc4HZV8zc4fowzwNWKF19IFs1KoAJPheuQ+aA6U0Ya/stFQpktneh
95eqXCheCymCLY8sE3N7Kf5ic0QS5IacKoElzB4FnNyR3w5ZnX1EZmC1SR6t
7usY0a/LTgQNEg7RzaB4AM2bAh9CTmbjYxi0oawAToVoaiArzKIe7spJb4HM
P6VEg3ygE+oLPnTDvfq0hMe0HRM/iDPlhQtw6yudWT5tTtaIIzSyWCXujDKs
VtHmeTHWoKns+/HXtGP+88QXxc5+Ch3FV1nMn4DWg+bFMO1crRw+29zzEkZb
l1aSvzK9FYq28NRQFhzdBbnKY93waZJqFvrKpokbpxn2ZbScDA3xwH5NSy2t
VG3RCr3WpobgwRwHPTQOcnJ6R5sYeYeojjyTWk9reYtzG3pnr5dDx1hjFZQu
Jb+BysMxb6G24lojNO2vI85uX9VCm6zZTrhPu2LVQJssNmJDlonLYBPtDblu
GC7uduLaf6b4dut7nGGiSOYKa7Ok7jAvvqNN8pvi/3zOaod/43x7YbIwoA8G
zFFD8GouWw/fj3haxtA2pdwn9i97CFNmKL7HcpwYhjGKJNBzSXMJfsoMG4a+
8tMjUHrxyTj8GN9MVK0sGKDAJvwX6eIZm1TaIr3yEAwtdOHB9jnuEZjhc94T
Cttk/jCiuvskDN/kFgr/A9rqD38=
  "],
 CellLabel->"In[20]:=",ExpressionUUID->"8c9a0364-f0bc-4c3d-9f5c-5d605ba6f3fd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.009166666666666668], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7JcU2HJdV5Y4ABVwyJj4tsbeVBDK53DYcqJs
3/xbClC+gMO++VL6d5doQfkiDts+/71SkakP5Us4fNOI6T801QTKl3H4VZe1
pyTYEspXcLA3jdvl2aMB5Ss5gLg8TaZQvooD2D2H7aB8NQfZqBTr++dh6jUc
FrkCbQyxgPK1HHzMOx0TlupB+ToO69wfVom8U4fy9RyWzT6isGGTMpRv4AB0
3VeNOYZQviFEfhLMfiMHoeYDpxa6wvxj7JAGAmow95s41AO9M1kCpt/U4U3g
DrlWbSUo3wzCf/17P4Rv7nD2DBD0GEDlLRyOKmwoymB0gPItHW7/BAYQizOU
b+Xw/PfKj5f+ukL51tDwhrnPxuHD8mPe5po2UL6tg0CE5ZYTYkZQvp1DwtML
SrcjYeFj73ASGH1S/TD1DhD3r3CB8BscHA4CfbvtszVU3tFhjQwwwPm9ofKO
DnOAwVO0AhafTg6zZgLBTWh4NzhB7P8G84+zgyUowcRD46vB2aH1NTBAQmHy
Lg6KQO9PfPsGEj4NLg7g5CanC5V3hej/bwXV7+pQOlmCJcwP5n83h7sqbI1T
D0PDv8HNgU9309z3zzWh8u7Q9GcPlXd3+Hel4qVaISx8PCDpLQmavho8HMDO
uQMLL0+HVR8v+SYVQP3b4AmJfzdoeDF4OYCj/4ktVN4LEh+csPjzdgA5Z7kb
NDwbvB2MQeB34AEAZ6oEig==
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.009166666666666668], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7HmYtNvFbvIcgAo4zDmisKEo4/9+CJfD4b5/
7/Q8IT6ovIDDm8Adcq2vpaF8EQdVtsapztwyUL6EQ6Et1/XFH5SgfBkHjjUy
USm/VaB8BYdOx4SnF5QkoXwlh9bXIANh8ioO5iAFAnpQvppD6WQJlrA+KShf
w2FJAdCCZG0oX8shKsUa6ERlKF/HQaj5wKmFruJQvp7DLk+wD6F8A4dtn/9e
qXgJU2/o4NKd8/y3phqUb+RweqHrts+2ClC+scO898uPeZfrQvkmDn5JAhGW
JjD3mjosmw0KMFEo38wBGJjnvgczQ/nmEL6wKpRv4QCybuVHmP8sHS77Ag2M
NITyrRxyQdJFRlC+tcPtn3VZe0pg7rVxiLDccqKsTgPKt3U4WbZvvlS+IpRv
5/AB6FzzTk0o395BFhRA/LDwcoDER7UJhN/g4JAx8W2NvSlMvaPDRSWQjdZQ
eUcHzZj+Q19XwOx3chBZ5/6w6grUvgYnSHxtgLnX2QGcnM7B5J0dQKklcIcB
VN7FQf+uCjDFfISkrwYXiH8vwcx3dbha8VLN0AMa3g2uEPszYOHv5gBW3qsF
lXdzyAdHOCw9ukPkc82g8u4O578HP14qDQt/D4j71plD5T2g9hlD5T0dwKnF
EureBk8Hj4dVIuuem0LlvRyMQaAYGn8NXg6g3NF8AKbf2yHk8dLZRxqg8dng
7bCnBJiA23wOAAB1yftW
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.009166666666666668], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7FnC+HQ3ycoegAo4rJGJSrG+zwDlczi8q7E3
jdvFC+ULOLS+DtwhxyoD5Ys43PfvnZ43SRrKl3DY9vnvlYqXSlC+jEMAUFro
sAqUr+AAoSWhfCWI+b+UoXwVhx/Bj5fOZtGF8tUc1rk/rBLRk4LyNRwu+yYJ
ROzUgvK1HM6eAQIfmH4dhxl5Qs0HTolB+XoO3zRi+g+VikL5Bg4CEZZbTnyD
uc/QYdXHS75JAapQvpED0PNAH8lD+cYO5p2OCU8n6ED5Jg4v1Qw51tyB2WcK
ca8LzHwzh7sqbI1TD8PMN3cIAUofSYDpt3DwAzrf8guMb+mQBgJqBlC+lcP5
70ADf8P41g7GIFCsCOXbOPiAHKSqBuXbOgTtkGt9fVEOyrdzADn3wiOYvL0D
1/XFBbZdGlC+g8Oy2UcUNggZQ/gNDg7/gLGlthGm3tFh1kwQsITKOzoo3/5Z
l1UDs9/JAZha5r5fDg2fBicHTWDwftUwhMo7Q+NLASrv7DBZApTC9KDyLg4Q
GppeGlwcgInLk8cJZr6rwxtg8mrNhsZvg6sDKPV5+mhD5d0g/lPShMq7QeKz
DJa+3CHyTqZQeXcHkPP3fIHFh4fDHKD3i1aYQeU9HJi028Vu9hlB5T0dJr4F
Jsh7UPc2eELSM6cJVN7LAex9N2j8NXg5gJJ3cwJMvzckPiZC46/B22GRK9CE
Kd4HAAMZ89w=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], PointSize[
         0.009166666666666668], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQDQEcDqZxuzx5mPgOQPgCDts+/71SkSkD5Ys4zDmi
sKHohTSUL+Egss79YVWIMpQv43DZN0kgolIVyldw2DdfSv+uiiSUr+TA1jjV
uTtHBcpXcWgXu3nu+2VdKF/NIff575Ufg6SgfA0HLx4m7XYxbShfyyHF+r5/
bzjMPh2HH8GPl852EYfy9Rw41shEpewWhfINHM6eAQGYekOHrD0lkyVc1KB8
I4h9QgpQvrEDmHKAucfEAaScRQzmXlOHTseEpxeUYOabOchGAV10XgnKN3fg
09009326DpRv4fCwChRCMPMsHdQNgS78ZQDlWzn4AYPLUsQIyrd2+HQJGIAS
MPNsHJbNBgb4J5h7bR2qQcb9kofy7RxCgN4/8kAdyrd36D/0VSPmvCaU7+AA
Cr2b54wh/AYHSPw2wdQ7OoClw62g8o4OQN+G8enC7HdyiAIHODR8GpwcVEER
eNoQKu/sYAwCm2Hyzg4v1YAejNGDyrtA3S8BlXeBxrciVN7VYUNRxsS3e7Sg
8q4OoOi4dBYW324Q84uh/mlwc/gDlPZNgsWHu0PQDrnW14WmUHl3B1BwbumA
xbeHQyXIQW/MoPIeDqDgUtgAC29PB5BvN8XqQ+U9HUC+nc4HNY/BywGYeNka
Q6Hx1+AFMZ8DGp4M3tD0BY3PBm+HD8uPeZvv9D4AAMPi6KY=
          "]]}}, {
        {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], Thickness[Large], 
         CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJw1km9IU1EYxmeNqIiykBjiZE5Z0/K/a5tz3mfun3MV2B+piJJRYX3JpEIi
6lb4IRDExA+VIYWlRYSISETYygqLohAhyiSCQkKtiSTUsDrbfc4L58PvPvdw
nvd536zIse2Hlup0Ooc4KeIs0cmKKT2N7pXvsw1RfkBD++wZxbaWvByDo6eG
uz+ayKkY7k4vnOzJI6dhaH5xvPlIIdmABeu+tqedZeQM/Dl79NGJHU6yCYpt
/8NQq5VsRgJXXbCRc5D0M1JJtsC496Dr81v5vxU3/eLFnQ5yHrbYL3nqbxWQ
N+F+8MvptB8byAW4fe2ZqX8gm1wE4e6XtauYXKzpl+X7JVh3Mfrqhl/2U4rD
ibJI/2U4J9rpMMj7NszUPshs2Wgmb9Z4Ov5YYzvevBbVWkTdgeem/qaGFJCd
mPgtAtJ7yeWYit+ZG1v0k13MW/qrQKz3RdieW0F2I3W3c3B0fQm5EvXf3pkn
9sh8FLwU40tvk/9D89/n01gFnohuh+Zd1D24lyECXxOm7kGXiKepT86zClev
iPrAvNUq7f0F2Y8XzsTCHOC8VC9apkUgu6TuQ5Zov312RstH9SG5bpn51P3a
/X/lvO/HyQ6Dvm6b7D+AyZxl5ztHmL8awOr8ges/p3KpB7l/CvUg/o43f7cc
l/lUa/sW4X6p1Uja+STzCuHu3NjWSCP7VUPa/APMS1eD5Pi/uqnXaPNYIecX
RsJOb4B5qmGUJipeSz2m6OuEY6Mx+h/V2Qf9
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9jxM2u1iN3kOQAUc5hxR2FCU8X8/hMvh
cN+/d3qeEB9UXsDhTeAOudbX0lC+iIMqW+NUZ24ZKF/CodCW6/riD0pQvowD
xxqZqJTfKlC+gkOnY8LTC0qSUL6SQ+trkIEweRUHc5ACAT0oX82hdLIES1if
FJSv4bCkAGhBsjaUr+UQlWINdKIylK/jINR84NRCV3EoX89hlyfYh1C+gcO2
z3+vVLyEqTd0cOnOef5bUw3KN3I4vdB122dbBSjf2GHe++XHvMt1oXwTB78k
gQhLE5h7TR2WzQYFmCiUb+YADMxz34OZoXxzCF9YFcq3cABZt/IjzH+WDpd9
gQZGGkL5Vg65IOkiIyjf2uH2z7qsPSUw99o4RFhuOVFWpwHl2zqcLNs3Xypf
Ecq3c/gAdK55pyaUb+8gCwogflh4OUDio9oEwm9wcMiY+LbG3hSm3tHhohLI
RmuovKODZkz/oa8rYPY7OYisc39YdQVqX4MTJL42wNzr7ABOTudg8s4OoNQS
uMMAKu/ioH9XBZhiPkLSV4MLxL+XYOa7OlyteKlm6AEN7wZXiP0ZsPB3cwAr
79WCyrs55IMjHJYe3SHyuWZQeXeH89+DHy+VhoW/B8R968yh8h5Q+4yh8p4O
4NRiCXVvg6eDx8MqkXXPTaHyXg7GIFAMjb8GLwdQ7mg+ANPv7RDyeOnsIw3Q
+GzwdthTAkzAbT4HAIRN+1g=
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDiamond]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9ixhfLqbZGUPQAUc1shEpVjfZ4DyORze
1dibxu3ihfIFHFpfB+6QY5WB8kUc7vv3Ts+bJA3lSzhs+/z3SsVLJShfxiEA
KC10WAXKV3CA0JJQvhLE/F/KUL6Kw4/gx0tns+hC+WoO69wfVonoSUH5Gg6X
fZMEInZqQflaDmfPAIEPTL+Ow4w8oeYDp8SgfD2Hbxox/YdKRaF8AweBCMst
J77B3GfosOrjJd+kAFUo38gB6Hmgj+ShfGMH807HhKcTdKB8E4eXaoYca+7A
7DOFuNcFZr6Zw10Vtsaph2HmmzuEAKWPJMD0Wzj4AZ1v+QXGt3RIAwE1Ayjf
yuH8d6CBv2F8awdjEChWhPJtHHxADlJVg/JtHYJ2yLW+vigH5ds5gJx74RFM
3t6B6/riAtsuDSjfwWHZ7CMKG4SMIfwGB4d/wNhS2whT7+gwayYIWELlHR2U
b/+sy6qB2e/kAEwtc98vh4ZPg5ODJjB4v2oYQuWdofGlAJV3dpgsAUphelB5
FwcIDU0vDS4OwMTlyeMEM9/V4Q0webVmQ+O3wdUBlPo8fbSh8m4Q/ylpQuXd
IPFZBktf7hB5J1OovLsDyPl7vsDiw8NhDtD7RSvMoPIeDkza7WI3+4yg8p4O
E98CE+Q9qHsbPCHpmdMEKu/lAPa+GzT+GrwcQMm7OQGm3xsSHxOh8dfg7bDI
FWjCFO8DABGd894=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledUpTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwBWJGIGZigAEOB9O4XZ48THwHIHwBh22f/16pyJSB8kUc
5hxR2FD0QhrKl3AQWef+sCpEGcqXcbjsmyQQUakK5Ss47JsvpX9XRRLKV3Jg
a5zq3J2jAuWrOLSL3Tz3/bIulK/mkPv898qPQVJQvoaDFw+TdruYNpSv5ZBi
fd+/Nxxmn47Dj+DHS2e7iEP5eg4ca2SiUnaLQvkGDmfPgABMvaFD1p6SyRIu
alC+EcQ+IQUo39gBTDnA3GPiAFLOIgZzr6lDp2PC0wtKMPPNHGSjgC46rwTl
mzvw6W6a+z5dB8q3cHhYBQohmHmWDuqGQBf+MoDyrRz8gMFlKWIE5Vs7fLoE
DEAJmHk2DstmAwP8E8y9tg7VION+yUP5dg4hQO8feaAO5ds79B/6qhFzXhPK
d3AAhd7Nc8YQfoMDJH6bYOodHcDS4VZQeUcHoG/D+HRh9js5RIEDHBo+DU4O
qqAIPG0IlXd2MAaBzTB5Z4eXakAPxuhB5V2g7peAyrtA41sRKu/qsKEoY+Lb
PVpQeVcHUHRcOguLbzeI+cVQ/zS4OfwBSvsmweLD3SFoh1zr60JTqLy7Ayg4
t3TA4tvDoRLkoDdmUHkPB1BwKWyAhbenA8i3m2L1ofKeDiDfTueDmsfg5QBM
vGyNodD4a/CCmM8BDU8Gb2j6gsZng7fDh+XHvM13eh8AANIe6Kg=
          
          "]]}, {}}}, {}, {}, {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

       "], {{{}, {}, {}, {}, {}, {}, 
         {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
             16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
            32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
            48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
            92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
            76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
            60, 59, 58, 57, 56, 55, 54, 103, 
            53}}]]}, {}, {}, {}}, {{}, {}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]},
          Annotation[#, "Charting`Private`Tag$24174#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 104, 102}]},
          Annotation[#, "Charting`Private`Tag$24174#2"]& ]}}], {}, {}}}, 
    InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.004458116000178324], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
            3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
            38.1859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
            53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
            8.721879999999999}, {50.425, 8.721879999999999}, {
            50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
            7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
             "], {{55.98589999999999, 8.94844}, {
             55.98589999999999, 9.11406}, {56.04529999999999, 
             9.245310000000002}, {56.19999999999999, 9.44844}, {
             56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
             57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
             59.46719999999999, 9.32969}, {59.46719999999999, 
             8.089060000000002}, {59.46719999999999, 6.75469}, {
             58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
             56.93909999999999, 5.76563}, {56.451599999999985`, 
             5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
             55.98589999999999, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvXiSFaPvjECHHcFWEf/VxRxgfIVdC/al8ok6nAGB
D4EOJsYggMn3rG7W92EKgvOlXz8ykxJA8MHmySD4EeLbLzJoBTmkgYCaqIM3
SH9aENw+dH5wicr0/wUI/hvefQYzLyH4FRErTM9KBzuEvL38ccZCMYcer1cs
JoHBDjX3f9wyfi3p0LE8/JRRR7CDPEi9n6zD1paaC5tXBjs4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOGhbTTpd7xDssN2h6dFxCW2Hq0dzTRrmB8H5hy9r
p0rOQvDbQfZNQPCbAz3nNjRB/S+s7bC/VtYiPSYIEo482g7XQeZZBzmkg8KD
TduB8+eC9M1SCD5Y/79AON9dtZRp1pVAuP6ZIFAbCLcPxje32Rs0LVELEh9z
Ah2O79rRyxag5QCOhv2BDs+ztL9Nt9VyWN19O4PhMMx8BH+z+Y9DKVoacP6b
ttxuo92ScD7YnkgJiPl7oO7xEXd4LCJ78un6QGj4I9ITLH0BALu9Amk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQff1orkkDd5CDSI/XK5Yvmg7+cmJZvvJBDgG3pGsS
hbQcIsS3X2SwCnLQ11opfEFFy6F9efgpowQE/7GI7Mmn0xH8F9vXMz+/EuTg
c4LddvZVTQj/S5CDmc3eoGmJmg5bW2oubGYNdths/uNQipYmxDyRYAcvsHoN
BxudK7OeKQY7eOyvlbVI13B4w7vPYKZbsIPE1CucGU7qDjKvH5lJRQQ7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoODzYxzfH2C7Y4T8I3JdxqIhYYXqWO9gB
JH3GR8ohEuS/e0EOX/Z93Jr+Tdxh8SQrRt8NQQ47gq0i/quLOxy+rJ0qGYXg
r+m+ncFgjuDDwosBBBzEHWDhqfFJ5eWsTgQfFr4AHV+Y3g==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZloU6zFmkvPNPupbDhAU/DJ8tCnXY
7tD06LiEtsMTEdmTT7VDHdLTgIBN20HB8WPyGVYEH6y+KsTBxBgIhLUdQkpU
pv//EwzX/5Z3n8HMf8EODSxH+w3NtRwC5MSyfP8HOySEBKkvOKkJ5282/3Eo
RQvBf128VfR3twZc/6nDTmsz5TTg5m/Qy1vMaKPusKb7dgaDeAicf+1orkmD
dIjDetUnzfPeakDcKwuVv6PpAHJ2mlGIwxkQ4NFyuApS34/g167bllRvGwrn
g8PHKNRBtMfrFUsJVL9WqENy7B03ZglNBwmPgD8S0qEO/0GgXsMBpMxEMNTh
77fSB3MENRyaAj3nNrCFOmwB+W+VukNFxArTs78R7hX65Hg+TTTEwX3N0eUM
P6Qd1IDOPssV4tAT0e3PKCDtsHiSFaMv0L8ilZNKzrJIOey+1fU39TSUnyIG
5yvsWrAvlU8U4v6d0PgwFnUABcPZcwj+g318c4yB8QtTD+PvCLaK+K8uCY9/
sPrLUg4cPxekbwamDwMQv1gWEi49CH7H8vBTRh2hDm/acruNdktB9DeFOrQq
sKuemSIOka+AhqePOCS8mRF8iLtC4Hz09AgAQ80fUA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3zVtffVPEwh/VCOnzpdVIObqqlTLMYEHwGEHgT
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4cPxekbxZD8MU8
Av5I6CP4B2plLdJdwiDmOIjB+TDzYXyY/TD9MPehux/G3+HQ9Oh4hSrcPTA+
zL0bVJ80zzurAufrKsp/yRFD8MF0gjJcv3DlpJKzW5Tg/oHxYe6B8VHcH6kM
50vNi9M8LaAC58Psh+mHuQ/d/QCQ5Zw4
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v8gkB7pUHP/xy3j11IOMP6OYKuI/+riDotc
t33+mxLp8MA13nHWRTEHHibtdjHHSIeQt5c/zlgo5rBaJirFWj3SIUY1QuZc
DYKvsGvBvlQ+UYffKz9e8vWKdEgDATVRh/fLj3mbJ0Y6mBiDgKiDeadjwtMO
BP+OClvj1M0I/pMLSrd/nkPoz9hTMlniD8J8GB9mf/1U5+6c6wj32ZvG7fLc
AtV/TMyhZ3qeUPMGhP9gfJj/YfzN5j8OpWhpwPnpIP1sWnDznmdpf5tuqwW3
7/iuHb1sAVoOBRkT39Z8j3Qwt9kbNC0Rwd/u0PTouIS2g/5doAf3wszD5KPa
p+3Q8jpwh9xS3HxYfMHMb1sefspoQYRDf0S3P+MGaQfVJ83zzl4Lh8tvbam5
sHlmOFw/Ot+rulnfpw/BB+tvws1XcPyYfMYVYT6MD/P/zltdf1PTw+Hh0xTo
ObehKxwefqj2Ifiw8IfxYfED40PShzjcPFj8wuyDxT/MPbD0AePD0s8PtvgZ
PhPD4ekNnQ+2bx6CDw6vlbj5NjpXZj37iTAfxofZv2SSFaPvDYT7erxesZhs
Rbhf5JPj+bSNCP/B+DD/w/hm4PDVcLi/j2+OcVuEQ6sCu+qZKSIONeu2JdVP
RfDVQPE1K8KhCqTfWxQSPvMjoO4Tg6SfxRFw+8HpZ0OEQzDYfRIO30DhsTPC
wX3N0eUMPyQdOH8uSN+8L8LhQPe+JpPFUg6eoALBLdIhI/9D68kQNUj+Dox0
aOH1Xz+FVR2S/6MiHf5+K30wZ6I6PL3C3I9e/gAA54z4CQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnbGnZLKES7RDQkiQ+gJPbYf9pxa6btNG8K+f+x78
WDba4cfb1wcsnbUczivd/lknFO1gZrM3aFqiJkSeN9ohNQ0I2DQd9O+qsDU+
jXL4CVKvrObAEsanuyk2ysF9zdHlDD8kHETWuT+sColyaFVgVz0zRdwhIsX6
vr9rlMNMENgpBpE3iXIIeXv544yFYg5XKl6qGUpEOcSoRsicq0HwFXYt2JfK
J+qwRiYqxTo+ysHEGAQw+ewggWwEH2xfKW4+0HaRdccR5sP4MPvfBO6Qa12N
cJ/Lts9/r0yIcgB5P+2YmMOXv0AXtkU5vGnL7TaSFofz1wrp8KXfQ/CjweZJ
OGwHaq+YGOWg/knl5axOKYcZoHBYGOVwBgTeyEDUb4tyCOcUazfmV3DYcqJs
3/xJ0XA+OHy3Rjsc6N7XZLJYymH57CMKGw5FOwSD3Sfh8Pz3yo+XjkY7HATJ
MyP4sPCH8fsiuv0ZBcQh9u+MhseHBw+TdvuyaLh/wfY3RcPDA8aHhVfP9Dyh
5gfR8PBE579QM+RY8wbBB9O/cfMFmg+cWugbAzcfxofZfweY3KYax8Ddp9Mu
dvOcfIzDA9d4x1kXxRzqpzp354jD5MUh9v+JdlgPio86aQf09A8AielJQQ==

             "], {{107.06099999999998`, 8.50625}, {108.57499999999999`, 
             12.0594}, {110.07699999999998`, 8.50625}, {107.06099999999998`, 
             8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/SZwh1xrd4zDjmCriP/qYg4wvsKuBftS+UQdyl+q
GXI8iXEwMQYBTL7uXRW2xq8IvujNc9+DmWPh/JKMiW9r+BH80n3zpfRlYx3S
QEBN1GHr579XKiJj4fah832SBCIsUxD8579Xfrx0FMF/ckHp9k++OIeQt5c/
zlgo5qBw+2ddlkucQ839H7eMX0s6sK+RiUqpjnOQB6n3k3VYXwR00Jw4B+cJ
zUJpVopwvkBswH2j48pwvq6i/JccMw2H/acWum4zjnPY7tD06LiEtsPS2UcU
NkyKhfMjUqzv+/ci+GD7mhF8ljA+3U2lUP8LazuEArlz/WMdzoAAj7aDbOvr
wB16sQ7poPBg03a4Dgy+x7wIfo29adyujzFwvk672M1zx2Pg+l22AQOsIAZu
H4xvbrM3aFqilsOc98uPeffHOBzftaOXLUDL4a5/7/S8TTEOz7O0v0231XKY
8BZowzaY+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQExfz3UPT7iDiDjhRbH
QMMfkZ5g6QsAxegNoA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLdv6OnDHvxgHkR6vVyxfNB3OK93+WScU6xBwS7om
UUjLoXTffCl93VgHfa2VwhdUtBzY18hEpQQj+P690/OEuhH8J0tnH1E4Eevg
c4LddvZVTQj/RayDmc3eoGmJmg6mnY4JT3/EOmw2/3EoRUvToX6qc3cOe5yD
F1i9hkML0DlyonEOHvtrZS3SNRxyhZoPnLKMc5CYeoUzw0ndQfTmue/B3nEO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDkcUNhRlGMY5/AeB+zIOTy4APfgv
1gEkfcZHyuHt8mPe5hdjHb7s+7g1/Zu4wxug9a2LYx12BFtF/FcXd4hIsb7v
74vgi7OE8elqIfiw8GIAAQdxB1h4anxSeTmrE8GHhS8AtTOhbQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.41599999999997`, 
            9.901560000000002}, {126.40799999999997`, 9.901560000000002}, {
            126.40799999999997`, 9.23438}, {132.41599999999997`, 9.23438}, {
            132.41599999999997`, 9.901560000000002}}, {{132.41599999999997`, 
            7.58906}, {126.40799999999997`, 7.58906}, {126.40799999999997`, 
            6.921880000000001}, {132.41599999999997`, 6.921880000000001}, {
            132.41599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUybIkOVfd/3DL2FnOA8RV2LdiXyifq
YMt1fXGBb6KDiTEIYPIdE55eUIpG8M07gSIZuPkXlG7/rNuEMP+rRkz/oY0w
vhicr/FJ5eWsTgQfol8clX8ZwT8DAj4ScPNngkCkpIPOprnvl7clOkSrRsic
k5F04GbSbhcrTXToi+j2ZxSQdDgMMkAv0WGtkA5f+j0JB35doIZiqH5ORQeQ
8V9nQOXrlB2UgcZnLUl02KD6pHneWRU4v5HlaL/hdDU43+sEu+3sUE24/elp
QMCm7TDxbY29aRiCPz1PqPmAFYL/8ZJvkoAG1D89Wg6XgdwI0USH81fD3uhH
azp8/nul4iVfosOLLO1v02XVHE4vdN32WRLBB8vLJTroKsp/yTFTdwBJ/1VJ
dEiOvePGPEMDYp9RooP0vDjN0waaDvamcbs8fRB8cPjkIvjg9NCU6OCxv1bW
4rk6nP8oQnz7xQeqcD7YPjEVBxOgcTxFiQ7g6ApWcsh+/nvlRzeof97IOaCn
NwA2gP+4
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUyxxIdqu7/uGXsLeYA4yvsWrAvlU/U
wZbr+uIC3iQHE2MQwOQ7Jjy9oCSN4Jt3AkU0cPMvKN3+WVeUBDf/q0ZM/6FC
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtJBZ9Pc98vdkhyiVSNk
zslIOnAzabeLmSY59EV0+zMKSDocBhnwLtFhrZAOX/o9CQd+XaAGY6h+TkUH
kPFfI5Ig8nXKDspA47NSkhw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7THxbY28qhuBPzxNqPvArEc7/eMk3SeBFIsQ/PVoOl4HciKuJDuev
hr3Rj9Z0+Pz3SsXLc4kOL7K0v02XVXM4vdB12+ebCD5Y/l6ig66i/JccM3UH
kPTfJ4kOybF33JhnaEDs+5ToID0vTvO0gaaDvWncLk+eJDgfHD66CD44PTgl
OXjsr5W1eK4O5z+KEN9+8YEqnA+2T0zFwQRknFGSAzi6gpUcsp//XvmRDRo/
b+Qc0NMbAEJYAeM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            149.37800000000001`, 6.623440000000001}, {149.01999999999998`, 
            6.623440000000001}, {148.69799999999998`, 6.289059999999999}, {
            148.69799999999998`, 5.9312499999999995`}, {148.69799999999998`, 
            5.57344}, {149.01999999999998`, 5.2406299999999995`}, {
            149.36599999999996`, 5.2406299999999995`}, {149.74800000000002`, 
            5.2406299999999995`}, {150.081, 5.5625}, {150.081, 
            5.9312499999999995`}, {150.081, 6.289059999999999}, {
            149.74800000000002`, 6.623440000000001}, {149.37800000000001`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPBUJtnBGAQuKzmkT3xbY8+b7BDOKdZuHK/k
MD1PqPkAW7KD8rVHwQwySg4lkyVYwv4lQfhzFB0WF9hyXX+f5HBHU3bN/80K
Dse9gSa+SHLY372vycRZHs7fEWwV8f+4DJy/VkiHL/2euMNU5+6c5+zJEL6d
iEP8Lk8eJmME/0fw46WzUxD8fKBzTvUmO0SrRsick5GE81PTgIBNHs6vvv/j
lnG2osOBUwtdt9UnOzxwjXecVajkcKXipZphSLJDBMh/65UdvvwFipQlOySE
BKkv0FR1OFG2b75UM4yvBuenxN5xY56hDufra60UvrBE0+HjJd8kgYxkh3Sw
/doOoXy6m+baI/gTgMFpKoTgA13z+e+HJIcGlqP9huaacL6uovyXnG1qcH4j
SF5c1WHu++XHvH8nOTxJXHjNRF/FAT2+ABZEtsA=
             "], {{
             154.28599999999997`, 8.817189999999998}, {155.03599999999997`, 
             8.482809999999999}, {155.489, 7.89844}, {155.489, 7.25469}, {
             155.489, 6.25313}, {154.739, 5.4671899999999996`}, {
             153.77300000000002`, 5.4671899999999996`}, {152.759, 
             5.4671899999999996`}, {152.105, 6.18281}, {152.105, 
             7.290629999999999}, {152.105, 8.160939999999998}, {
             152.45000000000002`, 8.709380000000001}, {153.331, 
             9.245310000000002}, {154.28599999999997`, 8.817189999999998}}, {{
             153.55799999999996`, 10.342199999999998`}, {152.80799999999996`, 
             10.712499999999999`}, {152.427, 11.1891}, {152.427, 11.7844}, {
             152.427, 12.5719}, {152.99800000000002`, 13.107799999999997`}, {
             153.84400000000002`, 13.107799999999997`}, {154.71399999999997`, 
             13.107799999999997`}, {155.288, 12.535899999999998`}, {155.288, 
             11.665599999999998`}, {155.288, 10.9859}, {154.989, 
             10.521900000000002`}, {154.21399999999997`, 
             10.020299999999999`}, {153.55799999999996`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQXZQx8W2NdYqDzPIXHnrztRwu+SYJROimOKSnAQGb
tsOdn3VZezhSHH68fX3A0lnLgYdJu13sZ7JDQkiQ+oKTmg49Oc9/r3ya7DC5
vTXq8h4Nh5LJEixh+6DyK9UcFrpu+/x3RbLDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpUAxyz/Fkh7VCOnzpdiIQ+38g+H9Wfrzkq5UC5899v/yYt3+Kw45g
q4j/6pJwvkjlpJKzS+Th/P8g0K8Esc8kxWEmCESqOLA1TnXu5kHwDe6qsDUC
/Qfjm8Tt8uR5l+ywxfzHoRQuFYcU6/v+vdeTHZSvPQpmeKPkMOHQV42Yy8kO
wiD7tig5gILj4yWoe9cpOczIE2o+cC7ZofzwNteZtUoOHY4JTy9cS3Zg4eyS
Tz6nBuF/S3Yw0FopfEFF0wEWH2D5PC0H9PgBAH8IxOU=
             "], {{
             159.93899999999996`, 9.460939999999999}, {160.84500000000003`, 
             9.460939999999999}, {161.45299999999997`, 8.67344}, {
             161.45299999999997`, 7.493750000000002}, {161.45299999999997`, 
             6.25313}, {160.84500000000003`, 5.454689999999999}, {159.928, 
             5.454689999999999}, {158.914, 5.454689999999999}, {
             158.36599999999999`, 6.324999999999999}, {158.36599999999999`, 
             7.921879999999999}, {158.36599999999999`, 8.339060000000002}, {
             158.414, 8.565629999999997}, {158.545, 8.768749999999999}, {
             158.808, 9.17344}, {159.36699999999996`, 9.460939999999999}, {
             159.93899999999996`, 9.460939999999999}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4hXHvM07j6Y4bNDLW8wYo+WQ8/z3yo+3EPw8
oeYDpx4i+HOOKGwoepLisN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoR8zjFYSYI7BRzKJkswRJ2LcUh5O3ljzMWijmcAYEjKQ4xqhEy52oQ
fIVdC/al8olC3PcqxcHEGAQw+fvmS+nf/YLgp1jf9+/9j+Dbcl1fXMCYCudz
rJGJSlFOhZsP48Ps19k09/1yoVS4+3pAFrKmwt3fOx0YQiypcP/B+DD/w/id
Np670oIUIPoyUx0YQGCBiMPEtzX2pn2pDge79zWZMIvB+W/acruNpMUdpgCD
h68Vwd8DCrCqVIea+z9uGb8Wh8RPbqqDcOWkkrMpkg7A0O0/ZAtVHy0Psccg
1QHs3WYFB612sZvntKHuuaTgEAkKINVUSDj7KDqAoqc/LNVBBGTeFmVI/GWk
OkjNi9M8PUHFYQbIwiKg/Z82BGTfUnE4cGqh67b6VAfRHq9XLFcQ/BkT+KvM
ulUh/o1E8P9eqXip5pjq4HtxYsw/ZhUHFbbGqc76qQ7ua44uZ/ih5GAAigCF
VAfnCc1CaVZKqOEHdC+MnxJ7x415h7YDD5N2uxgwPut/WxWce6Ht4GAat8vz
Q4rDgwjx7RcbtCHuAaa347t29LIFaDvA0nt6GhCwIfiw9A0AybpEQA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMNdIcbmvKrvnPrOQA458BARllBzVD
jjUyWmkOuoryX3LEVBxWHPM279RNcwi8JV2T+EnF4c/Kj5d85dIcDLRWCl9o
UXXQiOk/9FUgzWHOIuWdf46rOkSlWN/3Z0TwY3d58jC9T4XzZ4LAzVQH0R6v
Vywhqg4z8oSaDxxKdXhVvFX0d7aKA9D0JIEVqQ4MIJCg7HDj3PfgxzNTHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTgskNK/q7Iv1WGtkA5fup2IQ8bEtzX2HxF8
HibtdjHWNDifJYxPd5NiGkS/mijEv6pQ+XuicP+LVE4qOZsi7vAV5GHNNIc3
bbndRtISDqFA7XOl0xx2BFtF/FcXdwCGXlQKfxrEnzvFHHpynv9eyYjgTzgE
NOF6KpxfBHLg7lQHE2MguCwF54dzirUb9yvA+bD4AWnvP5fqsMX8x6GULhUH
i07HhKcfEHyYfTA+OBxF0hyk5sVpnhZQcWAEev+mVJqDx5qjyxkqlB0M7qqw
NcpipgcYHwCN5Ovb
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/WH5MW/zrWkO0aoRMudkJB3mvgcKbE5zUNi1YF8q
n6hD1p6SyRJn0hxMjEEAkz9FgiWM7yKCn/P898qPlxD83ul5Qs130hzSQEBN
1CFj4tsa+7cI82H8GJD9NWIQdffSHFoV2FXPTBGDyF9Ncwh5e/njjIViDgdO
LXTddjnN4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPzDaQ5zFinv/HNc
1eFnHdBH0xH8G4sLbLnaEXyddrGb58ph+lUdolKs7/tnpjnscGh6dPyHCsT/
oWkOPifYbWebIvgfFq1XOLtCySF2lycPU3yaQ/nhba4za5Uc+HQ3zX2fnOZQ
ef/HLWNrZQg/G+Z+FQfLLSfK9uUj3Au2rxHB/3ul4qXaUgT/4yXfJIEtaQ6d
Np670hYpO8Dikz824L5RuSLEf/2I8AAZ1xud5rDy28uKMwUKDsDYOXDKNc1B
pHJSydklcnD+eiEdvvQ6KTgfHC/HxCDuC09zYACBBSIOCU8vKN0uRfDvgCys
QfDB6aAZav4REYcb574HP25NcwgCxSejqAN6+gMAg4UYKQ==
             "], {{181.663, 
             6.778130000000001}, {181.317, 6.289059999999999}, {
             180.56599999999997`, 5.835939999999999}, {180.10000000000002`, 
             5.835939999999999}, {179.623, 5.835939999999999}, {
             179.20600000000002`, 6.27813}, {179.20600000000002`, 
             6.790629999999999}, {179.20600000000002`, 7.231249999999999}, {
             179.445, 7.64844}, {179.803, 7.874999999999999}, {
             180.10000000000002`, 8.053130000000001}, {180.75599999999997`, 
             8.22031}, {181.663, 8.35156}, {181.663, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhTOkOG/TyFjPGaDlYbjlRtk8cwbe5
7987XQ7Bz5j4tsZeMd1hu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qqhkO4wEwR2ijk4Jjy9oCSc7hDy9vLHGQvFIOKM6Q4xqhEy52oQfIVd
C/al8olC3Kee7mBiDAKY/KgU6/v+hgg+o3a72E0r3HwNkIMSEObD+DD7f9Zl
7SnxR7gvAmShE8L9YPscEf6D8WH+h/FTYu+4Me/Qdrhx7nvwY9t0h/rfVgXn
Xmg78DABHaSb7vAgQnz7xQZth57peULNwPA5vmtHL1uAtgMsftLTgIANwYfF
BwDzZKr4
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            188.77800000000002`, 6.623440000000001}, {188.42, 
            6.623440000000001}, {188.09799999999998`, 6.289059999999999}, {
            188.09799999999998`, 5.9312499999999995`}, {188.09799999999998`, 
            5.57344}, {188.42, 5.2406299999999995`}, {188.76599999999996`, 
            5.2406299999999995`}, {189.14800000000002`, 
            5.2406299999999995`}, {189.481, 5.5625}, {189.481, 
            5.9312499999999995`}, {189.481, 6.289059999999999}, {
            189.14800000000002`, 6.623440000000001}, {188.77800000000002`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF9IU1EYwDc1CwUb0ZaYgXp3YxaikFJi4WchZSVSiY0SazO7xx5SLEJo
GLqHCDUXEmaaNCU0EBORyFUmUialJhX9k6zIHqyWLZtNKuicq+d8TfDAffjd
h+/P7zvfibYW7S0I1Gg0Wvrl0C+Afo33ozpLRhWYdX/pS5aMsPldVnXdOPLh
T6MxY25kR7/XlDulwI72B60anyT4bpHNXV8QI7jKXJml1UUIPq/yKrjgtqUm
fVOgnp0eAxD244MC2e5nnktOA/Q9cqbffKJArmyOHLEhR7mu9haE6QGS8lwZ
PxVI3MCOHraEvGwp9iIfrKEJNUSwdv1Zw+sQ5LHZsmN3VhI4ys5aPbQO7Np4
Lo6I+Jx5/vi3xuDyNUTUt6T84rZKHRH1L22PPHBkORH9ceb9c1ZYPkOM4O/N
N6KGTRL82vfxWoOJgL5q5+egbCOw8k6mInueZlp12cgO5s9KYIidSMmfd0cL
Fv7nmddXGx6UE2bB+nl83h+d9mzZVuyfM/dTzIQT9LmQ1XwlyJu6B0/1nl6c
X41QA06Mz5nnT1hGhTmwPjbeXDvWr+arwP44+/Vfgf45c//qPBrQ7+/r1EgX
8vTf56WTA8j0NtJf6N+PqX/OvB92ndK+LvD1H6exBZtGptOvDfctzqEB9ELr
C0V8ztyXGi+wUPhS920Gfanz9y64D170xfl9+qG0y55owZ3yhL0pc97HOIHG
Zqnnz0MZ1tH1GrmNvD+ZDrgDWfXbQiCiKS/2sUOGYLY/jQQmLM4XifEy5KfQ
B+cMgbaZydIhhzQ33xNk/r2R4R7b/3yMx54rkoFsZAFTkNV9SsB8NFpNfyzm
89u/NknwoOtWdXCnDGFxXVemQjFeVd3xFXafMsfbZbDqzMndEwrsebPaZvlh
BP5+qn6Gkfl7+Q/cRkYN
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3xkm+SQEumw5xFyjv/HFd1MOBYIxPlg+DnCTUf
OKWa6WAMAsHKcP4ZEOiRR5W/LOFgueVE2T73TIe1Qjp86XYiDhox/Ye+ViD4
+08tdN22GcHvyXn+e+XdTIeZIBApCef/BwF7BTjfY83R5QwVyg72pnG7PHcg
3Ifu/r9XKl6q1WY6nDrstDbzn4rDcW/zTscFCP6EtzX2prsyHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkw3SQB5dlOjxwjXecdVHUYXGBLdf1dgQ/HOThJAQ/
KsX6vr9npkN6GghIwfl782vezpyqAOeD1RcqO4Ty6W6aG41wH7r7AfD8uyk=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07v2Y6bNDLW8wYo+WQ8/z3yo9cWXB+
vlDzgVOCCP6cIwobikSyHLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uEP/oa8aMcJZDjNBYKeYQ8lkCZYwtiyHkLeXP85YKOZwBgS+ZDrEqEbInKtB
8BV2LdiXyicKcZ9UloOJMQhg8vun5wk1qyD45nG7PHn0cPNjQA4KyYKbD+PD
7NffNPf9cieE+3pAFpoi3A+2zwTJf1A+zP8wfkrsHTfmHdoOPEza7WKGWQ71
v60Kzr3QdrA3BTpIIcvhQYT49osN2g77Ty103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAPb7te0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{217.14399999999998`, 12.3438}, {
            217.30200000000002`, 12.3438}, {217.47, 12.3438}, {217.47, 
            12.5313}, {217.47, 12.717199999999997`}, {217.30200000000002`, 
            12.717199999999997`}, {217.14399999999998`, 
            12.717199999999997`}, {212.10000000000002`, 
            12.717199999999997`}, {211.94199999999998`, 
            12.717199999999997`}, {211.77300000000002`, 
            12.717199999999997`}, {211.77300000000002`, 12.5313}, {
            211.77300000000002`, 12.3438}, {211.94199999999998`, 12.3438}, {
            212.10000000000002`, 12.3438}, {217.14399999999998`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo2Y/kNfY7Idan9bFZzL0HPQaRe7eS4ewZ8i
wRLG15rtINLj9YqlRN/him+SQASQv92h6dHxCn2HGTOBAIl/49z34MdI/PNA
7tJ2BP9KxUs1w45shyeJC6+Z+CPxI8S3X3ygB+eb2uwNmqaoBuf//Vb6YI6h
Ktw9pw47rc38p+Jgw3V9cUFptoPMvDjN0x9UHCJSrO/7p2Y7/Hr7+oDlYwR/
B8j+CBWH7yAPT8x2SAMDTL55p2PC0ykIfr4t0IIZCH78Lk8epvkI/hkQWJHt
YAZyb6KKg71p3C7PNdkOU9pboy7HqDikg5RtQ/AnvK2xNz2EcA+MD3OviTEQ
bEb4Bxg7GjGLEf6dc0RhQ9ECRHjA+LDwgvFB0TIz08BB5fbPuqw52Q63pWsS
jUoNHHpynv9e2ZntcF3ok+N5NQOH/6AABobfD5D9h/UdvvwFCkRlOzwFxY++
vgN6+gAABtEFeQ==
            "]]}, 
          Thickness[0.004458116000178324], StripOnInput -> False]}, {
        ImageSize -> {224.30807471980074`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {225., 18.}, PlotRange -> {{0., 224.31}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.0034274746366876885`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IU1Ecx68KgyAUzNmKAnNasdtLzpBE4ScUFPRw855be7BCayrFWlSC
0CVFqodE6il1JKynCoKiEZqgD5GNRCtYRbgHRVIDldCHtaC03TO/v0MeOA+f
O87v9/3+/mxPU7g+mKdpWk7mWpmbm7mrL4xLkXsW2dPpKf/iTgIPmdWB9X3b
qSE0tvay26Jm57wrpqPlbbmRVovEcmKl71Exac45YlFDeWDXB1txyXB0NJjv
JnG9rHf9ysb7vW6OV+l3jpteT939G4wp9hwz/niSirtOHh/oTKn3Up/3FMcH
I//9aPrg/JrS1x54cmgyqfRLfd+UPzD8g2NV6TcXfPuZJ5yz1cfxFi7qqd5a
H+eLDw/1uAwf66mqGal/0Kh4kLpm4x6dvhftfj+3aFGLo8els18w6gFOu871
nehR/Kw72ardgB6d6434YORHv6AP9Yd+9Bv+wPAPLvs6a2pLXvoyFqrs7LBo
JGwv989tcNjK5p3x0p3Hp8crDMWvbtmfYgOCWfbhpuJ+54QEx5O/nxWcDww9
YOidGc1/6G8S7Cfl1Ou2YL81Bz5H5p8KrgcY9ZLvrwqub9Fq3cfmRsUldSvn
Jw4rlvXYJv7vT47gfsjv4ybHByO/7N9Pk/W9TejBHYVKv9TnVv7A8A/GvIIx
z4iHeUc+7AP0YF/A2Cc5f79M3jfEwz6iHmDUC/xj8Hnegi34PeqN+GDkR7+g
D/2EfvQb/sDwDy44Y0xXxEuzfq8JknISpVldHYoxj2DMK3jL72hL7LJi7BsY
+4B8m/8//wEyoiqv
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQuBfmsDe/5u3MVCWH2Nyj/zZ9DnN44Brv
OKtQyeEN7z6DmVzhDu5rji5nqFByCClRmf5fB8EX+uR4Pi0VwY8Q336RoSoc
bl5lxArTs+3hDmuFdPjS9ZQcbHSuzHrWC5WfquiwtaXmwuaJ4Q7lh7e5ztRV
cHBVLWWatQLB96pu1vdZhjAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOBTEs5+TBPJ/vn19wFJZxUHtSfO8s13hDirXHgUzvFGG+6/y
/o9bxruV4f53mdAslNal7LDh4cupm1LCHTzA4aPs4AlyjxEaXwjBXzLJitH3
RxgkvOqUHWDxAzMPxp+zSHnnn+eaDt/Y4mf4fA1zCLglXZMopOWwpvt2BgNz
uMN2h6ZHxyW0HBhAwADBdwP5PwTB33mr629qPTB8erxesXzRhOifHu7wA+Tf
w1DzV4Y7nDjstDZznqbDpw0B2bNWhzv8B4F6BF8UrF8DzvfYXytrka4OCf9j
mHyvE+y2s69qOBy5rJ0qeSrcoQak8ZemQ1Og59yGS+EO6SB/smlDwn9tuIMJ
KH6FtR0e7OObYzwN5n5tSPorRfDB8aGMUA8Or39hcPPA6fsxgg+OnwsIPtj+
Xbj5YPO8wuD2wfjmNnuDpiVCwz8/zOH4rh29bAFaEP9NCnN4nqX9bbqtFiR9
TQ1zOAMCPAj+ZvMfh1K0NOD8GlB6ei0F5+8Itor4ry4ONw9s7zExuH0hby9/
nLFQDO6eGNUImXM1CL7CrgX7UvlEIfFdDtWvJgo3DxxexqIOCo4fk8/sRPBF
QOH7EMF/sX098/M/CP1g92mGw82H8WH2g9MPazjcfeD4e4RwPyw9w/wH48P8
j14+AQAtlfus
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+Y4twSAOBZ6wO147mmjRYRzjMmQkE
kjwOW1tqLmwOjHCIUY2QOWfD7/CNLX6GT2aEQ6sCu+qZL4IOj0VkTz6dDuVP
EXNYNMmK0XcDVL2MDJxfff/HLePXCnD+ym8vK84cUILYuyzCIfCWdE1ikYpD
U6Dn3IZJEQ4zJvBXmXGrOdSs25ZUXxrhcP5q2Bv9aA0Hr+pmfZ+wCIfpIPnV
mg4w99f/tio490Lb4UCtrEX6j3CHhJAg9QWe2g7Srx+ZSRlEOExub426bKPp
sOHhy6mbXCIcTh12Wpspp+FQGbHC9Gx4BES9pprDmu7bGQzpEQ5TQOrnqDhw
/lyQvjkvwkH52qNghjdKcD7Y/R8U4PwWkP+vyML1t4P4JlIQfjg0fI+JORiD
gHOEw5u23G6jaiEHfzmxLF/9CIf7rvGOswwF4O6HxAe7A3r8AACYDLVO
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            105.68599999999998`, 13.9547}, {104.97199999999998`, 13.9547}, {
            100.538, 3.8812499999999996`}, {101.252, 3.8812499999999996`}, {
            105.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vJ986X070Y73NaUXfOfWckBxj8DAjLKDhL6
d1XYHkY76CrKf8kRU3GQiUqxvv882iHwlnRN4icVhyMKG4oyTkY7GGitFL7Q
ouog3/o6cMe6aIc5i5R3/jmu6tAw1bk7px/Bb3dMeHohC8H/DwL20Q6iPV6v
WEJUHf6s/HjJVyja4VXxVtHf2SoO64syJr69E+XAAAIJyg71WXtKJh+IcrgD
cu9mRTj/y76PW9PN5OH8NBA4JuHAw6TdLsYZ7bBWSIcv3U7EYc775ce88xH8
JxeUbv+chuBfqXipZnghGqJfTRTi3+tQ+XuicP+LVE4qOZsi7rBdDujhB9EO
b9pyu42kJRzKgdo5jkQ77Ai2ivivLu5wR4WtcerqaIeZILBTzOHJ0tlHFCYg
+G8Cd8i1WiP4G+YCHcgc7WBiDASXpeD8cE6xduN+BTgfFj8BQO2vNaMdtpj/
OJTSpeJgc9+/d3oegg+zD8YH69sS7SA1L07ztICKw3mg9+sORTt4rDm6nKFC
2UGnXezmueOY6QHGBwA15/qs
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmGcQ63NaUXfOfWckBxj8DAjLKDj5J
AhGWJrEOuoryX3LEVBz8e6fnCVnHOgTekq5J/KTi8D348dLZMrEOBlorhS+0
qDoE7JBrfc0Y6zBnkfLOP8dVHbacKNs3/1EMnL+nZLIEyz4E38QYCCbHOIj2
eL1iCVF10L2rwtaYGuPwqnir6O9sFYcnS2cfUTCIcWAAgQRlhw1z3y8/Jhzj
cAfk3s2KcP6XfR+3ppvJw/lpIHBMwsHeNG6XZ0yMw1ohHb50OxGH80q3f9Yd
QvDFWcL4dF8h+OxrZKJSlGMh+tVEIf7VjoXI3xOF+1+kclLJ2RRxhzeBQA8b
xzq8acvtNpKWcABptxaPddgRbBXxX13cgT/CcsuJfzEOM0Fgp5iD6M1zwCBD
8GVbXwfu6EPwn1wAOjAsBhIul6Xg/HBOsXbjfgU4HxY/LUDtcrUxDlvMfxxK
6VJxyBVqPnDqIIIPsw/G/w8C7LEOUvPiNE8LqDiAvL9JNNbBY83R5QwVyg6x
uzx5mKQx0wOMDwDBI+83
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{120.76099999999997`, 7.862499999999997}, {
            121.11899999999997`, 8.660939999999998}, {121.05899999999997`, 
            8.721879999999999}, {117.92500000000001`, 8.721879999999999}, {
            117.60300000000001`, 7.921879999999999}, {117.66299999999997`, 
            7.862499999999997}, {120.76099999999997`, 7.862499999999997}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3e6Y8PRCVJzDz7evD1gqqzgcL9s3X6ocwRdoPnBq
4VQEvzZrT8nkGXEOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+zQAjTO
dVqcQ39Etz/jByYHlds/67Jq4hz+g8B+JocHVSLr3CPjHK7z3hZLLUPwTYxB
4L892D1L4xxaxGtZM49h8hMEIiy37EDw9wOt23YaNx9sr3g83HwYH2b/+qKM
iW+/INwXu8uTh+k2wv1g+24g/IfK54TzH7jGO866KOoQyqe7ae77OIcv+z5u
Tf8mAjGXPd6BAQQWiDj8Wfnxkq8Wgt8zPU+o2QHBtzWN2+UZEu+g8Unl5ayX
UPmEeAeRykklZ1NEHQqAzq3ZHu9Qff/HLePXEg7A0JdguRbvsCPYKuK/upRD
wA651tc/4x3ug9wjKA/nh3OKtRvzK8L5YPO2KDuAw2tzvMOcRco7/xxXhYRT
NIL/5e+Vipd2CP6bQKAByvEOMybwV5l1qzrMeb/8mDcwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHVIVcIGKEX4+Dm1QCj/+EqKN9d1UH05rnvwc1xDoG3pGsS
P6k4wNLvBtUnzfPOIviw9AoAmTZT3g==
             "], {{123.38599999999997`, 
             8.94844}, {123.38599999999997`, 9.11406}, {123.445, 
             9.245310000000002}, {123.59999999999998`, 9.44844}, {
             123.94699999999999`, 9.88906}, {124.43399999999997`, 10.1156}, {
             125.031, 10.1156}, {126.15199999999999`, 10.1156}, {
             126.86699999999996`, 9.32969}, {126.86699999999996`, 
             8.089060000000002}, {126.86699999999996`, 6.75469}, {
             126.06899999999996`, 5.76563}, {124.99499999999999`, 5.76563}, {
             124.339, 5.76563}, {123.85199999999998`, 5.9796900000000015`}, {
             123.38599999999997`, 6.468749999999999}, {123.38599999999997`, 
             8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p7peULNFQkO5jZ7g6YlajnA+Nsdmh4dl9B2
OPxVI6bfL8EhPQ0I2DD5+ULNB065IvgLXbd9/muDm399cYEtlzDCfBgfZv8Z
EFBIcDi+a0cvWwCUr5Hg8OPt6wOWzloO34MfL52tkwAR59FyWH7M27zTMMHB
6wS77exQTYfoFOv7/pUJDge69zWZLJZx4GbSbhdrTXA4COIzSzowh/HpbupM
cHBbc3Q5Q4S4A/samaiU/gQHkcpJJWePiDhcULr9s24Rgg/y7qGVCQ4zQWCn
uMPvlR8v+a6D2u8j6fD575WKl7sSHGJUI2TOycg6pE98W2P/N8EhOfaOG/MM
DQeTuF2ePGyJEP891HTgBns40eF5lva36bZaDvFPgTYKJsL9Gwlyv2wiPDxg
fFh4Ze8pmSzxBRGeYPveIvizjyhsKHoCCx9tBxA342aCg4kxEAhrOxRnADVc
R/DB8XMBwQf75xQifmB8mHtAyePAPUT8OCYAPfA8wSEhJEh9gacWxH1vEPED
48vMi9M8vUETzhft8XrFUqLpkPMcGKKvEhxOHXZamymn6QAMnOuLXyQ4/ALF
92ENB0Zg9N0Exoc7KL5+SDkcOAV0cXiCQ8At6ZrESZoO/YeAMQTkT5/AX2W2
Gmg+yLywBIcp7a1Rl/cg+D6g9HEVwZdZ/sJDT17LIRkYvL3RCPeD/ZOM8B96
/gAAHyppXA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQrRHTf+irRaLDjmCriP/qYg4wvsKuBftS+UQd3i8/
5m2emuhgYgwCmPzTC123fc5F8PfPl9K/W4Lg5zz/vfJjFYKfL9R84FRjokMa
CKiJOvDrbpr7fj7CPnR+ZIr1ff+lCL66IccamWsI/tLZRxQ2/Ep0CHl7+eOM
hWIOhxU2FGWIJjnU3P9xy/i1pIN5p2PCU4MkB3mQej9Zh26QgxyTHJwnNAul
WSnC+QKxAfeNjivD+bqK8l9yzDQcJkuwhPHxJjlsd2h6dFxC24G9capz955E
OD/+6QWl2zsRfLB9WxB8k7hdnjzroP4XBqoHcplmJzqcAQEebYfDX4Eh3pXo
kA4KDzZtB1DwqVQh+B8v+SYJ5CD4J8r2zZcKR+gP5QMGmDbCPhjf3GZv0LRE
LQdG7Xaxm1aJDsd37ehlC9ByUL79sy7LJ9HheZb2t+m2Wg7A2Lnk6wczH8Hf
bP7jUIqWBpz/pi2322i3JJw/EwQiJSDme0Hd4yPuADJ+j0siNPwR6QmWvgA4
qgjk
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQffirRkx/UaKDSI/XK5Yvmg6zjyhsKKpJdAi4JV2T
KKTlkC/UfOBUZ6KDvtZK4QsqWg7mnY4JT+cg+Ld/1mXt2YHgq7A1TnW+nujg
c4LddvZVTQj/eaKDmc3eoGmJmg7nvwc/Xvo+0WGz+Y9DKVqaDp//Xql4+S3R
wQusXsMB5JxDfxMdPPbXylqkazhk7ymZLCGQ5CAx9QpnhpO6w/75Uvp3JZIc
ZkzgrzLrVoXzPyxar3BWQxnOP3sGCGoUHKY6d+c8505y+A8C92UcloI8+CnR
ASR9xkfKQbtd7Oa524kOX/Z93Jr+TdwBZP3XI4kOO4KtIv6rizvEP72gdHsm
gm9vGrfLswPBh4UXAwg4iDvAwlPjk8rLWZ0IPix8AYcKpXM=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYp12sZvn7JMd5ixS3vknXcuB+/riAlu7ZIft
Dk2PjktoO0zPE2o+wJTskJ4GBGzaDgdOLXTd9j4JzgerX5XkYGIMBMLaDnPf
Lz/mnZ0E15+9p2SyRE6SQwPL0X5Dcy2H2UcUNhQB+QkhQeoLTmrC+ZvNfxxK
0ULwXxdvFf3drQHXf+qw09pMOQ24+Rv08hYz2qg72JvG7fKsQPAPf9WI6a9K
cliv+qR53lsNh/0g91ZD5e9oOuwGGsfSluRwBgR4tBzYG6c6d29B8JOt7/v3
cifD+flA759iTXYQ7fF6xVIC1Q8Mj+TYO27MEpoOIG7YrySH/yBQr+FwGOj8
jK9JDn+/lT6YI6jh8PGSb5LAhySHLSD/rVJ3WAry4CuEe4szJr6tKU9ycF9z
dDnDD2mHCW9r7E2Lkhx6Irr9GQWkHXKe/175MSvJQaRyUslZFimHC0q3f9YF
QfkpYnC+wq4F+1L5RB2AoWPeeRIaH8aiDlcqXqoZXkHwb5z7HvzYNhmuHsbf
EWwV8V9dEh7/YPWXpRxi+g991XBIdjAA8YtloeYg+OadjglPDZId3rTldhvt
loLo10t2aFVgVz0zRRwirwENTx9xSPy8S4LzwemoDcFHT48AvvwiFw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3g1ELXbdXJDuuFdPjS66QcHEzjdnkWIPh7SiZL
sKQlO+wItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biMOEQ181YqoR
/BTr+/697Ujyb2vsTSclOzCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA5dH
dn+kMpwvNS9O87SACpwPsx+mH+Y+dPcDAH4msjA=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGZigAKVVIea+z9uGb+WcoDxdwRbRfxXF3e4oHT7
Z51SqsMD13jHWRfFHFgbpzp3C6Q6hLy9/HHGQjGHUD7dTXOZUx1iVCNkztUg
+Aq7FuxL5RN1+Hul4qWaaKpDGgioiTr8CH68dLZCqoOJMQiIOsw5orChyATB
zxNqPnDKE8Evypj4tiYcod8kbpcnTx7CfBgfZv+BUwtdt0Uj3LdASv+uihdU
/zExh2Pe5p2OHgj/wfgw/8P4m81/HErR0oDz00H62bTg5j3P0v423VYLbt/x
XTt62QK0HCy2nCjbl53qYG6zN2haIoK/3aHp0XEJbYcZIA/6wczD5KPap+1w
6KtGTL8Tbj4svmDmZ+0pmSxxIMWhP6Lbn3GDtAPHGpmolOgUuPy++UAP2KTA
9aPzHROeXlAyR/BB0ZNhiJv/BRTBQgjzYXyY/8Hho5wCDx9QdNqbpsDDD9U+
BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+imw5bq+2CIFnt7Q+WD7
7BF8cHi54OYDY+fQ1xyE+TA+zH4QVyMG4T6b+/69070Q7k8SiLDc4oHwH4wP
8z+MbwYOXw0HYOqaL7U5xaFVgV31zBQRSHraheCD42tvikMVSL+3KCR89sPc
J+YASi4shxD2g9PPiRSHYLD7JCDhcSbFwX3N0eUMPyQdJoCcfz7F4UD3viaT
xVIOKmzAAkE41SEj/0PryRA1SP6WSHVo4fVfP4VVHZL/ZVMd/n4rfTBnojo8
vcLcj17+AABKndFT
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5NHKM0hISRIfYGntkPC0wtKt1kR/Jznv1d+
/Jfq8OPt6wOWzloOGRPf1tj/THUws9kbNC1REyL/LdUhNQ0I2DQdZuQJNR94
lOrwE6ReWc2BUbtd7Oa8VAf3NUeXM/yQcOC6vrjAdlaqQ6sCu+qZKeIOOpvm
vl8+KdVhJgjsFIPId6U6hLy9/HHGQjGHrD0lkyVqUh1iVCNkztUg+Aq7FuxL
5RN1COXT3TR3fqqDiTEIYPJZwoACSxF8sH2rcPOXFNhyXb+MMB/Gh9n/VSOm
/9BRhPuUbv+sy9qR6gDyftoxMQcgb0/J5lSHN2253UbS4nD+WiEdvvR7CH40
2DwJhzsgAaB+9U8qL2d1SjmcAYEDqRD6jQxE/elUh3BOsXZjfgWHqBTr+/6W
aXA+OHy90hwOdO9rMlks5XDFN0kgIjDNIRjsPgmHL3+vVLwMSnM4CJJnRvBh
4Q/j90V0+zMKiEPs9UmDx4cKW+NUZ+c0uH/B9humwcMDxoeF1zFv807HhDR4
eKLzgbHHEpaG4IPtycXN73AEpshpCPNhfJj9oOR2qhPhvqnO3TnP69McHrjG
O866KOZw4NRC123VMHlxiP15aQ7rQfFRJ+2Anv4BwPhKBg==
             "], {{
             174.56099999999998`, 8.50625}, {176.075, 12.0594}, {177.577, 
             8.50625}, {174.56099999999998`, 8.50625}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv/Q1jSHHcFWEf/VxRxgfIVdC/al8ok67CmZ
LMHyKM3BxBgEMPkz8oSaD7xC8Htynv9e+RHBt9xyomzfdwTf5r5/7/R/aQ5p
IKAm6nDnZ13WHpl0uH3ofDVDjjUySgj+l79XKl4GIfhFGRPf1pSnO4S8vfxx
xkIxhwlva+xNJ6U71Nz/ccv4taQDSxif7qa16Q7yIPV+sg4RYAelOzhPaBZK
s1KE8wViA+4bHVeG83UV5b/kmGk4JDy9oHS7M91hu0PTo+MS2g5XfJMEIiwR
fJ1Nc98vN0PwwfYZIviM2u1iN7XSIf4XBqoHcs+JpzucAQEebYcJh4Ahzp7u
kA4KDzZtB3DwfUuD8/fNl9K/+wLBn+rcnfP8chpcv9JtYICtSIPbB+Ob2+wN
mpao5XDue/DjpdvTHI7v2tHLFqDl8GH5MW/zk2kOz7O0v0231XIAena+1GmY
+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQEx/zjUPT7iDiuAxnceTIOGPyI9
wdIXAIQoE7s=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPeHQV42Y92kOIj1er1i+aDpkTHxbY/8zzSHglnRN
opCWg819/97pbOkO+lorhS+oaDmwhPHpbpJE8Fcc8zbvNEXwP17yTRIISXfw
OcFuO/uqJoSfku5gZrM3aFqipsOcIwobinLSHTab/ziUoqXpcODUQtdtxekO
XmD1Gg4g5/RXpTt47K+VtUjXcLDodEx42pPuIDH1CmeGk7pDT87z3yunpjvM
mMBfZdatCud/WLRe4ayGMpx/9gwQ1Cg4JAlEWG7pSHf4DwL3ZRyKQB7MT3cA
SZ/xkXL4Efx46eyIdIcv+z5uTf8m7gCy/pBjusOOYKuI/+riDjqb5r5fLobg
8zBpt4uxIviw8GIAAQdxB1h4anxSeTmrE8GHhS8AP3ekLg==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.81599999999997`, 
            9.901560000000002}, {193.80799999999996`, 9.901560000000002}, {
            193.80799999999996`, 9.23438}, {199.81599999999997`, 9.23438}, {
            199.81599999999997`, 9.901560000000002}}, {{199.81599999999997`, 
            7.58906}, {193.80799999999996`, 7.58906}, {193.80799999999996`, 
            6.921880000000001}, {199.81599999999997`, 6.921880000000001}, {
            199.81599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixhbZkOGfkfWk9eUXeYL6V/V6ULwWdf
IxOVsjvToYHlaL+huaaDxZYTZfuA/MntrVGXbTQdYvoPfdXYg+D3T88Takbi
dzgmPL2wD8EP59PdNHd/pkNqGhCwIfiiPV6vWEo04Px0kPwxSTj/DAj4iMPd
kwaWF4OYvyzTIeTt5Y8zFoo5HFHYUJQxMdMhRjVC5lwNgq+wa8G+VD5RiHvP
ZDqYGIMAJt+AA2jBBQQ/IsX6vv9VBJ8lDOiguwj+8tlAG15B3aMm6qDC1jjV
+X2mw5u23G4jaVGH78GPl87+g+Af9zbvdOTJgrsHxoe5V+X2z7qsHwj//KjL
2lPyGOFfcHjcR4QHjI8SXjA+m7bDn5UfL/neynRo4fVfP0VV2wEYu2yNBzMd
fE6w284O1YKoA4bficNOazPnaTrsP7XQdVtzpsP5q2Fv9G9rOKCnDwCxIO0X

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4i9/r1S8NMpyqLr/45axt5gDjK+wa8G+VD5R
B47riwtsq7IcTIxBAJPPr7tp7vt2BJ8ljE9301Tc/Dnvlx/zvo8w/8hXjZj+
ezC+GJyv8Unl5axOBB+iXxyVfxnBPwMCPhJw82eCQKSkw4+6rD0lm7McolUj
ZM7JSDrcOPc9+PHCLIe+iG5/RgFJh/5DQAOisxzWCunwpd+TcLjzE6hhAVQ/
p6LDd6Dxh45C5euUHUDGm1/Mctig+qR53lkVOL+R5Wi/4XQ1ON/rBLvt7FBN
uP3paUDApu0Qv8uTh6kZwU+xvu/fm47g758vpX83BOqfHi0HEFfFKcvh/NWw
N/rRmg77Ty103Wad5fAiS/vbdFk1h+l5Qs0H3BB8sLx3loOuovyXHDN1h3yg
9KnALIfk2DtuzDM0IPbFZzlIz4vTPG2g6cDDpN0uVongg8NnJoIPTg/rshw8
9tfKWjxXh/MfRYhvv/hAFc4H2yem4sAANO7mvCwHcHQFKzlYbDlRtq8Y6p83
cg7o6Q0AJswYJg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            216.87799999999993`, 6.623440000000001}, {216.51999999999995`, 
            6.623440000000001}, {216.19799999999998`, 6.289059999999999}, {
            216.19799999999998`, 5.9312499999999995`}, {216.19799999999998`, 
            5.57344}, {216.51999999999995`, 5.2406299999999995`}, {
            216.86599999999996`, 5.2406299999999995`}, {217.24800000000002`, 
            5.2406299999999995`}, {217.58100000000002`, 5.5625}, {
            217.58100000000002`, 5.9312499999999995`}, {217.58100000000002`, 
            6.289059999999999}, {217.24800000000002`, 6.623440000000001}, {
            216.87799999999993`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPC0J9vBGAQuKzmkT3xbY1+b7RDOKdZuHK/k
MD1PqPlAWbaD8rVHwQwySg4lkyVYwvKg/DmKDksKbLmux2c73NGUXfN/s4LD
cW+giRHZDvu79zWZOMvD+TuCrSL+H5eB89cK6fCl3xN3mO7cnfO8HMq3E3GI
3+XJw7QYwf8e/Hjp7CsIfj7QOaf+ZjtEq0bInJORhPNT04CATR7Or77/45Zx
tqLDgVMLXbe9z3Z44BrvOKtQyeF6xUs1wyPZDhEg/61Xdvjy90rFy2fZDgkh
QeoLNFUdTpTtmy/1GcZXg/NTYu+4Mc9Qh/P1tVYKX1ii6fDhkm+SwI1sh3Sw
/doO4Xy6m+auR/AnAIPTtAnBX+K67fPfhGyHBpaj/YbmmnC+rqL8l5xtanB+
I0heXNVh/vvlx7yzsx2eJC68ZqKv4oAeXwDl+7r6
             "], {{
             221.78600000000003`, 8.817189999999998}, {222.53600000000003`, 
             8.482809999999999}, {222.989, 7.89844}, {222.989, 7.25469}, {
             222.989, 6.25313}, {222.239, 5.4671899999999996`}, {
             221.27300000000002`, 5.4671899999999996`}, {220.259, 
             5.4671899999999996`}, {219.605, 6.18281}, {219.605, 
             7.290629999999999}, {219.605, 8.160939999999998}, {
             219.95000000000002`, 8.709380000000001}, {220.83100000000002`, 
             9.245310000000002}, {221.78600000000003`, 8.817189999999998}}, {{
             221.05799999999996`, 10.342199999999998`}, {220.30799999999996`, 
             10.712499999999999`}, {219.92700000000002`, 11.1891}, {
             219.92700000000002`, 11.7844}, {219.92700000000002`, 12.5719}, {
             220.49800000000002`, 13.107799999999997`}, {221.34400000000002`, 
             13.107799999999997`}, {222.21399999999994`, 
             13.107799999999997`}, {222.78799999999998`, 
             12.535899999999998`}, {222.78799999999998`, 
             11.665599999999998`}, {222.78799999999998`, 10.9859}, {222.489, 
             10.521900000000002`}, {221.71399999999994`, 
             10.020299999999999`}, {221.05799999999996`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixhajkOGfkfWk9eUXeYL6V/V0ULwWdf
IxOVEp3j0MBytN/QXNPBYsuJsn1A/uT21qjLNpoOMf2HvmrEIPi90/OEmpH4
HY4JTy/EIfihfLqb5sbnOKSmAQEbgi/a4/WKpUQDzk8HyR+ThPPPgICPONw9
aWB5MYj5bjkOIW8vf5yxUMzhiMKGogzDHIcY1QiZczUIvsKuBftS+UQh7s3J
cTAxBgFMvgEH0IICBD8ixfq+fymCzxIGdFAtgr90NtCGLqh71EQdVNgapzr3
5zi8acvtNpIWdfge/Hjp7DkI/nFv807HNQj3wPgw96rc/lmXNQPhnx91WXtK
mhH+BYdHPSI8YHyU8ILx2bQd/qz8eMm3Ksehhdd//RRVbQdg7LI1JuY4+Jxg
t50dqgWJB2D4nTjstDZznqbD/lMLXbcp5zicvxr2Rv+2hgN6+gAA8GPiSg==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMZ+Q53NaUXfOfWckBxj8DAjLKDqqG
HGtkZuU56CrKf8kRU3FYfszbvHNunkPgLemaxE8qDn9Wfrzk25fnYKC1UvhC
i6qDRkz/oa8NeQ5zFinv/HNc1SEmxfq+fyGCH7vLk4cpHsGfMRMIPPMcRHu8
XrGEqDpMzxNqPmCU5/CqeKvo72wVhw+XfJMEJPIcGEAgQdnhxrnvwY858xzu
gNy7WRHO/7Lv49Z0M3k4Pw0Ejkk4zJfSv6uil+ewVkiHL91OxCFj4tsa+0QE
n4dJu12sFMFnCePT3TQRql9NFOLfqVD5e6Jw/4tUTio5myLu8BXk4Zl5Dm/a
cruNpCUcQoHa53bnOewItor4ry7uAAy9qJT6PAeQN2fuFHPoyXn+e2Uhgg8M
LY0YdwS/BORA7TwHE2MguCwF54dzirUb9yvA+bD4OQJygF2ewxbzH4dSulQc
TDsdE54mIPgw+2D8/yDQnOcgNS9O87SAigML0Ps3u/IcPNYcXc5Qoeyge1eF
rbEXMz3A+ACJxvJK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW9z1XyHaNUImXMykg5zQQLK+Q4KuxbsS+UT
dcjYUzJZwibfwcQYBDD5UyRYwvgcEfyc579XfnRC8Hun5wk1++Q7pIGAmqhD
+sS3NfaxCPNh/BiQ/TViDqkgdX75Dq0K7KpnpohB5F3zHULeXv44Y6GYw/5T
C123Oec7HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhG+c7zBnkfLOP8dV
Hf7UZe0pYUfwry4usOX6ngfn67SL3Tz3PA+qX9UhJsX6vv/NPIcdDk2Pjv9Q
gfj/aJ6Dzwl229mmCP6HResVzq5Qcojd5cnDdD7PofzwNteZtUoOvLqb5r6/
nOdQef/HLWNrZQj/dh7U/SoOFltOlO27nwd3L9i+jwj+3ysVL9VEEf75cMk3
SUAl36HTxnNX2iJlB1h88scG3DcqV4T4738ePDxAxvWeznNY+e1lxZkCBYd8
oeYDp7bmOYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH3H8xwYQGCBiEPC0wtK
t58i+Hd+Ai18g+CD08FnqPlHRBxunPse/PhrnkMQKD4ZRR3Q0x8APyMWaw==

             "], {{249.16299999999998`, 6.778130000000001}, {
             248.81699999999998`, 6.289059999999999}, {248.06599999999995`, 
             5.835939999999999}, {247.60000000000002`, 5.835939999999999}, {
             247.12299999999996`, 5.835939999999999}, {246.70600000000002`, 
             6.27813}, {246.70600000000002`, 6.790629999999999}, {
             246.70600000000002`, 7.231249999999999}, {246.94500000000005`, 
             7.64844}, {247.303, 7.874999999999999}, {247.60000000000002`, 
             8.053130000000001}, {248.25599999999997`, 8.22031}, {
             249.16299999999998`, 8.35156}, {249.16299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhRfkOG/TyFjPGaDlYbDlRtq8dwbe5
7987vQ/Bz5j4tsZ+Yr7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
iOk/9FVjQr7DTBDYKebgkPD0glJzvkPI28sfZywUc5gBEi/Md4hRjZA5V4Pg
K+xasC+VTxTivun5DibGIIDJj0mxvu+/EMFn0W4Xu7kKN18D5KALCPNhfJj9
f+qy9pTsR7gv3BJo4SaE+8H2bUTyH5QP8z+MnxJ7x415h7bDjXPfgx+vzXeo
/21VcO6FtgMPE9BBc/MdHkSIb7/YoO3QMz1PqBkYPsd37ehlC9B2gMVPehoQ
sCH4sPgAAJoouCI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
            6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
            255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
            5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
            256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
            5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
            256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
            6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
            256.17799999999994`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3xUs2Q41eBw5xFyjv/HFd1kGAJ49O9h+Cbdzom
PD1V4GAMAsHKcP4ZEOiRR5W/LOEgE5Viff92gcNaIR2+dDsRB5F17g+rviD4
8U8vKN0WLITzXbd9/ntFrdBhJghESsL5/0HAXgHO91hzdDlDhbLDfCn9uyoi
hXD3obu/PmtPyeRvBQ6nDjutzfyn4vB46ewjChyFcP6Jsn3zpUQLHZSvPQpm
mKME58eoRsic2yMH5zOAgIOkgzfIg9yFDg9c4x1nXRR1CN4h1/r6dwGcvxrk
4ZcIvu6mue+X3ylwSE8DASk4f29+zduZUxXgfLD6QmUH7Xaxm+eeItyL7n4A
Ma29GQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t2ePEzahoUOG/TyFjPGaDnIRKVY37dG8Oe+
X37M2x7B33KibN98h0KH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
sN79YZUIkD8TBHaKOShsKMqYaFnoEPL28scZC8UczoCAQaFDjGqEzLkaBF9h
14J9qXyiEPc5FzqYGIMAJl93E9DFHgh+41Tn7hxf3HyRdUAHJSDMh/Fh9tfa
m8btCke4bzXIwkCE+8H2BSD8B+PD/A/jp8TecWPeoe2Q8/z3yo9+hQ71v60K
zr3QdmAHOcit0OFBhPj2iw3aDse9zTsdgeFzfNeOXrYAbQdY/KSnAQEbgg+L
DwAyGLPE
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{284.54400000000004`, 12.3438}, {
            284.70199999999994`, 12.3438}, {284.86999999999995`, 12.3438}, {
            284.86999999999995`, 12.5313}, {284.86999999999995`, 
            12.717199999999997`}, {284.70199999999994`, 
            12.717199999999997`}, {284.54400000000004`, 
            12.717199999999997`}, {279.49999999999994`, 
            12.717199999999997`}, {279.34200000000004`, 
            12.717199999999997`}, {279.17299999999994`, 
            12.717199999999997`}, {279.17299999999994`, 12.5313}, {
            279.17299999999994`, 12.3438}, {279.34200000000004`, 12.3438}, {
            279.49999999999994`, 12.3438}, {284.54400000000004`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpF17g+rnhU61P62KjiXoecw1bk75/lzBN+T
h0m7/Vehg0iP1yuWEn2Hl2qGHGuA/O0OTY+OV+g7nAEBJH7O898rPyLxQdxL
vxH87D0lkyX+FDo8SVx4zcQfiR8hvv3iAz0439Rmb9A0RTU4/++30gdzDFXh
7jl12Glt5j8VB/nW14E7PhU6yMyL0zz9QcVBZ9Pc98tfFTr8evv6gOVjBH8H
yP4IFYdqkIcZihzSwACTP/uIwoYiJgR/uxzQAhYEX/+uClsjO4KfDqJ4ihzM
QO5NVHGYLwVUwVfkMKW9NepyjIqDMQgII/gnyvbNl5IsgrsHxoe5dyYICBbB
/QOMHZF1nEVw//omCURYchTBwwPGh4UXjA82J9PAYeLbGntTtiKH29I1iUal
Bg6u2z7/vQIMz+tCnxzPqxk41GcBAxgYfj9A9h/Wd/hdBxR4WujwFBQ/+voO
6OkDAFPpAb8=
            "]]}, 
          Thickness[0.0034274746366876885`], StripOnInput -> False]}, {
        ImageSize -> {291.7585853051059, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {292., 18.}, 
         PlotRange -> {{0., 291.76}, {0., 17.49}}, AspectRatio -> Automatic}],
       GraphicsBox[{
         Thickness[0.0033378951233352253`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
             13.512500000000001`}, {86.1875, 13.512500000000001`}, {
             85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
             9.1625}, {85.24529999999999, 7.7671899999999985`}, {
             85.49529999999999, 6.564060000000001}, {85.9125, 
             5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
             5.0609399999999996`}, {87.73750000000001, 5.0609399999999996`}, {
             89.5375, 5.0609399999999996`}, {90.44380000000001, 
             6.6109399999999985`}, {90.44380000000001, 9.6625}, {
             90.44380000000001, 12.2734}, {89.6688, 13.512500000000001`}, {
             88.0344, 13.512500000000001`}}, {{87.8203, 
             13.095300000000002`}, {88.97659999999999, 13.095300000000002`}, {
             89.44219999999999, 11.9281}, {89.44219999999999, 
             9.067189999999998}, {89.44219999999999, 6.528130000000001}, {
             88.98910000000001, 5.47813}, {87.8922, 5.47813}, {
             86.73589999999999, 5.47813}, {86.24689999999998, 6.68281}, {
             86.24689999999998, 9.590629999999999}, {86.24689999999998, 
             12.1063}, {86.6875, 13.095300000000002`}, {87.8203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
            12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
            12.717199999999997`}, {97.3016, 12.717199999999997`}, {
            97.14379999999998, 12.717199999999997`}, {92.1, 
            12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
            91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
            12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
            97.14379999999998, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQ2BThYGqzN2haoq7D4klWjL5HEHzOnwvS
N5+LcPC9ODHmX7KeQ3CJyvT/VyIcHkSIb7/IoO8g9MnxfNrPCIfnWdrfps/V
d2iY6tydIx4J568vypj41gbBfx24Q641OtIhPiRIfcFKPTg/FeSONl04/03x
VtHf2joORxQ2FGVYRjokgNRzajv0Ts8TahZA8KcArXvOjeDr3VVha2SNdFiv
+qR5Hq+2QyTImf8iHAJuSdckCmlD3Ps1wqGB5Wi/obi2A9j/7yIcxKde4cxQ
0nJoCvSc2/ApwiEdJM6m5bDy4yXfJI5IB58T7LazQ7Uc2NfIRKUIRzq8ALkv
W8uhSmSd+0MlBL/DMeHphSAE34uHSbs9L9IhOfaOG3OFJpxvZAwEl9Xh/Cnt
rVGX/6g6iN889z3YO9LBY3+trMVxFQfmMD7dTaIIvrhHwB+J3xFw/tWjuSYN
jyMczoAAj6rD/X18c4wvRThsAPm/VxUenyYg+z6rQtTtiXB4AYqPWDUHBceP
yWc2Rjg0gsIjXN3Bs7pZ32cRMHx+WxWc01CHhM+6CIeniQuvmfCrOazuvp3B
sBkqn6EKCa9tEQ4SoPBrUoGnjycg9foq8PDdYv7jUAqXisOmue+XH2OOhPNB
0f3aEMF/ekHp9s+0SIeZIHBTxYE/wnLLibZIuP33/YEpYFYkxB9n1Bx8kgQi
LJdEQtw/XR3Ol54Xp3m6QAPOZ+bskk/203RIBHK3zIh0OL5rRy+bgJYDKLk+
b450+PH29QHLZi1I+imNdNBXlP+Sc03L4WrFSzXDjEiH81fD3uj/1oLHj77W
SuELKtoO2z7/vVJRCdXvrOPQCYr/rkho+tKF8+csUt75R10PzgerP6zv8Hjp
7CMKCVD/ZhpA+AoIPtibPyLgfFC0nr0HzW+2BpD0cBiR/9DzMwAX/avz
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
            108.33799999999997`, 3.8812499999999996`}, {109.052, 
            3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
            128.91899999999995`, 8.660939999999998}, {128.859, 
            8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
            125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
            7.862499999999997}, {128.561, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
             "], {{131.28599999999997`, 
             8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
             9.245310000000002}, {131.49999999999997`, 9.44844}, {
             131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
             132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
             9.32969}, {134.76699999999997`, 8.089060000000002}, {
             134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
             132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
             131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`, 
             6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv+QaZLDjmCriP/qYg4wvsKuBftS+UQddpdM
lmBJSnIwMQYBTP70PKHmA1kIfnfO898rCxF8yy0nyvaVI/jW9/17p9clOaSB
gJqow+2fdVl75iDsQ+erG3KskVmE4H/+e6Xi5SUEvzhj4tua70kOIW8vf5yx
UMxhwtsae1OhZIea+z9uGb+WdGAO49PdpJvsIA9S7yfrEAFykF2yg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYZD/NMLSrc5kx22OzQ9Oi6h7XDZN0kgYmcS
nK+zae775dsQfLB9GxF8Ru12sZuroP4X1nYAcc9NT3I4AwI82g79h4Ah3p7k
kA4KDzZth2xg8H0sQ/D3z5fSv5uB4E91BoZwMEK/MijANBD2wfjmNnuDpiVq
OZz/Hvx4qXmSw/FdO3rZArQc3i8/5m3umeTwPEv723RbLQdg7MyX8oaZj+Bv
Nv9xKEVLA85/05bbbbRbEs6fCQKREhDz3aHu8RF3ABnf6ZgEDX9EeoKlLwAM
qwqK
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3X/oq0ZMfpKDSI/XK5Yvmg7pE9/W2FcmOQTckq5J
FNJysL7v3zu9LclBX2ul8AUVLQfmMD7dTTMR/OXHvM07tyL4Hy/5JglcSXLw
OcFuO/uqJoT/JMnBzGZv0LRETYfZRxQ2FL1Jcths/uNQipamw/5TC123fU5y
8AKr13A4DHRO/68kB4/9tbIW6RoO5p2OCU95kh0kpl7hzHBSd+jOef57pWiy
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgkOyQITlFo5kh/8gcF/GoTgD6MH3
SQ4g6TM+Ug7fgx8vnX0jyeHLvo9b07+JO4CsP3QwyWFHsFXEf3VxB51Nc98v
n4bgczNpt4u1Iviw8GIAAQdxB1h4anxSeTmrE8GHhS8A4FylOA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iMKG4oyLFMc5ixS3vknXcthSYEt13XzFIft
Dk2PjktoOxhwrJGJ+pPskJ4GBGzaDtEp1vf9XyL4YPWLkx1MjIFAWNvBotMx
4WlKMlw/Sxif7qbUZIcGlqP9huZaDiZxuzx50pIdEkKC1Bec1ITzN5v/OJSi
heC/Lt4q+rtbA67/1GGntZlyGnDzN+jlLWa0UXe4ce578ONCBD+m/9BXjZJk
h/WqT5rnvdVwiAS5txQqf0fTIRRo3Nz6ZIczIMCj5bBASv+uyjoE/++Vipdq
rClwPsj7Kf+THUR7vF6xlED1/052SI6948YsoenAD+S+/5zs8B8E6jUcYoHO
Z3qf7PD3W+mDOYIaDj05z3+vBIbXFpD/Vqk7OJgCPfgE4V4eJu12MaD73dcc
Xc7wQ9oByLt5LjvZoSei259RQNqBvXGqczfQvyKVk0rOskg5ZO8pmSzhA+Wn
iMH5CrsW7EvlE3UAhs4FpcPQ+DAWdcgXaj5w6iyCX5Qx8W0NMH5h6mH8HcFW
Ef/VJeHxD1Z/WcrhqwYwRIHpwwDEL5aFhIsOgn9B6fbPOq0Uhzdtud1Gu6Ug
+tVTHFoV2FXPTBGHyCtBw9NHHBI/L5LhfAYQaEDw0dMjAL1iF0A=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2ZYn3fvzTFYb2QDl96nZTDjXPfgx9nIvihfLqb
5sanOOwItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biINGTP+hryUI
/t8rFS/VGhF8rXaxm+e6UxwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU
4e6B8WHu3aD6pHneWRU4X1dR/kuOGIIPdk+CMly/cOWkkrNblOD+gfFh7oHx
UdwfqQznS82L0zwtoALnw+yH6Ye5D939AEJtuYw=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pkgIJvmUHP/xy3j11IOMP6OYKuI/+riDll7
SiZLyKQ5PHCNd5x1UcxhgZT+XRWuNIeQt5c/zlgo5vBh+TFv87+pDjGqETLn
ahB8hV0L9qXyiTrMyBNqPsCX5pAGAmqiDhPe1tibSqU5mBiDgKiDSdwuTx49
BJ9jjUxUijOCz8Ok3S4WiNB/7nvw46XpaXDzYXyY/ZEp1vf9QxHus9hyomyf
M1T/MTGHhKcXlG47IvwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuOSbJBCRmuZgbrM3aFoigr/doenRcQltBwOQBz1g5mHyUe3T
dojpP/RVwwY3HxZfMPNZwvh0N+1MdeiP6PZn3CDtsNB12+e/Ialw+QhLoAfM
UuH60fl3ftZl7TFA8EHRw6SNm987HRjBPAjzYXyY/8HhI5sKDx9GYHTe1EuF
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPTDdX1xga1RKjy9
ofPB9lkg+ODwssPNB8ZOTH8awnwYH2Y/iHsoFOG+KxUv1QxdEO7/s/LjJV8n
hP9gfJj/YXwzcPhqOABTl+WWNakOrQrsqmemiEDS0xYEPxYUX9tTHapA+r1F
HaJA4bMT5j4xh1Bgcpm7G2E/OP0cTHUIBrtPAhIex1Id3NccXc7wQ9IB5Pyv
J1IdDnTvazJZLOWwbz6wQOBJc8jI/9B6MkQNkr+F0hxaeP3XT2FVh+R/sTSH
v99KH8yZqA5PrzD3o5c/ADWb2cA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfe578OOl3OkOCSFB6gs8tR1+1mXtKfmfBuezNk51
7v6R5vDj7esDls5aDoza7WI3P6U5mNnsDZqWqAmR/5DmkJoGBGyaDgYca2Si
7qQ5/ASpV1ZzmHNEYUPRjDQH9zVHlzP8kHBYUmDLdX1ymkOrArvqmSniDse8
zTsde9IcZoLATjGIfHOaQ8jbyx9nLBRzYAnj091UmuYQoxohc64GwVfYtWBf
Kp+ow4flQBNmpjmYGIMAJn/ue6DAfAQfbN8S3Hyg7YsLziLMh/Fh9k849FUj
Zj/CfXtKJkuwbEpzAHk/7ZiYwxQJoAvXpjm8acvtNpIWh/PXCunwpd9D8KPB
5kk4gLSHAfWrf1J5OatTCmLOrjSHMyDwRgai/miaQzinWLsxv4LDl79XKl4a
pcP54PB1SXc40L2vyWSxlEPO898rP3qlOwSD3Sfh0Ds9T6jZJ93hIEieGcGH
hT+M3xfR7c8oIA6x3y0dHh/75kvp37VJh/sXbL9WOjw8YHxYeCU8vaB0OzId
Hp7ofGDszX0fj+CD6XTcfKXbwBQ5AWE+jA+zH5TcUpoR7jO4q8LWWJnu8MA1
3nHWRTGHyBTr+/6lMHlxiP1A89eD4qNO2gE9/QMAKGk6Gw==
             "], {{182.361, 
             8.50625}, {183.875, 12.0594}, {185.37699999999998`, 8.50625}, {
             182.361, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPeHQV42Y9ekOO4KtIv6riznA+Aq7FuxL5RN1COXT
3TT3drqDiTEIYPINONbIRD1B8FXYGqc6v0bwr/gmCUR8ROJXvFQz/JHukAYC
aqIOJZMlWMLEMuD2ofP3n1rouk0awe+dnifU7IPgczNpt4sVZjiEvL38ccZC
MQetdrGb57ozHGru/7hl/FrSYe775ce8l2c4yIPU+8k6fLwEdNCODAfnCc1C
aVaKcL5AbMB9o+PKcL6uovyXHDMNh591WXtKmjMctjs0PTouoe2Q8/z3yo9G
CP4xb/NORwMEH2yfNoI/+4jChiKVDIj/hbUdQNwMwQyHMyDAo+2gEdN/6CtD
hkM6KDzYtB1YgcHX/SEdzo+w3HKi7BGCb3AXGMJn0+H694ACbFE63D4Y39xm
b9C0RC2HjIlva+w3pjsc37Wjly1Ay6HDMeHphUPpDs+ztL9Nt9VyAMaO5ZYj
MPMR/M3mPw6laGnA+W/acruNdkvC+TNBIFICYv5BqHt8xB1AxivtToeGPyI9
wdIXABGdA+0=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jri3QHkR6vVyxfNB0YtdvFbn5Kdwi4JV2T
KKTlcKXipZohQ4aDvtZK4QsqWg5z3y8/5i2M4DsmPL2gpI/gd+c8/73SN8PB
5wS77eyrmhB+bIaDmc3eoGmJmg4mcbs8edIyHDab/ziUoqXpEJlifd8/N8PB
C6xewyEa6ByNkgwHj/21shbpGg4XlG7/rGvLcJCYeoUzw0ndQYWtcapzf4bD
jAn8VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw++VHy/5NmU4/AeB+zIO3ExAD2Zm
OICkz/hIOUx4W2NvGpTh8GXfx63p38QdQNbHWGc47Ai2ivivLu5wzNu801EA
wV86+4jChn/pcD4svBhAwEHcARaeGp9UXs7qRPBh4QsA0sGfog==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.61599999999996`, 
            9.901560000000002}, {201.60799999999998`, 9.901560000000002}, {
            201.60799999999998`, 9.23438}, {207.61599999999996`, 9.23438}, {
            207.61599999999996`, 9.901560000000002}}, {{207.61599999999996`, 
            7.58906}, {201.60799999999998`, 7.58906}, {201.60799999999998`, 
            6.921880000000001}, {207.61599999999996`, 6.921880000000001}, {
            207.61599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoeEpxeUmrMcMvI/tJ68ou6Q8/z3yo9tCP6V
ipdqhjuyHBpYjvYbmms6sDdOde4G8ie3t0ZdttF00IjpP/QViR+TYn3ffyeC
H86nu2nubgRf5fbPuqw9WQ6paUDAhuCL9ni9YinRgPPTQfLHJOH8MyDgIw53
TxpYXgxi/uIsh5C3lz/OWCjmMOFtjb1pX5ZDjGqEzLkaBF9h14J9qXyiEPee
yHIwMQYBTP5/kAVnEXx1Q441MpcQ/PNKQAfdQvBLMia+rXkOdY+aqMOHS75J
Am+yHN605XYbSYs6HFHYUJTxE8GfIsESxseZDXcPjA9z7/vlx7zNvyL8c9zb
vNPxAcK/4PC4gwgPGB8lvGB8Nm2H42X75ktdz3Jo4fVfP0VV2+HPyo+XfPdl
OficYLedHaoF8Qcw/E4cdlqbOU/ToWd6nlBzQ5bD+athb/Rvazigpw8AMbD1
xg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v7peULNOtkOVfd/3DL2FnOA8RV2LdiXyifq
sKTAlut6cbaDiTEIYPKXH/M272xE8Oe8B4r04+abdzomPL2BMD+m/9BXDThf
DM7X+KTyclYngg/RL47Kv4zgnwEBHwm4+TNBIFLSYYoESxjf2myHaNUImXMy
kg4lGRPf1szOduiL6PZnFJB00AAZEJLtsFZIhy/9noRDyWSghllQ/ZyKDiDj
Y/ZD5euUHTqAxl84le2wQfVJ87yzKnB+I8vRfsPpanC+1wl229mhmnD709OA
gE3b4Xvw46WzaxD8/1cqXqolIvjhlltOlPlB/dOj5WAB5O6zznY4fzXsjX60
pkNEivV9f9NshxdZ2t+my6o5GHCskYlyQPDB8q7ZDrqK8l9yzNQd2IHSKd7Z
Dsmxd9yYZ2hA7IvMdpCeF6d52kDTYfnsIwobihB8cPhMRvB7QOlhRbaDx/5a
WYvn6nD+owjx7RcfqML5YPvEVBzmgIybke0Ajq5gJYcrvkkCEblQ/7yRc0BP
bwCVeQhd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            224.678, 6.623440000000001}, {224.31999999999994`, 
            6.623440000000001}, {223.99800000000002`, 6.289059999999999}, {
            223.99800000000002`, 5.9312499999999995`}, {223.99800000000002`, 
            5.57344}, {224.31999999999994`, 5.2406299999999995`}, {
            224.66599999999994`, 5.2406299999999995`}, {225.04799999999997`, 
            5.2406299999999995`}, {225.381, 5.5625}, {225.381, 
            5.9312499999999995`}, {225.381, 6.289059999999999}, {
            225.04799999999997`, 6.623440000000001}, {224.678, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYgbtdrGbZTkOqWlAwKbp8OGSb5LAihyH9apP
mue91XA4orChKGNvjoPH/lpZi+caDibGQPAawedhAhrwFqHfgGONTNSbHAfR
Hq9XLCUIvr7WSuELSxB8EZD8FwQ/ISRIfYGnFpxf82lDQHaVFtz8OYuUd/55
rgW3Px1sn7aDzX3/3unnchxYOLvkk99pwd0LU38GBFYg+EsKbLmuT0bwry8G
CjQj9IdbbjlRloYwn7VxqnN3CkK9eadjwtMUhP8iUqzv+6dCwyNdA873uzgx
5t9idTj/RZb2t+lzVR1i+g991QDqB3nDOFjZIXaXJw9Tco4Df2zAfSN3JQfd
TXPfL8/Kcei08dyVpqQEsb8mx2Hlt5cVZxyUHcDx1ZbjkAFy3zRlh+XHvM07
ZyL4E97W2JvuQ/CnSLCE8V2Fmv9dEc7fEWwV8f+4HJy/VkiHL71O0gEUPIv3
AOOnclLJ2RQxSPhMRvDB4VOH4LMDoyslO8cBlJQYHMQdTOOAHgKGX7RqhMy5
GgmH3ul5Qs0h0PSRJuMA8n6Md47Dm7bcbqPd0pDwAMof7N7XZMIs6ZAgEGG5
JSLHIQasH2peHMw+UYc7P+uy9mTkQOJ1jYjDfxAoh7rfTsRB5TZQQQeCf2ah
67bPCxF8sH+B6SPk7eWPMxaKOuwpmSzBcgmY3u7/uGX8WtwhBhRfL4HpHxwe
Ug66d1XYGr9C3bNHFs6/7xrvOGuhApwPi09weryW47BBL28xo42qw4myffOl
ViP4YHfPQPDB4dud4/CqeKvo79cqkPAsznHYYv7jUAqXigN6/gQANsp+uA==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYl7dTXPfy+c6ZOR/aD15Rd3BYsuJsn3KCP4C
122f/4bkOjSwHO03NNd0uOKbJBARmuswub016rKNpsNXjZj+Q0h8dUOONTJh
CL7K7Z91WREI/vvlx7zNI3MdUtOAgA3BF+3xesVSogHnp4Pkj0nC+WdAwEcc
7p40sLwYxHyHXIeQt5c/zlgo5hC7y5OHSTvXIUY1QuZcDYKvsGvBvlQ+UYh7
U3MdTIxBAJN/ZiHQgkwE/8vfKxUv8xD8OSAHlSP49qZxuzxboO5RE3XYO19K
/25HrsObttxuI2lRhwlva+xNpyH4CU8vKN1einAPjA9z756SyRIskxD+mSLB
EsZXi/AvODwqEeEB46OEF4zPpu0wxbk753lxrkMLr//6KaraDsDYnS8Vnevg
c4LddnaolsN/ELDPdThx2Glt5jxNh4gU6/v+srkO56+GvdG/reGAnj4Aemzx
gQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYoeEpxeU9PMcNujlLWaM0XJgbZzq3O2C4LOv
kYlK8UbwTeN2efL45Tlsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1998hxmgsBOMQde3U1z39vnOYS8vfxxxkIxh9Q0INDLc4hRjZA5V4Pg
K+xasC+VTxTivpA8BxNjEMDkh1tuOVEWh+D/vVLxUi0Twb++uMCWKxvBX+C6
7fPfHoT5MD7M/uPe5p2ONQj3qbABLcxHuF/dkGONTB7CfzA+zP8wfqeN5660
IAWIvZfzHBhAYIGIg0672M1z3/McDnbvazJhFoPz37TldhtJizvoAINn+TsE
P5QPGGCP8xxq7v+4Zfxa3IEDFD/X8xyEKyeVnE2RdACGrkbMcqj6aHmHGWCH
5jmAvdus4HBEYUNRxlSoey4pOHwBBVBfnsMZEPBRdABFj8aBPAcRkHlblB1M
QPF3Kc9Bal6c5ukJKg4GIAvvAO3/tCEg+5aKQ0yK9X3/l3kOoj1er1iuIPgz
JvBXmXWrQvx7GMGfnifUfGBVnoPvxYkx/5hVHPbOl9K/OyPPwX3N0eUMP5Qc
ziwERkBnnoPzhGahNCsl1PADuhfGT4m948a8Q9th6Wygj7LyHOp/WxWce6Ht
cOPc9+DHkXkODyLEt19s0HaIALnHN8/h+K4dvWwB2g6w9J4OSldsCD4sfQMA
KUQ5Rg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4lyh5gOnJuY73NaUXfOfWckBxj8DAjLKDvtP
LXTdNjnfQVdR/kuOmIqDQ8LTC0rT8x0Cb0nXJH5ScZjq3J3zvD3fwUBrpfCF
FlWHI181Yvqr8h3mLFLe+ee4qsOXv1cqXmYh+N+DHy+dHYHgmxgDgXO+g2iP
1yuWEFUHA441MlE6+Q6vireK/s5WcejJef57pWC+AwMIJCg7lGRMfFvDnO9w
B+TezYpw/pd9H7emm8nD+WkgcEzCwWLLibJ96vkOa4V0+NLtRBxYtNvFbkYh
+EtnH1HYkIfgz32//Jh3N1S/mijEv/1Q+XuicP+LVE4qOZsi7tB/COhhYPi8
acvtNpKWcABpN2/Nd9gRbBXxX13cYYnrts9/K/IdZoLATjEHFbbGqc7ZCD4w
tA59dUDweZiADlTNh4TLZSk4P5xTrN24XwHOh8UPSLuGRb7DFvMfh1K6VBzO
K93+WReF4MPsg/FngOypzXeQmheneVpAxWEO0PtFLfkOHmuOLmeoUHY4XrZv
vlQ7ZnqA8QEoSO+Q
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfURhQ1EGf4FDtGqEzDkZSYfZIAG+AgeFXQv2pfKJ
OjBqt4vdlCpwMDEGAUy++M1z34NlEfzmA6cWusoh+JMlWML4lAsc0kBATdSh
Yapzd442wnwYPwZkf42Yw38QAKpvVWBXPTNFDCIvX+AQ8vbyxxkLxRx0Ns19
vxxo/sHufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhiBQ5zFinv/HNc1cGb
h0m7nQHBz7flur74Qz6cDw6fh/lQ/aoOX/5eqXh5Kd9hh0PTo+M/oObty3fw
OcFuO9sUwf+waL3C2RVKDt+DHy+dfSLfofzwNteZtUoOy495m3eezXeovP/j
lrG1MoR/NR/qfhWHK75JAhE38+HuBdv3CsEHqnZMYEf4x3Xb579XgPHVaeO5
K22RsgMsPvljA+4blSs6TAGF/898eHiAjFM7mu+w8tvLijMFCg4ca2SiUtbn
O4hUTio5u0QOzl8vpMOXXicF54Pj75gYxH0H8x0YQGCBiMOfuqw9JfcR/BJQ
hD9D8M+AwBuo+UeA8hkT39a8z3cIAsUno6gDevoDACBHE1U=
             "], {{
             256.96299999999997`, 6.778130000000001}, {256.61699999999996`, 
             6.289059999999999}, {255.86599999999996`, 5.835939999999999}, {
             255.39999999999998`, 5.835939999999999}, {254.92299999999997`, 
             5.835939999999999}, {254.50599999999997`, 6.27813}, {
             254.50599999999997`, 6.790629999999999}, {254.50599999999997`, 
             7.231249999999999}, {254.745, 7.64844}, {255.10299999999998`, 
             7.874999999999999}, {255.39999999999998`, 8.053130000000001}, {
             256.056, 8.22031}, {256.96299999999997`, 8.35156}, {
             256.96299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+mxY4bNDLW8wYo+XwUs2QY40Dgp+9
p2SyhAuC3zjVuTvHtcBhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
VIusc38ING8mCOwUc3hbY28aZ1fgEPL28scZC8Ug4kD3xKhGyJyrQfAVdi3Y
l8onCnGfR4GDiTEIYPJ/12XtKfFF8P2TBCIsg3DzH1YBHZSKMB/Gh9nvzcOk
3R6DcF8FyMIwhPvB9oUi/Afjw/wP46fE3nFj3qHtYLnlRNm+4AKH+t9WBede
aDtc9gU6yLvA4UGE+PaLDdoOkyVYwviA4XV8145etgBtB1j8pKcBARuCD4sP
APg7rjw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            264.0779999999999, 6.623440000000001}, {263.71999999999997`, 
            6.623440000000001}, {263.39799999999997`, 6.289059999999999}, {
            263.39799999999997`, 5.9312499999999995`}, {263.39799999999997`, 
            5.57344}, {263.71999999999997`, 5.2406299999999995`}, {264.066, 
            5.2406299999999995`}, {264.44800000000004`, 
            5.2406299999999995`}, {264.781, 5.5625}, {264.781, 
            5.9312499999999995`}, {264.781, 6.289059999999999}, {
            264.44800000000004`, 6.623440000000001}, {264.0779999999999, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF1IVFEQx9ePpAcTEXcVlVJ3r1RWFlkhPTgSYmaymCL7EBsqVpTkvREh
tRlSIqGGIVGWWkqikegWS+imFvShsSqVIliURZqYbLXWWpJR59x2zrCCA+fh
dx/+M/O/MxOTX7yv0E+j0fiwl8ueL3uRCW8NAQ0yLDhnHyXpDXC050Rt+C3i
M8nbzPY7xKEdaR9Otcuwu/1pq+aXXnBvscVZVxgruMpUafQJjhB8UeUwuLyr
smia6dXx6NZBGf/QIkOOc8R1tUkHG+81fG2tl2G/ZIoathBH22/2FQZpoWj6
921XhwyJW3loYTara3V5J/FpntBGbMwPNiXZiR+kB/rGP5ThII84LURbjx++
5CB9ZMxfsHPCWP2Y6jNWXzkW0kv1v4x9s1DaQ/0hY//Ih3g+Xazgb82d0UNr
9TBwsu9GxHMZtFV7PvvnGCCDlVcxSpx6//uf0XfEqn9TMgzyiNJ7894YwZgf
GesLGx/+mT1F9aM+9pdotqcHjlH/yOjPeW74DPm5lNV8TuKZuC0r2+eW5yQb
c2CFIvSRMf/UC2bYItWnztM81a/mcy+ZL/eS/t3kPzL6z+VLfRXhr6OJObKK
uD9jx4WUcGI2jc8y1ijCfy9m/iNjP3ycnOsV0W859yue2GlhC7aJ2C++Qje+
eXkeyWQDnUz6yOiXqrddEX6p/SYowi/1/zP2mgfG6Bfy+9QDKddcMYKt0uS5
xkyPHwYF6pv13Yv9EhSw9bKFEJfwHxxIrPoboEBEo3mdo0b6vz9+CkzmNY0l
Jkhw9gg7OD9kaJufKRms8dyTL3hvJNjA9/+TLPT4uSobJ57ggq+I1X0akkU+
phbawfYL83ntX5te8IC9qzrAKkH2x5brT+ykVxvunxt018NpEvwdZR22ypD1
OtKSN2cAvJ+qP0PEeC//AYk1V3s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO267fPfK2WFDnMWKe/8c1zV4ekFpds/oxB8ljA+
3U3uhQ7GIBCsDOefAYEeeVT5yxIOL9UMOdZEFDqsFdLhS7cTcXhYJbLOvRDB
19k09/3yPgRfuPnAqYWLCx1mgkCkJJz/HwTsFeB8jzVHlzNUKDvkPP+98uME
hPvQ3e9t3umYUFzocOqw09rMfyoO64syJr5tQfCnOnfnPJ9Y6KB87VEwwxwl
OD9GNULm3B45OJ8BBBwkHSRAHuwodHjgGu8466Kog3zr68AdFQh+BcjDaQj+
77qsPSWRhQ7paSAgBefvza95O3OqApwPVl+o7PA9+PHS2UkI96G7HwBPk7rb

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+ry102KCXt5gxRsvhpZohx5odCH72
npLJEnsQ/Mapzt05ewsdtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
Q7XIOveHQPNmgsBOMYe3NfamcdsKHULeXv44Y6EYRBzonhjVCJlzNQi+wq4F
+1L5RCHuO1DoYGIMApj833VZe0qOIvj+SQIRlqdw8x9WAR10F2E+jA+z35uH
Sbv9CsJ9FSALzyHcD7bvLMJ/MD7M/zB+SuwdN+Yd2g6WW06U7Ttd6FD/26rg
3Atth8u+QAcdLnR4ECG+/WKDtsNkCZYwPmB4Hd+1o5ctQNsBFj/paUDAhuDD
4gMAtQe7eA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{292.344, 12.3438}, {292.50199999999995`, 
            12.3438}, {292.67, 12.3438}, {292.67, 12.5313}, {292.67, 
            12.717199999999997`}, {292.50199999999995`, 
            12.717199999999997`}, {292.344, 12.717199999999997`}, {
            287.29999999999995`, 12.717199999999997`}, {287.142, 
            12.717199999999997`}, {286.97299999999996`, 
            12.717199999999997`}, {286.97299999999996`, 12.5313}, {
            286.97299999999996`, 12.3438}, {287.142, 12.3438}, {
            287.29999999999995`, 12.3438}, {292.344, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvck4scan9bFZzL0HNIFoiw3JKC4Ivf
PPc9uLzIQaTH6xVLib7D9s9/r1QA+dsdmh4dr9B3mAkCSHzLLSfK9iHxQdz5
FQi+eadjwlMg/0niwmsm/kj8CPHtFx/owfmmNnuDpimqwfl/v5U+mGOoCnfP
qcNOazP/qTi8Dtwh15pf5CAzL07z9AcVh591WXtK0oscfr19fcDyMYK/A2R/
hIqDO8jDtUUOaWCAyc+Y+LbGvh7BbwFZ0Ijg/1758ZJvC4JvDAKdRQ5mIPcm
qjjkPAeq6CpymNLeGnU5RsXhPwj0I/hTnbtznk9FuAfGh7k3HWRsH8I/wNh5
WNWG8K+0/l0VtlZEeMD4sPCC8cHxkmngEL/Lk4epucjhtnRNolGpgYNw84FT
CyuLHK4LfXI8r2bg4A0KYGD4/QDZf1jf4ThIIKnI4SkofvT1HdDTBwCuowPj

            "]]}, 
          Thickness[0.0033378951233352253`], StripOnInput -> False]}, {
        ImageSize -> {299.58826400996264`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {300., 18.}, PlotRange -> {{0., 299.59}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.0033378951233352253`], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
             13.512500000000001`}, {86.1875, 13.512500000000001`}, {
             85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
             9.1625}, {85.24529999999999, 7.7671899999999985`}, {
             85.49529999999999, 6.564060000000001}, {85.9125, 
             5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
             5.0609399999999996`}, {87.73750000000001, 5.0609399999999996`}, {
             89.5375, 5.0609399999999996`}, {90.44380000000001, 
             6.6109399999999985`}, {90.44380000000001, 9.6625}, {
             90.44380000000001, 12.2734}, {89.6688, 13.512500000000001`}, {
             88.0344, 13.512500000000001`}}, {{87.8203, 
             13.095300000000002`}, {88.97659999999999, 13.095300000000002`}, {
             89.44219999999999, 11.9281}, {89.44219999999999, 
             9.067189999999998}, {89.44219999999999, 6.528130000000001}, {
             88.98910000000001, 5.47813}, {87.8922, 5.47813}, {
             86.73589999999999, 5.47813}, {86.24689999999998, 6.68281}, {
             86.24689999999998, 9.590629999999999}, {86.24689999999998, 
             12.1063}, {86.6875, 13.095300000000002`}, {87.8203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
            12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
            12.717199999999997`}, {97.3016, 12.717199999999997`}, {
            97.14379999999998, 12.717199999999997`}, {92.1, 
            12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
            91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
            12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
            97.14379999999998, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
             "], {{
             100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
             15.5828}, {100.925, 12.4094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
            108.33799999999997`, 3.8812499999999996`}, {109.052, 
            3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
            128.91899999999995`, 8.660939999999998}, {128.859, 
            8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
            125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
            7.862499999999997}, {128.561, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
             "], {{131.28599999999997`, 
             8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
             9.245310000000002}, {131.49999999999997`, 9.44844}, {
             131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
             132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
             9.32969}, {134.76699999999997`, 8.089060000000002}, {
             134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
             132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
             131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`, 
             6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv+QaZLDjmCriP/qYg4wvsKuBftS+UQddpdM
lmBJSnIwMQYBTP70PKHmA1kIfnfO898rCxF8yy0nyvaVI/jW9/17p9clOaSB
gJqow+2fdVl75iDsQ+erG3KskVmE4H/+e6Xi5SUEvzhj4tua70kOIW8vf5yx
UMxhwtsae1OhZIea+z9uGb+WdGAO49PdpJvsIA9S7yfrEAFykF2yg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYZD/NMLSrc5kx22OzQ9Oi6h7XDZN0kgYmcS
nK+zae775dsQfLB9GxF8Ru12sZuroP4X1nYAcc9NT3I4AwI82g79h4Ah3p7k
kA4KDzZth2xg8H0sQ/D3z5fSv5uB4E91BoZwMEK/MijANBD2wfjmNnuDpiVq
OZz/Hvx4qXmSw/FdO3rZArQc3i8/5m3umeTwPEv723RbLQdg7MyX8oaZj+Bv
Nv9xKEVLA85/05bbbbRbEs6fCQKREhDz3aHu8RF3ABnf6ZgEDX9EeoKlLwAM
qwqK
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3X/oq0ZMfpKDSI/XK5Yvmg7pE9/W2FcmOQTckq5J
FNJysL7v3zu9LclBX2ul8AUVLQfmMD7dTTMR/OXHvM07tyL4Hy/5JglcSXLw
OcFuO/uqJoT/JMnBzGZv0LRETYfZRxQ2FL1Jcths/uNQipamw/5TC123fU5y
8AKr13A4DHRO/68kB4/9tbIW6RoO5p2OCU95kh0kpl7hzHBSd+jOef57pWiy
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgkOyQITlFo5kh/8gcF/GoTgD6MH3
SQ4g6TM+Ug7fgx8vnX0jyeHLvo9b07+JO4CsP3QwyWFHsFXEf3VxB51Nc98v
n4bgczNpt4u1Iviw8GIAAQdxB1h4anxSeTmrE8GHhS8A4FylOA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iMKG4oyLFMc5ixS3vknXcthSYEt13XzFIft
Dk2PjktoOxhwrJGJ+pPskJ4GBGzaDtEp1vf9XyL4YPWLkx1MjIFAWNvBotMx
4WlKMlw/Sxif7qbUZIcGlqP9huZaDiZxuzx50pIdEkKC1Bec1ITzN5v/OJSi
heC/Lt4q+rtbA67/1GGntZlyGnDzN+jlLWa0UXe4ce578ONCBD+m/9BXjZJk
h/WqT5rnvdVwiAS5txQqf0fTIRRo3Nz6ZIczIMCj5bBASv+uyjoE/++Vipdq
rClwPsj7Kf+THUR7vF6xlED1/052SI6948YsoenAD+S+/5zs8B8E6jUcYoHO
Z3qf7PD3W+mDOYIaDj05z3+vBIbXFpD/Vqk7OJgCPfgE4V4eJu12MaD73dcc
Xc7wQ9oByLt5LjvZoSei259RQNqBvXGqczfQvyKVk0rOskg5ZO8pmSzhA+Wn
iMH5CrsW7EvlE3UAhs4FpcPQ+DAWdcgXaj5w6iyCX5Qx8W0NMH5h6mH8HcFW
Ef/VJeHxD1Z/WcrhqwYwRIHpwwDEL5aFhIsOgn9B6fbPOq0Uhzdtud1Gu6Ug
+tVTHFoV2FXPTBGHyCtBw9NHHBI/L5LhfAYQaEDw0dMjAL1iF0A=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2ZYn3fvzTFYb2QDl96nZTDjXPfgx9nIvihfLqb
5sanOOwItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biINGTP+hryUI
/t8rFS/VGhF8rXaxm+e6UxwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU
4e6B8WHu3aD6pHneWRU4X1dR/kuOGIIPdk+CMly/cOWkkrNblOD+gfFh7oHx
UdwfqQznS82L0zwtoALnw+yH6Ye5D939AEJtuYw=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pkgIJvmUHP/xy3j11IOMP6OYKuI/+riDll7
SiZLyKQ5PHCNd5x1UcxhgZT+XRWuNIeQt5c/zlgo5vBh+TFv87+pDjGqETLn
ahB8hV0L9qXyiTrMyBNqPsCX5pAGAmqiDhPe1tibSqU5mBiDgKiDSdwuTx49
BJ9jjUxUijOCz8Ok3S4WiNB/7nvw46XpaXDzYXyY/ZEp1vf9QxHus9hyomyf
M1T/MTGHhKcXlG47IvwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuOSbJBCRmuZgbrM3aFoigr/doenRcQltBwOQBz1g5mHyUe3T
dojpP/RVwwY3HxZfMPNZwvh0N+1MdeiP6PZn3CDtsNB12+e/Ialw+QhLoAfM
UuH60fl3ftZl7TFA8EHRw6SNm987HRjBPAjzYXyY/8HhI5sKDx9GYHTe1EuF
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPTDdX1xga1RKjy9
ofPB9lkg+ODwssPNB8ZOTH8awnwYH2Y/iHsoFOG+KxUv1QxdEO7/s/LjJV8n
hP9gfJj/YXwzcPhqOABTl+WWNakOrQrsqmemiEDS0xYEPxYUX9tTHapA+r1F
HaJA4bMT5j4xh1Bgcpm7G2E/OP0cTHUIBrtPAhIex1Id3NccXc7wQ9IB5Pyv
J1IdDnTvazJZLOWwbz6wQOBJc8jI/9B6MkQNkr+F0hxaeP3XT2FVh+R/sTSH
v99KH8yZqA5PrzD3o5c/ADWb2cA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfe578OOl3OkOCSFB6gs8tR1+1mXtKfmfBuezNk51
7v6R5vDj7esDls5aDoza7WI3P6U5mNnsDZqWqAmR/5DmkJoGBGyaDgYca2Si
7qQ5/ASpV1ZzmHNEYUPRjDQH9zVHlzP8kHBYUmDLdX1ymkOrArvqmSniDse8
zTsde9IcZoLATjGIfHOaQ8jbyx9nLBRzYAnj091UmuYQoxohc64GwVfYtWBf
Kp+ow4flQBNmpjmYGIMAJn/ue6DAfAQfbN8S3Hyg7YsLziLMh/Fh9k849FUj
Zj/CfXtKJkuwbEpzAHk/7ZiYwxQJoAvXpjm8acvtNpIWh/PXCunwpd9D8KPB
5kk4gLSHAfWrf1J5OatTCmLOrjSHMyDwRgai/miaQzinWLsxv4LDl79XKl4a
pcP54PB1SXc40L2vyWSxlEPO898rP3qlOwSD3Sfh0Ds9T6jZJ93hIEieGcGH
hT+M3xfR7c8oIA6x3y0dHh/75kvp37VJh/sXbL9WOjw8YHxYeCU8vaB0OzId
Hp7ofGDszX0fj+CD6XTcfKXbwBQ5AWE+jA+zH5TcUpoR7jO4q8LWWJnu8MA1
3nHWRTGHyBTr+/6lMHlxiP1A89eD4qNO2gE9/QMAKGk6Gw==
             "], {{182.361, 
             8.50625}, {183.875, 12.0594}, {185.37699999999998`, 8.50625}, {
             182.361, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPeHQV42Y9ekOO4KtIv6riznA+Aq7FuxL5RN1COXT
3TT3drqDiTEIYPINONbIRD1B8FXYGqc6v0bwr/gmCUR8ROJXvFQz/JHukAYC
aqIOJZMlWMLEMuD2ofP3n1rouk0awe+dnifU7IPgczNpt4sVZjiEvL38ccZC
MQetdrGb57ozHGru/7hl/FrSYe775ce8l2c4yIPU+8k6fLwEdNCODAfnCc1C
aVaKcL5AbMB9o+PKcL6uovyXHDMNh591WXtKmjMctjs0PTouoe2Q8/z3yo9G
CP4xb/NORwMEH2yfNoI/+4jChiKVDIj/hbUdQNwMwQyHMyDAo+2gEdN/6CtD
hkM6KDzYtB1YgcHX/SEdzo+w3HKi7BGCb3AXGMJn0+H694ACbFE63D4Y39xm
b9C0RC2HjIlva+w3pjsc37Wjly1Ay6HDMeHphUPpDs+ztL9Nt9VyAMaO5ZYj
MPMR/M3mPw6laGnA+W/acruNdkvC+TNBIFICYv5BqHt8xB1AxivtToeGPyI9
wdIXABGdA+0=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jri3QHkR6vVyxfNB0YtdvFbn5Kdwi4JV2T
KKTlcKXipZohQ4aDvtZK4QsqWg5z3y8/5i2M4DsmPL2gpI/gd+c8/73SN8PB
5wS77eyrmhB+bIaDmc3eoGmJmg4mcbs8edIyHDab/ziUoqXpEJlifd8/N8PB
C6xewyEa6ByNkgwHj/21shbpGg4XlG7/rGvLcJCYeoUzw0ndQYWtcapzf4bD
jAn8VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw++VHy/5NmU4/AeB+zIO3ExAD2Zm
OICkz/hIOUx4W2NvGpTh8GXfx63p38QdQNbHWGc47Ai2ivivLu5wzNu801EA
wV86+4jChn/pcD4svBhAwEHcARaeGp9UXs7qRPBh4QsA0sGfog==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.61599999999996`, 
            9.901560000000002}, {201.60799999999998`, 9.901560000000002}, {
            201.60799999999998`, 9.23438}, {207.61599999999996`, 9.23438}, {
            207.61599999999996`, 9.901560000000002}}, {{207.61599999999996`, 
            7.58906}, {201.60799999999998`, 7.58906}, {201.60799999999998`, 
            6.921880000000001}, {207.61599999999996`, 6.921880000000001}, {
            207.61599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoeEpxeUmrMcMvI/tJ68ou6Q8/z3yo9tCP6V
ipdqhjuyHBpYjvYbmms6sDdOde4G8ie3t0ZdttF00IjpP/QViR+TYn3ffyeC
H86nu2nubgRf5fbPuqw9WQ6paUDAhuCL9ni9YinRgPPTQfLHJOH8MyDgIw53
TxpYXgxi/uIsh5C3lz/OWCjmMOFtjb1pX5ZDjGqEzLkaBF9h14J9qXyiEPee
yHIwMQYBTP5/kAVnEXx1Q441MpcQ/PNKQAfdQvBLMia+rXkOdY+aqMOHS75J
Am+yHN605XYbSYs6HFHYUJTxE8GfIsESxseZDXcPjA9z7/vlx7zNvyL8c9zb
vNPxAcK/4PC4gwgPGB8lvGB8Nm2H42X75ktdz3Jo4fVfP0VV2+HPyo+XfPdl
OficYLedHaoF8Qcw/E4cdlqbOU/ToWd6nlBzQ5bD+athb/Rvazigpw8AMbD1
xg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v7peULNOtkOVfd/3DL2FnOA8RV2LdiXyifq
sKTAlut6cbaDiTEIYPKXH/M272xE8Oe8B4r04+abdzomPL2BMD+m/9BXDThf
DM7X+KTyclYngg/RL47Kv4zgnwEBHwm4+TNBIFLSYYoESxjf2myHaNUImXMy
kg4lGRPf1szOduiL6PZnFJB00AAZEJLtsFZIhy/9noRDyWSghllQ/ZyKDiDj
Y/ZD5euUHTqAxl84le2wQfVJ87yzKnB+I8vRfsPpanC+1wl229mhmnD709OA
gE3b4Xvw46WzaxD8/1cqXqolIvjhlltOlPlB/dOj5WAB5O6zznY4fzXsjX60
pkNEivV9f9NshxdZ2t+my6o5GHCskYlyQPDB8q7ZDrqK8l9yzNQd2IHSKd7Z
Dsmxd9yYZ2hA7IvMdpCeF6d52kDTYfnsIwobihB8cPhMRvB7QOlhRbaDx/5a
WYvn6nD+owjx7RcfqML5YPvEVBzmgIybke0Ajq5gJYcrvkkCEblQ/7yRc0BP
bwCVeQhd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            224.678, 6.623440000000001}, {224.31999999999994`, 
            6.623440000000001}, {223.99800000000002`, 6.289059999999999}, {
            223.99800000000002`, 5.9312499999999995`}, {223.99800000000002`, 
            5.57344}, {224.31999999999994`, 5.2406299999999995`}, {
            224.66599999999994`, 5.2406299999999995`}, {225.04799999999997`, 
            5.2406299999999995`}, {225.381, 5.5625}, {225.381, 
            5.9312499999999995`}, {225.381, 6.289059999999999}, {
            225.04799999999997`, 6.623440000000001}, {224.678, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4cpO8dhrZAOX7qdiMMV3ySBiKk5Dl/2fdya
/k3U4fz34MdLl+c49EV0+zMKiDsc9zbvdNyT48AAAg6SDhkT39bYP4SqN5N1
SBGIsNzyJcfhw6L1CmcjFOH8LeY/DqV0qcD5AbekaxInaTgkPL2gdPtqjkN6
GhCwaTv8qMvaU7IYwdfdNPf98iIE3zQO6GC/HAcDrZXCF5ZowPmBIPOKVOF8
4cpJJWe3KEH0Z+U43NGUXfN/s4LDn5UfL/lOQvDnvF9+zHs+gj9fSv+uyroc
B/7YgPtG3xUcFrhu+/x3S45Dp43nrrQgRYcDpxa6bjuPML/Aluv64jM5Dqkg
96XJOpwo2zdfCuh+jU8qL2d1ikPcEwcNvwJROF9h14J9qXyiDujhDwBz9KnF

             "], {{229.06100000000004`, 13.120299999999999`}, {
             229.59699999999998`, 13.120299999999999`}, {229.99099999999999`, 
             12.893799999999999`}, {230.25300000000004`, 
             12.417199999999998`}, {230.46699999999998`, 12.0344}, {230.611, 
             11.4516}, {230.611, 10.9141}, {230.611, 9.817189999999998}, {
             229.97799999999995`, 9.07813}, {229.06100000000004`, 9.07813}, {
             228.10799999999995`, 9.07813}, {227.46399999999994`, 
             9.924999999999999}, {227.46399999999994`, 11.165599999999998`}, {
             227.46399999999994`, 12.368799999999998`}, {228.083, 
             13.120299999999999`}, {229.06100000000004`, 
             13.120299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4dJO9dhrZAOX7qdiMMV3ySBiNBchy/7Pm5N
/ybqcP578OOl6bkOfRHd/owC4g7Hvc07HWtyHRhAwEHSIWPi2xr7hVD1ZrIO
KQIRllu25Dp8WLRe4WyEIpy/xfzHoZQuFTg/4JZ0TeIkDYeEpxeUbk/NdUhP
AwI2bYcfdVl7SpIRfN1Nc98vN0LwTeOADubLdTDQWil8YYkGnB8IMq9IFc4X
rpxUcnaLEkS/Vq7DHU3ZNf83Kzj8Wfnxkm8Qgj/n/fJj3vEI/nwp/bsqebkO
/LEB942+KzgscN32+W9JrkOnjeeutCBFhwOnFrpu60eYX2DLdX1xT65DKsh9
abIOJ8r2zZcCul/jk8rLWZ3iEPfIQcOvQBTOV9i1YF8qn6gDevgDAJKjo54=

             "], {{235.06100000000004`, 13.120299999999999`}, {
             235.59699999999998`, 13.120299999999999`}, {235.99099999999999`, 
             12.893799999999999`}, {236.25300000000004`, 
             12.417199999999998`}, {236.46699999999998`, 12.0344}, {236.611, 
             11.4516}, {236.611, 10.9141}, {236.611, 9.817189999999998}, {
             235.97799999999995`, 9.07813}, {235.06100000000004`, 9.07813}, {
             234.10799999999995`, 9.07813}, {233.46399999999994`, 
             9.924999999999999}, {233.46399999999994`, 11.165599999999998`}, {
             233.46399999999994`, 12.368799999999998`}, {234.083, 
             13.120299999999999`}, {235.06100000000004`, 
             13.120299999999999`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYoeEpxeU9PMcNujlLWaM0XJgbZzq3O2C4LOv
kYlK8UbwTeN2efL45Tlsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1998hxmgsBOMQde3U1z39vnOYS8vfxxxkIxh9Q0INDLc4hRjZA5V4Pg
K+xasC+VTxTivpA8BxNjEMDkh1tuOVEWh+D/vVLxUi0Twb++uMCWKxvBX+C6
7fPfHoT5MD7M/uPe5p2ONQj3qbABLcxHuF/dkGONTB7CfzA+zP8wfqeN5660
IAWIvZfzHBhAYIGIg0672M1z3/McDnbvazJhFoPz37TldhtJizvoAINn+TsE
P5QPGGCP8xxq7v+4Zfxa3IEDFD/X8xyEKyeVnE2RdACGrkbMcqj6aHmHGWCH
5jmAvdus4HBEYUNRxlSoey4pOHwBBVBfnsMZEPBRdABFj8aBPAcRkHlblB1M
QPF3Kc9Bal6c5ukJKg4GIAvvAO3/tCEg+5aKQ0yK9X3/l3kOoj1er1iuIPgz
JvBXmXWrQvx7GMGfnifUfGBVnoPvxYkx/5hVHPbOl9K/OyPPwX3N0eUMP5Qc
ziwERkBnnoPzhGahNCsl1PADuhfGT4m948a8Q9th6Wygj7LyHOp/WxWce6Ht
cOPc9+DHkXkODyLEt19s0HaIALnHN8/h+K4dvWwB2g6w9J4OSldsCD4sfQMA
KUQ5Rg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4lyh5gOnJuY73NaUXfOfWckBxj8DAjLKDvtP
LXTdNjnfQVdR/kuOmIqDQ8LTC0rT8x0Cb0nXJH5ScZjq3J3zvD3fwUBrpfCF
FlWHI181Yvqr8h3mLFLe+ee4qsOXv1cqXmYh+N+DHy+dHYHgmxgDgXO+g2iP
1yuWEFUHA441MlE6+Q6vireK/s5WcejJef57pWC+AwMIJCg7lGRMfFvDnO9w
B+TezYpw/pd9H7emm8nD+WkgcEzCwWLLibJ96vkOa4V0+NLtRBxYtNvFbkYh
+EtnH1HYkIfgz32//Jh3N1S/mijEv/1Q+XuicP+LVE4qOZsi7tB/COhhYPi8
acvtNpKWcABpN2/Nd9gRbBXxX13cYYnrts9/K/IdZoLATjEHFbbGqc7ZCD4w
tA59dUDweZiADlTNh4TLZSk4P5xTrN24XwHOh8UPSLuGRb7DFvMfh1K6VBzO
K93+WReF4MPsg/FngOypzXeQmheneVpAxWEO0PtFLfkOHmuOLmeoUHY4XrZv
vlQ7ZnqA8QEoSO+Q
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfURhQ1EGf4FDtGqEzDkZSYfZIAG+AgeFXQv2pfKJ
OjBqt4vdlCpwMDEGAUy++M1z34NlEfzmA6cWusoh+JMlWML4lAsc0kBATdSh
Yapzd442wnwYPwZkf42Yw38QAKpvVWBXPTNFDCIvX+AQ8vbyxxkLxRx0Ns19
vxxo/sHufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhiBQ5zFinv/HNc1cGb
h0m7nQHBz7flur74Qz6cDw6fh/lQ/aoOX/5eqXh5Kd9hh0PTo+M/oObty3fw
OcFuO9sUwf+waL3C2RVKDt+DHy+dfSLfofzwNteZtUoOy495m3eezXeovP/j
lrG1MoR/NR/qfhWHK75JAhE38+HuBdv3CsEHqnZMYEf4x3Xb579XgPHVaeO5
K22RsgMsPvljA+4blSs6TAGF/898eHiAjFM7mu+w8tvLijMFCg4ca2SiUtbn
O4hUTio5u0QOzl8vpMOXXicF54Pj75gYxH0H8x0YQGCBiMOfuqw9JfcR/BJQ
hD9D8M+AwBuo+UeA8hkT39a8z3cIAsUno6gDevoDACBHE1U=
             "], {{
             256.96299999999997`, 6.778130000000001}, {256.61699999999996`, 
             6.289059999999999}, {255.86599999999996`, 5.835939999999999}, {
             255.39999999999998`, 5.835939999999999}, {254.92299999999997`, 
             5.835939999999999}, {254.50599999999997`, 6.27813}, {
             254.50599999999997`, 6.790629999999999}, {254.50599999999997`, 
             7.231249999999999}, {254.745, 7.64844}, {255.10299999999998`, 
             7.874999999999999}, {255.39999999999998`, 8.053130000000001}, {
             256.056, 8.22031}, {256.96299999999997`, 8.35156}, {
             256.96299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+mxY4bNDLW8wYo+XwUs2QY40Dgp+9
p2SyhAuC3zjVuTvHtcBhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
VIusc38ING8mCOwUc3hbY28aZ1fgEPL28scZC8Ug4kD3xKhGyJyrQfAVdi3Y
l8onCnGfR4GDiTEIYPJ/12XtKfFF8P2TBCIsg3DzH1YBHZSKMB/Gh9nvzcOk
3R6DcF8FyMIwhPvB9oUi/Afjw/wP46fE3nFj3qHtYLnlRNm+4AKH+t9WBede
aDtc9gU6yLvA4UGE+PaLDdoOkyVYwviA4XV8145etgBtB1j8pKcBARuCD4sP
APg7rjw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            264.0779999999999, 6.623440000000001}, {263.71999999999997`, 
            6.623440000000001}, {263.39799999999997`, 6.289059999999999}, {
            263.39799999999997`, 5.9312499999999995`}, {263.39799999999997`, 
            5.57344}, {263.71999999999997`, 5.2406299999999995`}, {264.066, 
            5.2406299999999995`}, {264.44800000000004`, 
            5.2406299999999995`}, {264.781, 5.5625}, {264.781, 
            5.9312499999999995`}, {264.781, 6.289059999999999}, {
            264.44800000000004`, 6.623440000000001}, {264.0779999999999, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF1IVFEQx9ePpAcTEXcVlVJ3r1RWFlkhPTgSYmaymCL7EBsqVpTkvREh
tRlSIqGGIVGWWkqikegWS+imFvShsSqVIliURZqYbLXWWpJR59x2zrCCA+fh
dx/+M/O/MxOTX7yv0E+j0fiwl8ueL3uRCW8NAQ0yLDhnHyXpDXC050Rt+C3i
M8nbzPY7xKEdaR9Otcuwu/1pq+aXXnBvscVZVxgruMpUafQJjhB8UeUwuLyr
smia6dXx6NZBGf/QIkOOc8R1tUkHG+81fG2tl2G/ZIoathBH22/2FQZpoWj6
921XhwyJW3loYTara3V5J/FpntBGbMwPNiXZiR+kB/rGP5ThII84LURbjx++
5CB9ZMxfsHPCWP2Y6jNWXzkW0kv1v4x9s1DaQ/0hY//Ih3g+Xazgb82d0UNr
9TBwsu9GxHMZtFV7PvvnGCCDlVcxSpx6//uf0XfEqn9TMgzyiNJ7894YwZgf
GesLGx/+mT1F9aM+9pdotqcHjlH/yOjPeW74DPm5lNV8TuKZuC0r2+eW5yQb
c2CFIvSRMf/UC2bYItWnztM81a/mcy+ZL/eS/t3kPzL6z+VLfRXhr6OJObKK
uD9jx4WUcGI2jc8y1ijCfy9m/iNjP3ycnOsV0W859yue2GlhC7aJ2C++Qje+
eXkeyWQDnUz6yOiXqrddEX6p/SYowi/1/zP2mgfG6Bfy+9QDKddcMYKt0uS5
xkyPHwYF6pv13Yv9EhSw9bKFEJfwHxxIrPoboEBEo3mdo0b6vz9+CkzmNY0l
Jkhw9gg7OD9kaJufKRms8dyTL3hvJNjA9/+TLPT4uSobJ57ggq+I1X0akkU+
phbawfYL83ntX5te8IC9qzrAKkH2x5brT+ykVxvunxt018NpEvwdZR22ypD1
OtKSN2cAvJ+qP0PEeC//AYk1V3s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO267fPfK2WFDnMWKe/8c1zV4ekFpds/oxB8ljA+
3U3uhQ7GIBCsDOefAYEeeVT5yxIOL9UMOdZEFDqsFdLhS7cTcXhYJbLOvRDB
19k09/3yPgRfuPnAqYWLCx1mgkCkJJz/HwTsFeB8jzVHlzNUKDvkPP+98uME
hPvQ3e9t3umYUFzocOqw09rMfyoO64syJr5tQfCnOnfnPJ9Y6KB87VEwwxwl
OD9GNULm3B45OJ8BBBwkHSRAHuwodHjgGu8466Kog3zr68AdFQh+BcjDaQj+
77qsPSWRhQ7paSAgBefvza95O3OqApwPVl+o7PA9+PHS2UkI96G7HwBPk7rb

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+ry102KCXt5gxRsvhpZohx5odCH72
npLJEnsQ/Mapzt05ewsdtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
Q7XIOveHQPNmgsBOMYe3NfamcdsKHULeXv44Y6EYRBzonhjVCJlzNQi+wq4F
+1L5RCHuO1DoYGIMApj833VZe0qOIvj+SQIRlqdw8x9WAR10F2E+jA+z35uH
Sbv9CsJ9FSALzyHcD7bvLMJ/MD7M/zB+SuwdN+Yd2g6WW06U7Ttd6FD/26rg
3Atth8u+QAcdLnR4ECG+/WKDtsNkCZYwPmB4Hd+1o5ctQNsBFj/paUDAhuDD
4gMAtQe7eA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{292.344, 12.3438}, {292.50199999999995`, 
            12.3438}, {292.67, 12.3438}, {292.67, 12.5313}, {292.67, 
            12.717199999999997`}, {292.50199999999995`, 
            12.717199999999997`}, {292.344, 12.717199999999997`}, {
            287.29999999999995`, 12.717199999999997`}, {287.142, 
            12.717199999999997`}, {286.97299999999996`, 
            12.717199999999997`}, {286.97299999999996`, 12.5313}, {
            286.97299999999996`, 12.3438}, {287.142, 12.3438}, {
            287.29999999999995`, 12.3438}, {292.344, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvck4scan9bFZzL0HNIFoiw3JKC4Ivf
PPc9uLzIQaTH6xVLib7D9s9/r1QA+dsdmh4dr9B3mAkCSHzLLSfK9iHxQdz5
FQi+eadjwlMg/0niwmsm/kj8CPHtFx/owfmmNnuDpimqwfl/v5U+mGOoCnfP
qcNOazP/qTi8Dtwh15pf5CAzL07z9AcVh591WXtK0oscfr19fcDyMYK/A2R/
hIqDO8jDtUUOaWCAyc+Y+LbGvh7BbwFZ0Ijg/1758ZJvC4JvDAKdRQ5mIPcm
qjjkPAeq6CpymNLeGnU5RsXhPwj0I/hTnbtznk9FuAfGh7k3HWRsH8I/wNh5
WNWG8K+0/l0VtlZEeMD4sPCC8cHxkmngEL/Lk4epucjhtnRNolGpgYNw84FT
CyuLHK4LfXI8r2bg4A0KYGD4/QDZf1jf4ThIIKnI4SkofvT1HdDTBwCuowPj

            "]]}, 
          Thickness[0.0033378951233352253`], StripOnInput -> False]}, {
        ImageSize -> {299.58826400996264`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {300., 18.}, PlotRange -> {{0., 299.59}, {0., 17.49}}, 
         AspectRatio -> Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledCircle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledSquare]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDiamond]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledUpTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times", FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.945109, 0.593901, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6300726666666667, 0.395934, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.945109`", ",", "0.593901`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.945109, 0.593901, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.945109, 0.593901, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.430638, 0.16879466666666665`, 0.45673933333333333`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.645957`", ",", "0.253192`", ",", "0.685109`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.645957, 0.253192, 0.685109]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.645957, 0.253192, 0.685109], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledCircle]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledSquare]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDiamond]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledUpTriangle]\"", ",", "Medium"}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[
     Rational[1, 4], 0.25],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.003649768239716779], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
             "], {{24.3922, 13.4891}, {
             24.034399999999998`, 13.4891}, {23.724999999999998`, 
             13.179699999999997`}, {23.724999999999998`, 
             12.821899999999998`}, {23.724999999999998`, 12.4766}, {
             24.034399999999998`, 12.165599999999998`}, {24.381299999999996`, 
             12.165599999999998`}, {24.726599999999998`, 
             12.165599999999998`}, {25.048399999999997`, 12.4766}, {
             25.048399999999997`, 12.821899999999998`}, {25.048399999999997`, 
             13.1563}, {24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
             "], {{
             30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
             6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
             28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
             5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
             6.790629999999999}, {27.6063, 7.231249999999999}, {
             27.845299999999995`, 7.64844}, {28.203099999999992`, 
             7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
             29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
             30.062499999999996`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
             "], {{37.7922, 13.4891}, {
             37.434400000000004`, 13.4891}, {37.12499999999999, 
             13.179699999999997`}, {37.12499999999999, 12.821899999999998`}, {
             37.12499999999999, 12.4766}, {37.434400000000004`, 
             12.165599999999998`}, {37.781299999999995`, 
             12.165599999999998`}, {38.12659999999999, 12.165599999999998`}, {
             38.44839999999999, 12.4766}, {38.44839999999999, 
             12.821899999999998`}, {38.44839999999999, 13.1563}, {
             38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
             "], {{98.58589999999998, 8.94844}, {
             98.58589999999998, 9.11406}, {98.64529999999999, 
             9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
             9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
             10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
             102.067, 8.089060000000002}, {102.067, 6.75469}, {
             101.26899999999999`, 5.76563}, {100.19499999999998`, 5.76563}, {
             99.53909999999999, 5.76563}, {99.0516, 5.9796900000000015`}, {
             98.58589999999998, 6.468749999999999}, {98.58589999999998, 
             8.94844}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            105.17799999999998`, 6.623440000000001}, {104.82, 
            6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
            104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`, 
            5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
            5.2406299999999995`}, {105.54799999999999`, 
            5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
            105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`, 
            6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
            105.17799999999998`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
             "], {{
             114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
             6.289059999999999}, {113.166, 5.835939999999999}, {
             112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
             5.835939999999999}, {111.80599999999998`, 6.27813}, {
             111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
             7.231249999999999}, {112.04500000000002`, 7.64844}, {
             112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
             8.053130000000001}, {113.35599999999998`, 8.22031}, {
             114.26299999999998`, 8.35156}, {114.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

             "], {{138.992, 13.4891}, {138.634, 13.4891}, {
             138.32500000000002`, 13.179699999999997`}, {138.32500000000002`, 
             12.821899999999998`}, {138.32500000000002`, 12.4766}, {138.634, 
             12.165599999999998`}, {138.98099999999997`, 
             12.165599999999998`}, {139.32699999999997`, 
             12.165599999999998`}, {139.648, 12.4766}, {139.648, 
             12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`, 
             13.4891}, {138.992, 13.4891}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
             "], {{
             150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
             6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
             5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
             148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
             7.231249999999999}, {148.44500000000002`, 7.64844}, {
             148.80299999999997`, 7.874999999999999}, {149.1, 
             8.053130000000001}, {149.75599999999997`, 8.22031}, {
             150.66299999999998`, 8.35156}, {150.66299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
             "], {{158.39200000000002`, 13.4891}, {158.034, 
             13.4891}, {157.72500000000002`, 13.179699999999997`}, {
             157.72500000000002`, 12.821899999999998`}, {157.72500000000002`, 
             12.4766}, {158.034, 12.165599999999998`}, {158.38099999999997`, 
             12.165599999999998`}, {158.72699999999998`, 
             12.165599999999998`}, {159.048, 12.4766}, {159.048, 
             12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`, 
             13.4891}, {158.39200000000002`, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
             "], {{202.36099999999996`, 
             10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
             203.72, 8.804689999999999}, {203.72, 8.02969}, {
             203.21899999999997`, 7.493750000000002}, {202.492, 
             7.493750000000002}, {201.694, 7.493750000000002}, {
             201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
             9.031249999999998}, {201.15599999999998`, 9.94844}, {
             201.59799999999998`, 10.4859}, {202.36099999999996`, 
             10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 5.13281}, {
             204.73299999999998`, 4.859380000000001}, {204.73299999999998`, 
             4.084379999999999}, {204.73299999999998`, 3.05938}, {203.791, 
             2.29531}, {202.53899999999996`, 2.29531}, {201.503, 2.29531}, {
             200.78799999999998`, 2.9046900000000004`}, {200.78799999999998`, 
             3.7859399999999988`}, {200.78799999999998`, 4.321879999999999}, {
             201.09699999999998`, 4.8109399999999996`}, {201.57299999999998`, 
             5.014060000000001}, {201.76599999999996`, 5.10938}, {
             202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
             "], {{235.563, 
             6.778130000000001}, {235.21699999999998`, 6.289059999999999}, {
             234.466, 5.835939999999999}, {233.99999999999997`, 
             5.835939999999999}, {233.52300000000002`, 5.835939999999999}, {
             233.10599999999997`, 6.27813}, {233.10599999999997`, 
             6.790629999999999}, {233.10599999999997`, 7.231249999999999}, {
             233.345, 7.64844}, {233.70299999999997`, 7.874999999999999}, {
             233.99999999999997`, 8.053130000000001}, {234.65599999999995`, 
             8.22031}, {235.563, 8.35156}, {235.563, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            247.38599999999997`, 13.9547}, {246.67199999999994`, 13.9547}, {
            242.23799999999997`, 3.8812499999999996`}, {242.95199999999997`, 
            3.8812499999999996`}, {247.38599999999997`, 13.9547}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF9IU1EYwOcyH8LEjE1Ri827W0aKVIYOiz4RKfsnqagPZlpZkta5lIQP
SygRCWcaJmaapWkaBYmY6LIlsqWYWmAURWagJiajFllJRZ173TmfCh44D7/7
8P353e87+qMkIWuFSqVyozeZXjW9Qz8Tx5vWEphzzPQYBQOc9insGdAjX/Nz
T/bagmybDU4r20pgzwN7s+qXwPkJMTmqs4I4m1NL4t28/TlfUdgXbLrWs9k0
XrV8urRQK38wEEhyjDiv12vh+99X+dM+BNLE1MBhE7LOctua5aWBvOyrDlME
gfBt8tEA2bnqzZ1I5LJemjAGeXu6Jc7zIPLq0LabX1IInJDPBg28nys41S1h
fMYsf4Z3qrE9A+uLbO8/b03E+neMxZdWJWB/jFn/jE/K+bRBnL82PNQNBQsQ
Uqx9O5xDQGPe+9k9yQByec2XkA0eFytjqpAVf00EBuUTKCzm/XrO3L+LWX19
+yIuRzdi/Sw+64/+7dC2IuyfMfPTKFHh99HnUlbyPULOnfp9z2ldnj3Vm4u1
kxifMct/PIoKG8H6lHl6hvUr+exL5su+pH87+mfM/Cv/48MC/6PUyCxyhTz/
KyXOOd15FX6eEve/iKl/xqyfC7voBPpKvN/EzvVFMwv4cRztOAD5hbyP65bn
W/5ho4YQjM+Y+VLiCRL3dUye30CJ+xpvqrHpKDNfjJkvxh9jj0TfcOo5t4oT
hXUHXD7WSFDbIHT96RPhMF0v9T/C2az8YGTF7ycC/nXpm56Xi/P7M0ZgIrP+
dXiYCFVn6IPTS6Dlx3T+YLnrPelg7404v/93MZ6so8aMnGKkAQuQlX06h/lo
tN7ZXMy3aP9aBM79ls5Sj1YRIGPyZVA8xns6UB/bEeXi3SJUxpTkTm0kcOhd
gCnzmwHY+6n4GUJm7+V/qc5FWw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1aJirFOrXAYc4i5Z1/jqs6eJt3OiZ4IvjZe0om
S5gVOBiDQLAynH8GBHrkUeUvSzj4907PE3IvcFgrpMOXbifi4P6wSmRdPII/
WYIljK8Wwa94qWbIManAYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw2XfJIGIeoT7
0N2/ee775ccSCxxOHXZam/lPxUH85rnvwcUI/u+VHy/5NhQ4KF97FMwwRwnO
j1GNkDm3Rw7OZwABB0mH+iygB8sKHB64xjvOuijq0Po6cIdcOoJ/H+ThEAQ/
4ekFpdtA/6engYAUnL83v+btzKkKcD5YfaGyQ/wuTx6mQIT70N0PAGQWtvg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4rc19qZxcwocNujlLWaM0XLw752eJ7Qcwb+g
dPtn3SoE//nvlR8vrS5w2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dg+rRNa5A/kzQWCnmEPw46WzjywpcAh5e/njjIViDv9BYHaBQ4xqhMy5GgRf
YdeCfal8ohD3rS9wMDEGAUx+wlOgizcj+FtOlO2bvwM33x3koNMI82F8mP0b
ijImvj2EcN99kIV7EO4H27cb4T8YH+Z/GD8l9o4b8w5th/lS+ndVdhU41P+2
Kjj3QtvBEuSgjQUODyLEt19s0Hb4WZe1pwQYPsd37ehlC9B2gMVPehoQsCH4
sPgAAGo2zUk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hp707hdNwsc0kDgGatDtcg694fPChzmzAQC
SR6H+/690/PeFDjEqEbInLPhd9gh1/o68FOBQ6sCu+qZL4IO7WI3z33/C+VP
EXNY7/6wSoSlEKJeRgbOr77/45bxawU4f+W3lxVnDig5gKyZyVjoEHhLuiax
SMVhy4myffP/FDjMmMBfZcat5uBt3umY8LXA4fzVsDf60RoOChuKMia+LXCY
DpJfrekAc3/9b6uCcy+0HbL3lEyWuFbgkBASpL7AU9uh4qWaIceTAofJ7a1R
l200HXZ78jBpvyxwOHXYaW2mnIbD6YWu2z6/harXVHOwBDngY4HDFJD6OSoO
IOeu+1zgoHztUTDDGyU4H+z+DwpwfgvI/1dk4frbQXwTKQj/LTR8j4k5nAGB
FwUOb9pyu42qhRye/1758dLjAof7rvGOswwF4O6HxAe7A3r8AABpt8ZC
            "]]}, 
          Thickness[0.003649768239716779], StripOnInput -> False]}, {
        ImageSize -> {273.9934744707348, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {274., 17.}, 
         PlotRange -> {{0., 273.98999999999995`}, {0., 16.34}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {{{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                "], {{
                23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}, {{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                "], {{
                23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}}},
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
     37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
     55}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Full,
   LabelStyle->{FontFamily -> "Times"},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 56}, {-71.925, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.05], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7JcU2HJdV5Y4ABVwyJj4tsbeVBDK53DYcqJs
3/xbClC+gMO++VL6d5doQfkiDts+/71SkakP5Us4fNOI6T801QTKl3H4VZe1
pyTYEspXcLA3jdvl2aMB5Ss5gLg8TaZQvooD2D2H7aB8NQfZqBTr++dh6jUc
FrkCbQyxgPK1HHzMOx0TlupB+ToO69wfVom8U4fy9RyWzT6isGGTMpRv4AB0
3VeNOYZQviFEfhLMfiMHoeYDpxa6wvxj7JAGAmow95s41AO9M1kCpt/U4U3g
DrlWbSUo3wzCf/17P4Rv7nD2DBD0GEDlLRyOKmwoymB0gPItHW7/BAYQizOU
b+Xw/PfKj5f+ukL51tDwhrnPxuHD8mPe5po2UL6tg0CE5ZYTYkZQvp1DwtML
SrcjYeFj73ASGH1S/TD1DhD3r3CB8BscHA4CfbvtszVU3tFhjQwwwPm9ofKO
DnOAwVO0AhafTg6zZgLBTWh4NzhB7P8G84+zgyUowcRD46vB2aH1NTBAQmHy
Lg6KQO9PfPsGEj4NLg7g5CanC5V3hej/bwXV7+pQOlmCJcwP5n83h7sqbI1T
D0PDv8HNgU9309z3zzWh8u7Q9GcPlXd3+Hel4qVaISx8PCDpLQmavho8HMDO
uQMLL0+HVR8v+SYVQP3b4AmJfzdoeDF4OYCj/4ktVN4LEh+csPjzdgA5Z7kb
NDwbvB2MQeB34AEAZ6oEig==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7HmYtNvFbvIcgAo4zDmisKEo4/9+CJfD4b5/
7/Q8IT6ovIDDm8Adcq2vpaF8EQdVtsapztwyUL6EQ6Et1/XFH5SgfBkHjjUy
USm/VaB8BYdOx4SnF5QkoXwlh9bXIANh8ioO5iAFAnpQvppD6WQJlrA+KShf
w2FJAdCCZG0oX8shKsUa6ERlKF/HQaj5wKmFruJQvp7DLk+wD6F8A4dtn/9e
qXgJU2/o4NKd8/y3phqUb+RweqHrts+2ClC+scO898uPeZfrQvkmDn5JAhGW
JjD3mjosmw0KMFEo38wBGJjnvgczQ/nmEL6wKpRv4QCybuVHmP8sHS77Ag2M
NITyrRxyQdJFRlC+tcPtn3VZe0pg7rVxiLDccqKsTgPKt3U4WbZvvlS+IpRv
5/AB6FzzTk0o395BFhRA/LDwcoDER7UJhN/g4JAx8W2NvSlMvaPDRSWQjdZQ
eUcHzZj+Q19XwOx3chBZ5/6w6grUvgYnSHxtgLnX2QGcnM7B5J0dQKklcIcB
VN7FQf+uCjDFfISkrwYXiH8vwcx3dbha8VLN0AMa3g2uEPszYOHv5gBW3qsF
lXdzyAdHOCw9ukPkc82g8u4O578HP14qDQt/D4j71plD5T2g9hlD5T0dwKnF
EureBk8Hj4dVIuuem0LlvRyMQaAYGn8NXg6g3NF8AKbf2yHk8dLZRxqg8dng
7bCnBJiA23wOAAB1yftW
           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7FnC+HQ3ycoegAo4rJGJSrG+zwDlczi8q7E3
jdvFC+ULOLS+DtwhxyoD5Ys43PfvnZ43SRrKl3DY9vnvlYqXSlC+jEMAUFro
sAqUr+AAoSWhfCWI+b+UoXwVhx/Bj5fOZtGF8tUc1rk/rBLRk4LyNRwu+yYJ
ROzUgvK1HM6eAQIfmH4dhxl5Qs0HTolB+XoO3zRi+g+VikL5Bg4CEZZbTnyD
uc/QYdXHS75JAapQvpED0PNAH8lD+cYO5p2OCU8n6ED5Jg4v1Qw51tyB2WcK
ca8LzHwzh7sqbI1TD8PMN3cIAUofSYDpt3DwAzrf8guMb+mQBgJqBlC+lcP5
70ADf8P41g7GIFCsCOXbOPiAHKSqBuXbOgTtkGt9fVEOyrdzADn3wiOYvL0D
1/XFBbZdGlC+g8Oy2UcUNggZQ/gNDg7/gLGlthGm3tFh1kwQsITKOzoo3/5Z
l1UDs9/JAZha5r5fDg2fBicHTWDwftUwhMo7Q+NLASrv7DBZApTC9KDyLg4Q
GppeGlwcgInLk8cJZr6rwxtg8mrNhsZvg6sDKPV5+mhD5d0g/lPShMq7QeKz
DJa+3CHyTqZQeXcHkPP3fIHFh4fDHKD3i1aYQeU9HJi028Vu9hlB5T0dJr4F
Jsh7UPc2eELSM6cJVN7LAex9N2j8NXg5gJJ3cwJMvzckPiZC46/B22GRK9CE
Kd4HAAMZ89w=
           "]]}, {
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwBWIQDQEcDqZxuzx5mPgOQPgCDts+/71SkSkD5Ys4zDmi
sKHohTSUL+Egss79YVWIMpQv43DZN0kgolIVyldw2DdfSv+uiiSUr+TA1jjV
uTtHBcpXcWgXu3nu+2VdKF/NIff575Ufg6SgfA0HLx4m7XYxbShfyyHF+r5/
bzjMPh2HH8GPl852EYfy9Rw41shEpewWhfINHM6eAQGYekOHrD0lkyVc1KB8
I4h9QgpQvrEDmHKAucfEAaScRQzmXlOHTseEpxeUYOabOchGAV10XgnKN3fg
09009326DpRv4fCwChRCMPMsHdQNgS78ZQDlWzn4AYPLUsQIyrd2+HQJGIAS
MPNsHJbNBgb4J5h7bR2qQcb9kofy7RxCgN4/8kAdyrd36D/0VSPmvCaU7+AA
Cr2b54wh/AYHSPw2wdQ7OoClw62g8o4OQN+G8enC7HdyiAIHODR8GpwcVEER
eNoQKu/sYAwCm2Hyzg4v1YAejNGDyrtA3S8BlXeBxrciVN7VYUNRxsS3e7Sg
8q4OoOi4dBYW324Q84uh/mlwc/gDlPZNgsWHu0PQDrnW14WmUHl3B1BwbumA
xbeHQyXIQW/MoPIeDqDgUtgAC29PB5BvN8XqQ+U9HUC+nc4HNY/BywGYeNka
Q6Hx1+AFMZ8DGp4M3tD0BY3PBm+HD8uPeZvv9D4AAMPi6KY=
           "]]}}, {{
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledCircle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJw1km9IU1EYxmeNqIiykBjiZE5Z0/K/a5tz3mfun3MV2B+piJJRYX3JpEIi
6lb4IRDExA+VIYWlRYSISETYygqLohAhyiSCQkKtiSTUsDrbfc4L58PvPvdw
nvd536zIse2Hlup0Ooc4KeIs0cmKKT2N7pXvsw1RfkBD++wZxbaWvByDo6eG
uz+ayKkY7k4vnOzJI6dhaH5xvPlIIdmABeu+tqedZeQM/Dl79NGJHU6yCYpt
/8NQq5VsRgJXXbCRc5D0M1JJtsC496Dr81v5vxU3/eLFnQ5yHrbYL3nqbxWQ
N+F+8MvptB8byAW4fe2ZqX8gm1wE4e6XtauYXKzpl+X7JVh3Mfrqhl/2U4rD
ibJI/2U4J9rpMMj7NszUPshs2Wgmb9Z4Ov5YYzvevBbVWkTdgeem/qaGFJCd
mPgtAtJ7yeWYit+ZG1v0k13MW/qrQKz3RdieW0F2I3W3c3B0fQm5EvXf3pkn
9sh8FLwU40tvk/9D89/n01gFnohuh+Zd1D24lyECXxOm7kGXiKepT86zClev
iPrAvNUq7f0F2Y8XzsTCHOC8VC9apkUgu6TuQ5Zov312RstH9SG5bpn51P3a
/X/lvO/HyQ6Dvm6b7D+AyZxl5ztHmL8awOr8ges/p3KpB7l/CvUg/o43f7cc
l/lUa/sW4X6p1Uja+STzCuHu3NjWSCP7VUPa/APMS1eD5Pi/uqnXaPNYIecX
RsJOb4B5qmGUJipeSz2m6OuEY6Mx+h/V2Qf9
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledSquare]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9jxM2u1iN3kOQAUc5hxR2FCU8X8/hMvh
cN+/d3qeEB9UXsDhTeAOudbX0lC+iIMqW+NUZ24ZKF/CodCW6/riD0pQvowD
xxqZqJTfKlC+gkOnY8LTC0qSUL6SQ+trkIEweRUHc5ACAT0oX82hdLIES1if
FJSv4bCkAGhBsjaUr+UQlWINdKIylK/jINR84NRCV3EoX89hlyfYh1C+gcO2
z3+vVLyEqTd0cOnOef5bUw3KN3I4vdB122dbBSjf2GHe++XHvMt1oXwTB78k
gQhLE5h7TR2WzQYFmCiUb+YADMxz34OZoXxzCF9YFcq3cABZt/IjzH+WDpd9
gQZGGkL5Vg65IOkiIyjf2uH2z7qsPSUw99o4RFhuOVFWpwHl2zqcLNs3Xypf
Ecq3c/gAdK55pyaUb+8gCwogflh4OUDio9oEwm9wcMiY+LbG3hSm3tHhohLI
RmuovKODZkz/oa8rYPY7OYisc39YdQVqX4MTJL42wNzr7ABOTudg8s4OoNQS
uMMAKu/ioH9XBZhiPkLSV4MLxL+XYOa7OlyteKlm6AEN7wZXiP0ZsPB3cwAr
79WCyrs55IMjHJYe3SHyuWZQeXeH89+DHy+VhoW/B8R968yh8h5Q+4yh8p4O
4NRiCXVvg6eDx8MqkXXPTaHyXg7GIFAMjb8GLwdQ7mg+ANPv7RDyeOnsIw3Q
+GzwdthTAkzAbT4HAIRN+1g=
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDiamond]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9ixhfLqbZGUPQAUc1shEpVjfZ4DyORze
1dibxu3ihfIFHFpfB+6QY5WB8kUc7vv3Ts+bJA3lSzhs+/z3SsVLJShfxiEA
KC10WAXKV3CA0JJQvhLE/F/KUL6Kw4/gx0tns+hC+WoO69wfVonoSUH5Gg6X
fZMEInZqQflaDmfPAIEPTL+Ow4w8oeYDp8SgfD2Hbxox/YdKRaF8AweBCMst
J77B3GfosOrjJd+kAFUo38gB6Hmgj+ShfGMH807HhKcTdKB8E4eXaoYca+7A
7DOFuNcFZr6Zw10Vtsaph2HmmzuEAKWPJMD0Wzj4AZ1v+QXGt3RIAwE1Ayjf
yuH8d6CBv2F8awdjEChWhPJtHHxADlJVg/JtHYJ2yLW+vigH5ds5gJx74RFM
3t6B6/riAtsuDSjfwWHZ7CMKG4SMIfwGB4d/wNhS2whT7+gwayYIWELlHR2U
b/+sy6qB2e/kAEwtc98vh4ZPg5ODJjB4v2oYQuWdofGlAJV3dpgsAUphelB5
FwcIDU0vDS4OwMTlyeMEM9/V4Q0webVmQ+O3wdUBlPo8fbSh8m4Q/ylpQuXd
IPFZBktf7hB5J1OovLsDyPl7vsDiw8NhDtD7RSvMoPIeDkza7WI3+4yg8p4O
E98CE+Q9qHsbPCHpmdMEKu/lAPa+GzT+GrwcQMm7OQGm3xsSHxOh8dfg7bDI
FWjCFO8DABGd894=
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledUpTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwBWJGIGZigAEOB9O4XZ48THwHIHwBh22f/16pyJSB8kUc
5hxR2FD0QhrKl3AQWef+sCpEGcqXcbjsmyQQUakK5Ss47JsvpX9XRRLKV3Jg
a5zq3J2jAuWrOLSL3Tz3/bIulK/mkPv898qPQVJQvoaDFw+TdruYNpSv5ZBi
fd+/Nxxmn47Dj+DHS2e7iEP5eg4ca2SiUnaLQvkGDmfPgABMvaFD1p6SyRIu
alC+EcQ+IQUo39gBTDnA3GPiAFLOIgZzr6lDp2PC0wtKMPPNHGSjgC46rwTl
mzvw6W6a+z5dB8q3cHhYBQohmHmWDuqGQBf+MoDyrRz8gMFlKWIE5Vs7fLoE
DEAJmHk2DstmAwP8E8y9tg7VION+yUP5dg4hQO8feaAO5ds79B/6qhFzXhPK
d3AAhd7Nc8YQfoMDJH6bYOodHcDS4VZQeUcHoG/D+HRh9js5RIEDHBo+DU4O
qqAIPG0IlXd2MAaBzTB5Z4eXakAPxuhB5V2g7peAyrtA41sRKu/qsKEoY+Lb
PVpQeVcHUHRcOguLbzeI+cVQ/zS4OfwBSvsmweLD3SFoh1zr60JTqLy7Ayg4
t3TA4tvDoRLkoDdmUHkPB1BwKWyAhbenA8i3m2L1ofKeDiDfTueDmsfg5QBM
vGyNodD4a/CCmM8BDU8Gb2j6gsZng7fDh+XHvM13eh8AANIe6Kg=
           
           "]]}, {}}}, {}, {}, {}, {}}, {
       GraphicsComplex[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

        "], {{{}, {}, {}, {}, {}, {}, {
           EdgeForm[], 
           Directive[
            RGBColor[1, 0, 0], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 
              16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
              32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
              48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
              92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
              76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
              60, 59, 58, 57, 56, 55, 54, 103, 
              53}}]}]}, {}, {}, {}}, {{}, {}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 52, 50}]}, "Charting`Private`Tag$24174#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
              67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
             83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
             99, 100, 101, 104, 102}]}, 
           "Charting`Private`Tag$24174#2"]}}], {}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.02]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 56}, {-71.925, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      Rational[1, 4], Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> 14, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.003649768239716779], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
               "], {{24.3922, 13.4891}, {
               24.034399999999998`, 13.4891}, {23.724999999999998`, 
               13.179699999999997`}, {23.724999999999998`, 
               12.821899999999998`}, {23.724999999999998`, 12.4766}, {
               24.034399999999998`, 12.165599999999998`}, {
               24.381299999999996`, 12.165599999999998`}, {
               24.726599999999998`, 12.165599999999998`}, {
               25.048399999999997`, 12.4766}, {25.048399999999997`, 
               12.821899999999998`}, {25.048399999999997`, 13.1563}, {
               24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
               "], {{
               30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
               6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
               28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
               5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
               6.790629999999999}, {27.6063, 7.231249999999999}, {
               27.845299999999995`, 7.64844}, {28.203099999999992`, 
               7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
               29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
               30.062499999999996`, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
               "], {{37.7922, 13.4891}, {
               37.434400000000004`, 13.4891}, {37.12499999999999, 
               13.179699999999997`}, {37.12499999999999, 
               12.821899999999998`}, {37.12499999999999, 12.4766}, {
               37.434400000000004`, 12.165599999999998`}, {
               37.781299999999995`, 12.165599999999998`}, {38.12659999999999, 
               12.165599999999998`}, {38.44839999999999, 12.4766}, {
               38.44839999999999, 12.821899999999998`}, {38.44839999999999, 
               13.1563}, {38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
               "], {{98.58589999999998, 
               8.94844}, {98.58589999999998, 9.11406}, {98.64529999999999, 
               9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
               9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
               10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
               102.067, 8.089060000000002}, {102.067, 6.75469}, {
               101.26899999999999`, 5.76563}, {100.19499999999998`, 
               5.76563}, {99.53909999999999, 5.76563}, {99.0516, 
               5.9796900000000015`}, {98.58589999999998, 6.468749999999999}, {
               98.58589999999998, 8.94844}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              105.17799999999998`, 6.623440000000001}, {104.82, 
              6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
              104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`,
               5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
              5.2406299999999995`}, {105.54799999999999`, 
              5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
              105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`,
               6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
              105.17799999999998`, 6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
               "], {{
               114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
               6.289059999999999}, {113.166, 5.835939999999999}, {
               112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
               5.835939999999999}, {111.80599999999998`, 6.27813}, {
               111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
               7.231249999999999}, {112.04500000000002`, 7.64844}, {
               112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
               8.053130000000001}, {113.35599999999998`, 8.22031}, {
               114.26299999999998`, 8.35156}, {114.26299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

               "], {{138.992, 13.4891}, {138.634, 13.4891}, {
               138.32500000000002`, 13.179699999999997`}, {
               138.32500000000002`, 12.821899999999998`}, {
               138.32500000000002`, 12.4766}, {138.634, 
               12.165599999999998`}, {138.98099999999997`, 
               12.165599999999998`}, {139.32699999999997`, 
               12.165599999999998`}, {139.648, 12.4766}, {139.648, 
               12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`,
                13.4891}, {138.992, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
               "], {{
               150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
               6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
               5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
               148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
               7.231249999999999}, {148.44500000000002`, 7.64844}, {
               148.80299999999997`, 7.874999999999999}, {149.1, 
               8.053130000000001}, {149.75599999999997`, 8.22031}, {
               150.66299999999998`, 8.35156}, {150.66299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
               "], {{158.39200000000002`, 13.4891}, {158.034, 
               13.4891}, {157.72500000000002`, 13.179699999999997`}, {
               157.72500000000002`, 12.821899999999998`}, {
               157.72500000000002`, 12.4766}, {158.034, 
               12.165599999999998`}, {158.38099999999997`, 
               12.165599999999998`}, {158.72699999999998`, 
               12.165599999999998`}, {159.048, 12.4766}, {159.048, 
               12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`,
                13.4891}, {158.39200000000002`, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
               "], {{202.36099999999996`, 
               10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
               203.72, 8.804689999999999}, {203.72, 8.02969}, {
               203.21899999999997`, 7.493750000000002}, {202.492, 
               7.493750000000002}, {201.694, 7.493750000000002}, {
               201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
               9.031249999999998}, {201.15599999999998`, 9.94844}, {
               201.59799999999998`, 10.4859}, {202.36099999999996`, 
               10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 
               5.13281}, {204.73299999999998`, 4.859380000000001}, {
               204.73299999999998`, 4.084379999999999}, {204.73299999999998`, 
               3.05938}, {203.791, 2.29531}, {202.53899999999996`, 2.29531}, {
               201.503, 2.29531}, {200.78799999999998`, 
               2.9046900000000004`}, {200.78799999999998`, 
               3.7859399999999988`}, {200.78799999999998`, 
               4.321879999999999}, {201.09699999999998`, 
               4.8109399999999996`}, {201.57299999999998`, 
               5.014060000000001}, {201.76599999999996`, 5.10938}, {
               202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
               "], {{235.563,
                6.778130000000001}, {235.21699999999998`, 
               6.289059999999999}, {234.466, 5.835939999999999}, {
               233.99999999999997`, 5.835939999999999}, {233.52300000000002`, 
               5.835939999999999}, {233.10599999999997`, 6.27813}, {
               233.10599999999997`, 6.790629999999999}, {233.10599999999997`, 
               7.231249999999999}, {233.345, 7.64844}, {233.70299999999997`, 
               7.874999999999999}, {233.99999999999997`, 8.053130000000001}, {
               234.65599999999995`, 8.22031}, {235.563, 8.35156}, {235.563, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              247.38599999999997`, 13.9547}, {246.67199999999994`, 13.9547}, {
              242.23799999999997`, 3.8812499999999996`}, {242.95199999999997`,
               3.8812499999999996`}, {247.38599999999997`, 13.9547}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lF9IU1EYwOcyH8LEjE1Ri827W0aKVIYOiz4RKfsnqagPZlpZkta5lIQP
SygRCWcaJmaapWkaBYmY6LIlsqWYWmAURWagJiajFllJRZ173TmfCh44D7/7
8P353e87+qMkIWuFSqVyozeZXjW9Qz8Tx5vWEphzzPQYBQOc9insGdAjX/Nz
T/bagmybDU4r20pgzwN7s+qXwPkJMTmqs4I4m1NL4t28/TlfUdgXbLrWs9k0
XrV8urRQK38wEEhyjDiv12vh+99X+dM+BNLE1MBhE7LOctua5aWBvOyrDlME
gfBt8tEA2bnqzZ1I5LJemjAGeXu6Jc7zIPLq0LabX1IInJDPBg28nys41S1h
fMYsf4Z3qrE9A+uLbO8/b03E+neMxZdWJWB/jFn/jE/K+bRBnL82PNQNBQsQ
Uqx9O5xDQGPe+9k9yQByec2XkA0eFytjqpAVf00EBuUTKCzm/XrO3L+LWX19
+yIuRzdi/Sw+64/+7dC2IuyfMfPTKFHh99HnUlbyPULOnfp9z2ldnj3Vm4u1
kxifMct/PIoKG8H6lHl6hvUr+exL5su+pH87+mfM/Cv/48MC/6PUyCxyhTz/
KyXOOd15FX6eEve/iKl/xqyfC7voBPpKvN/EzvVFMwv4cRztOAD5hbyP65bn
W/5ho4YQjM+Y+VLiCRL3dUye30CJ+xpvqrHpKDNfjJkvxh9jj0TfcOo5t4oT
hXUHXD7WSFDbIHT96RPhMF0v9T/C2az8YGTF7ycC/nXpm56Xi/P7M0ZgIrP+
dXiYCFVn6IPTS6Dlx3T+YLnrPelg7404v/93MZ6so8aMnGKkAQuQlX06h/lo
tN7ZXMy3aP9aBM79ls5Sj1YRIGPyZVA8xns6UB/bEeXi3SJUxpTkTm0kcOhd
gCnzmwHY+6n4GUJm7+V/qc5FWw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1aJirFOrXAYc4i5Z1/jqs6eJt3OiZ4IvjZe0om
S5gVOBiDQLAynH8GBHrkUeUvSzj4907PE3IvcFgrpMOXbifi4P6wSmRdPII/
WYIljK8Wwa94qWbIManAYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw2XfJIGIeoT7
0N2/ee775ccSCxxOHXZam/lPxUH85rnvwcUI/u+VHy/5NhQ4KF97FMwwRwnO
j1GNkDm3Rw7OZwABB0mH+iygB8sKHB64xjvOuijq0Po6cIdcOoJ/H+ThEAQ/
4ekFpdtA/6engYAUnL83v+btzKkKcD5YfaGyQ/wuTx6mQIT70N0PAGQWtvg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4rc19qZxcwocNujlLWaM0XLw752eJ7Qcwb+g
dPtn3SoE//nvlR8vrS5w2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dg+rRNa5A/kzQWCnmEPw46WzjywpcAh5e/njjIViDv9BYHaBQ4xqhMy5GgRf
YdeCfal8ohD3rS9wMDEGAUx+wlOgizcj+FtOlO2bvwM33x3koNMI82F8mP0b
ijImvj2EcN99kIV7EO4H27cb4T8YH+Z/GD8l9o4b8w5th/lS+ndVdhU41P+2
Kjj3QtvBEuSgjQUODyLEt19s0Hb4WZe1pwQYPsd37ehlC9B2gMVPehoQsCH4
sPgAAGo2zUk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hp707hdNwsc0kDgGatDtcg694fPChzmzAQC
SR6H+/690/PeFDjEqEbInLPhd9gh1/o68FOBQ6sCu+qZL4IO7WI3z33/C+VP
EXNY7/6wSoSlEKJeRgbOr77/45bxawU4f+W3lxVnDig5gKyZyVjoEHhLuiax
SMVhy4myffP/FDjMmMBfZcat5uBt3umY8LXA4fzVsDf60RoOChuKMia+LXCY
DpJfrekAc3/9b6uCcy+0HbL3lEyWuFbgkBASpL7AU9uh4qWaIceTAofJ7a1R
l200HXZ78jBpvyxwOHXYaW2mnIbD6YWu2z6/harXVHOwBDngY4HDFJD6OSoO
IOeu+1zgoHztUTDDGyU4H+z+DwpwfgvI/1dk4frbQXwTKQj/LTR8j4k5nAGB
FwUOb9pyu42qhRye/1758dLjAof7rvGOswwF4O6HxAe7A3r8AABpt8ZC
              "]]}, 
            Thickness[0.003649768239716779]]}, {
          ImageSize -> {273.9934744707348, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {274., 17.}, 
           PlotRange -> {{0., 273.98999999999995`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {{{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 5.76563},
                   {34.0969, 5.76563}, {33.75159999999999, 5.76563}, {
                  33.47809999999999, 5.789059999999999}, {33.17969999999999, 
                  5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                  "], {{
                  23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}, {{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                  "], {{
                  23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}}}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Full, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 56}, {-71.925, 0}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.945109, 0.593901, 0.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.645957, 0.253192, 0.685109], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.004458116000178324], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
             3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
             38.1859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
             53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
             8.721879999999999}, {50.425, 8.721879999999999}, {
             50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
             7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
              "], {{55.98589999999999, 8.94844}, {
              55.98589999999999, 9.11406}, {56.04529999999999, 
              9.245310000000002}, {56.19999999999999, 9.44844}, {
              56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
              57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
              59.46719999999999, 9.32969}, {59.46719999999999, 
              8.089060000000002}, {59.46719999999999, 6.75469}, {
              58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
              56.93909999999999, 5.76563}, {56.451599999999985`, 
              5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
              55.98589999999999, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvXiSFaPvjECHHcFWEf/VxRxgfIVdC/al8ok6nAGB
D4EOJsYggMn3rG7W92EKgvOlXz8ykxJA8MHmySD4EeLbLzJoBTmkgYCaqIM3
SH9aENw+dH5wicr0/wUI/hvefQYzLyH4FRErTM9KBzuEvL38ccZCMYcer1cs
JoHBDjX3f9wyfi3p0LE8/JRRR7CDPEi9n6zD1paaC5tXBjs4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOGhbTTpd7xDssN2h6dFxCW2Hq0dzTRrmB8H5hy9r
p0rOQvDbQfZNQPCbAz3nNjRB/S+s7bC/VtYiPSYIEo482g7XQeZZBzmkg8KD
TduB8+eC9M1SCD5Y/79AON9dtZRp1pVAuP6ZIFAbCLcPxje32Rs0LVELEh9z
Ah2O79rRyxag5QCOhv2BDs+ztL9Nt9VyWN19O4PhMMx8BH+z+Y9DKVoacP6b
ttxuo92ScD7YnkgJiPl7oO7xEXd4LCJ78un6QGj4I9ITLH0BALu9Amk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQff1orkkDd5CDSI/XK5Yvmg7+cmJZvvJBDgG3pGsS
hbQcIsS3X2SwCnLQ11opfEFFy6F9efgpowQE/7GI7Mmn0xH8F9vXMz+/EuTg
c4LddvZVTQj/S5CDmc3eoGmJmg5bW2oubGYNdths/uNQipYmxDyRYAcvsHoN
BxudK7OeKQY7eOyvlbVI13B4w7vPYKZbsIPE1CucGU7qDjKvH5lJRQQ7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoODzYxzfH2C7Y4T8I3JdxqIhYYXqWO9gB
JH3GR8ohEuS/e0EOX/Z93Jr+Tdxh8SQrRt8NQQ47gq0i/quLOxy+rJ0qGYXg
r+m+ncFgjuDDwosBBBzEHWDhqfFJ5eWsTgQfFr4AHV+Y3g==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZloU6zFmkvPNPupbDhAU/DJ8tCnXY
7tD06LiEtsMTEdmTT7VDHdLTgIBN20HB8WPyGVYEH6y+KsTBxBgIhLUdQkpU
pv//EwzX/5Z3n8HMf8EODSxH+w3NtRwC5MSyfP8HOySEBKkvOKkJ5282/3Eo
RQvBf128VfR3twZc/6nDTmsz5TTg5m/Qy1vMaKPusKb7dgaDeAicf+1orkmD
dIjDetUnzfPeakDcKwuVv6PpAHJ2mlGIwxkQ4NFyuApS34/g167bllRvGwrn
g8PHKNRBtMfrFUsJVL9WqENy7B03ZglNBwmPgD8S0qEO/0GgXsMBpMxEMNTh
77fSB3MENRyaAj3nNrCFOmwB+W+VukNFxArTs78R7hX65Hg+TTTEwX3N0eUM
P6Qd1IDOPssV4tAT0e3PKCDtsHiSFaMv0L8ilZNKzrJIOey+1fU39TSUnyIG
5yvsWrAvlU8U4v6d0PgwFnUABcPZcwj+g318c4yB8QtTD+PvCLaK+K8uCY9/
sPrLUg4cPxekbwamDwMQv1gWEi49CH7H8vBTRh2hDm/acruNdktB9DeFOrQq
sKuemSIOka+AhqePOCS8mRF8iLtC4Hz09AgAQ80fUA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3zVtffVPEwh/VCOnzpdVIObqqlTLMYEHwGEHgT
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4cPxekbxZD8MU8
Av5I6CP4B2plLdJdwiDmOIjB+TDzYXyY/TD9MPehux/G3+HQ9Oh4hSrcPTA+
zL0bVJ80zzurAufrKsp/yRFD8MF0gjJcv3DlpJKzW5Tg/oHxYe6B8VHcH6kM
50vNi9M8LaAC58Psh+mHuQ/d/QCQ5Zw4
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v8gkB7pUHP/xy3j11IOMP6OYKuI/+riDotc
t33+mxLp8MA13nHWRTEHHibtdjHHSIeQt5c/zlgo5rBaJirFWj3SIUY1QuZc
DYKvsGvBvlQ+UYffKz9e8vWKdEgDATVRh/fLj3mbJ0Y6mBiDgKiDeadjwtMO
BP+OClvj1M0I/pMLSrd/nkPoz9hTMlniD8J8GB9mf/1U5+6c6wj32ZvG7fLc
AtV/TMyhZ3qeUPMGhP9gfJj/YfzN5j8OpWhpwPnpIP1sWnDznmdpf5tuqwW3
7/iuHb1sAVoOBRkT39Z8j3Qwt9kbNC0Rwd/u0PTouIS2g/5doAf3wszD5KPa
p+3Q8jpwh9xS3HxYfMHMb1sefspoQYRDf0S3P+MGaQfVJ83zzl4Lh8tvbam5
sHlmOFw/Ot+rulnfpw/BB+tvws1XcPyYfMYVYT6MD/P/zltdf1PTw+Hh0xTo
ObehKxwefqj2Ifiw8IfxYfED40PShzjcPFj8wuyDxT/MPbD0AePD0s8PtvgZ
PhPD4ekNnQ+2bx6CDw6vlbj5NjpXZj37iTAfxofZv2SSFaPvDYT7erxesZhs
Rbhf5JPj+bSNCP/B+DD/w/hm4PDVcLi/j2+OcVuEQ6sCu+qZKSIONeu2JdVP
RfDVQPE1K8KhCqTfWxQSPvMjoO4Tg6SfxRFw+8HpZ0OEQzDYfRIO30DhsTPC
wX3N0eUMPyQdOH8uSN+8L8LhQPe+JpPFUg6eoALBLdIhI/9D68kQNUj+Dox0
aOH1Xz+FVR2S/6MiHf5+K30wZ6I6PL3C3I9e/gAA54z4CQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnbGnZLKES7RDQkiQ+gJPbYf9pxa6btNG8K+f+x78
WDba4cfb1wcsnbUczivd/lknFO1gZrM3aFqiJkSeN9ohNQ0I2DQd9O+qsDU+
jXL4CVKvrObAEsanuyk2ysF9zdHlDD8kHETWuT+sColyaFVgVz0zRdwhIsX6
vr9rlMNMENgpBpE3iXIIeXv544yFYg5XKl6qGUpEOcSoRsicq0HwFXYt2JfK
J+qwRiYqxTo+ysHEGAQw+ewggWwEH2xfKW4+0HaRdccR5sP4MPvfBO6Qa12N
cJ/Lts9/r0yIcgB5P+2YmMOXv0AXtkU5vGnL7TaSFofz1wrp8KXfQ/CjweZJ
OGwHaq+YGOWg/knl5axOKYcZoHBYGOVwBgTeyEDUb4tyCOcUazfmV3DYcqJs
3/xJ0XA+OHy3Rjsc6N7XZLJYymH57CMKGw5FOwSD3Sfh8Pz3yo+XjkY7HATJ
MyP4sPCH8fsiuv0ZBcQh9u+MhseHBw+TdvuyaLh/wfY3RcPDA8aHhVfP9Dyh
5gfR8PBE579QM+RY8wbBB9O/cfMFmg+cWugbAzcfxofZfweY3KYax8Ddp9Mu
dvOcfIzDA9d4x1kXxRzqpzp354jD5MUh9v+JdlgPio86aQf09A8AielJQQ==

              "], {{107.06099999999998`, 8.50625}, {108.57499999999999`, 
              12.0594}, {110.07699999999998`, 8.50625}, {107.06099999999998`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/SZwh1xrd4zDjmCriP/qYg4wvsKuBftS+UQdyl+q
GXI8iXEwMQYBTL7uXRW2xq8IvujNc9+DmWPh/JKMiW9r+BH80n3zpfRlYx3S
QEBN1GHr579XKiJj4fah832SBCIsUxD8579Xfrx0FMF/ckHp9k++OIeQt5c/
zlgo5qBw+2ddlkucQ839H7eMX0s6sK+RiUqpjnOQB6n3k3VYXwR00Jw4B+cJ
zUJpVopwvkBswH2j48pwvq6i/JccMw2H/acWum4zjnPY7tD06LiEtsPS2UcU
NkyKhfMjUqzv+/ci+GD7mhF8ljA+3U2lUP8LazuEArlz/WMdzoAAj7aDbOvr
wB16sQ7poPBg03a4Dgy+x7wIfo29adyujzFwvk672M1zx2Pg+l22AQOsIAZu
H4xvbrM3aFqilsOc98uPeffHOBzftaOXLUDL4a5/7/S8TTEOz7O0v0231XKY
8BZowzaY+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQExfz3UPT7iDiDjhRbH
QMMfkZ5g6QsAxegNoA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLdv6OnDHvxgHkR6vVyxfNB3OK93+WScU6xBwS7om
UUjLoXTffCl93VgHfa2VwhdUtBzY18hEpQQj+P690/OEuhH8J0tnH1E4Eevg
c4LddvZVTQj/RayDmc3eoGmJmg6mnY4JT3/EOmw2/3EoRUvToX6qc3cOe5yD
F1i9hkML0DlyonEOHvtrZS3SNRxyhZoPnLKMc5CYeoUzw0ndQfTmue/B3nEO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDkcUNhRlGMY5/AeB+zIOTy4APfgv
1gEkfcZHyuHt8mPe5hdjHb7s+7g1/Zu4wxug9a2LYx12BFtF/FcXd4hIsb7v
74vgi7OE8elqIfiw8GIAAQdxB1h4anxSeTmrE8GHhS8AtTOhbQ==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.41599999999997`, 
             9.901560000000002}, {126.40799999999997`, 9.901560000000002}, {
             126.40799999999997`, 9.23438}, {132.41599999999997`, 9.23438}, {
             132.41599999999997`, 9.901560000000002}}, {{132.41599999999997`, 
             7.58906}, {126.40799999999997`, 7.58906}, {126.40799999999997`, 
             6.921880000000001}, {132.41599999999997`, 6.921880000000001}, {
             132.41599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUybIkOVfd/3DL2FnOA8RV2LdiXyifq
YMt1fXGBb6KDiTEIYPIdE55eUIpG8M07gSIZuPkXlG7/rNuEMP+rRkz/oY0w
vhicr/FJ5eWsTgQfol8clX8ZwT8DAj4ScPNngkCkpIPOprnvl7clOkSrRsic
k5F04GbSbhcrTXToi+j2ZxSQdDgMMkAv0WGtkA5f+j0JB35doIZiqH5ORQeQ
8V9nQOXrlB2UgcZnLUl02KD6pHneWRU4v5HlaL/hdDU43+sEu+3sUE24/elp
QMCm7TDxbY29aRiCPz1PqPmAFYL/8ZJvkoAG1D89Wg6XgdwI0USH81fD3uhH
azp8/nul4iVfosOLLO1v02XVHE4vdN32WRLBB8vLJTroKsp/yTFTdwBJ/1VJ
dEiOvePGPEMDYp9RooP0vDjN0waaDvamcbs8fRB8cPjkIvjg9NCU6OCxv1bW
4rk6nP8oQnz7xQeqcD7YPjEVBxOgcTxFiQ7g6ApWcsh+/nvlRzeof97IOaCn
NwA2gP+4
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUyxxIdqu7/uGXsLeYA4yvsWrAvlU/U
wZbr+uIC3iQHE2MQwOQ7Jjy9oCSN4Jt3AkU0cPMvKN3+WVeUBDf/q0ZM/6FC
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtJBZ9Pc98vdkhyiVSNk
zslIOnAzabeLmSY59EV0+zMKSDocBhnwLtFhrZAOX/o9CQd+XaAGY6h+TkUH
kPFfI5Ig8nXKDspA47NSkhw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7THxbY28qhuBPzxNqPvArEc7/eMk3SeBFIsQ/PVoOl4HciKuJDuev
hr3Rj9Z0+Pz3SsXLc4kOL7K0v02XVXM4vdB12+ebCD5Y/l6ig66i/JccM3UH
kPTfJ4kOybF33JhnaEDs+5ToID0vTvO0gaaDvWncLk+eJDgfHD66CD44PTgl
OXjsr5W1eK4O5z+KEN9+8YEqnA+2T0zFwQRknFGSAzi6gpUcsp//XvmRDRo/
b+Qc0NMbAEJYAeM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             149.37800000000001`, 6.623440000000001}, {149.01999999999998`, 
             6.623440000000001}, {148.69799999999998`, 6.289059999999999}, {
             148.69799999999998`, 5.9312499999999995`}, {148.69799999999998`, 
             5.57344}, {149.01999999999998`, 5.2406299999999995`}, {
             149.36599999999996`, 5.2406299999999995`}, {149.74800000000002`, 
             5.2406299999999995`}, {150.081, 5.5625}, {150.081, 
             5.9312499999999995`}, {150.081, 6.289059999999999}, {
             149.74800000000002`, 6.623440000000001}, {149.37800000000001`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPBUJtnBGAQuKzmkT3xbY8+b7BDOKdZuHK/k
MD1PqPkAW7KD8rVHwQwySg4lkyVYwv4lQfhzFB0WF9hyXX+f5HBHU3bN/80K
Dse9gSa+SHLY372vycRZHs7fEWwV8f+4DJy/VkiHL/2euMNU5+6c5+zJEL6d
iEP8Lk8eJmME/0fw46WzUxD8fKBzTvUmO0SrRsick5GE81PTgIBNHs6vvv/j
lnG2osOBUwtdt9UnOzxwjXecVajkcKXipZphSLJDBMh/65UdvvwFipQlOySE
BKkv0FR1OFG2b75UM4yvBuenxN5xY56hDufra60UvrBE0+HjJd8kgYxkh3Sw
/doOoXy6m+baI/gTgMFpKoTgA13z+e+HJIcGlqP9huaacL6uovyXnG1qcH4j
SF5c1WHu++XHvH8nOTxJXHjNRF/FAT2+ABZEtsA=
              "], {{
              154.28599999999997`, 8.817189999999998}, {155.03599999999997`, 
              8.482809999999999}, {155.489, 7.89844}, {155.489, 7.25469}, {
              155.489, 6.25313}, {154.739, 5.4671899999999996`}, {
              153.77300000000002`, 5.4671899999999996`}, {152.759, 
              5.4671899999999996`}, {152.105, 6.18281}, {152.105, 
              7.290629999999999}, {152.105, 8.160939999999998}, {
              152.45000000000002`, 8.709380000000001}, {153.331, 
              9.245310000000002}, {154.28599999999997`, 
              8.817189999999998}}, {{153.55799999999996`, 
              10.342199999999998`}, {152.80799999999996`, 
              10.712499999999999`}, {152.427, 11.1891}, {152.427, 11.7844}, {
              152.427, 12.5719}, {152.99800000000002`, 13.107799999999997`}, {
              153.84400000000002`, 13.107799999999997`}, {154.71399999999997`,
               13.107799999999997`}, {155.288, 12.535899999999998`}, {155.288,
               11.665599999999998`}, {155.288, 10.9859}, {154.989, 
              10.521900000000002`}, {154.21399999999997`, 
              10.020299999999999`}, {153.55799999999996`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQXZQx8W2NdYqDzPIXHnrztRwu+SYJROimOKSnAQGb
tsOdn3VZezhSHH68fX3A0lnLgYdJu13sZ7JDQkiQ+oKTmg49Oc9/r3ya7DC5
vTXq8h4Nh5LJEixh+6DyK9UcFrpu+/x3RbLDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpUAxyz/Fkh7VCOnzpdiIQ+38g+H9Wfrzkq5UC5899v/yYt3+Kw45g
q4j/6pJwvkjlpJKzS+Th/P8g0K8Esc8kxWEmCESqOLA1TnXu5kHwDe6qsDUC
/Qfjm8Tt8uR5l+ywxfzHoRQuFYcU6/v+vdeTHZSvPQpmeKPkMOHQV42Yy8kO
wiD7tig5gILj4yWoe9cpOczIE2o+cC7ZofzwNteZtUoOHY4JTy9cS3Zg4eyS
Tz6nBuF/S3Yw0FopfEFF0wEWH2D5PC0H9PgBAH8IxOU=
              "], {{
              159.93899999999996`, 9.460939999999999}, {160.84500000000003`, 
              9.460939999999999}, {161.45299999999997`, 8.67344}, {
              161.45299999999997`, 7.493750000000002}, {161.45299999999997`, 
              6.25313}, {160.84500000000003`, 5.454689999999999}, {159.928, 
              5.454689999999999}, {158.914, 5.454689999999999}, {
              158.36599999999999`, 6.324999999999999}, {158.36599999999999`, 
              7.921879999999999}, {158.36599999999999`, 8.339060000000002}, {
              158.414, 8.565629999999997}, {158.545, 8.768749999999999}, {
              158.808, 9.17344}, {159.36699999999996`, 9.460939999999999}, {
              159.93899999999996`, 9.460939999999999}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4hXHvM07j6Y4bNDLW8wYo+WQ8/z3yo+3EPw8
oeYDpx4i+HOOKGwoepLisN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoR8zjFYSYI7BRzKJkswRJ2LcUh5O3ljzMWijmcAYEjKQ4xqhEy52oQ
fIVdC/al8olC3PcqxcHEGAQw+fvmS+nf/YLgp1jf9+/9j+Dbcl1fXMCYCudz
rJGJSlFOhZsP48Ps19k09/1yoVS4+3pAFrKmwt3fOx0YQiypcP/B+DD/w/id
Np670oIUIPoyUx0YQGCBiMPEtzX2pn2pDge79zWZMIvB+W/acruNpMUdpgCD
h68Vwd8DCrCqVIea+z9uGb8Wh8RPbqqDcOWkkrMpkg7A0O0/ZAtVHy0Psccg
1QHs3WYFB612sZvntKHuuaTgEAkKINVUSDj7KDqAoqc/LNVBBGTeFmVI/GWk
OkjNi9M8PUHFYQbIwiKg/Z82BGTfUnE4cGqh67b6VAfRHq9XLFcQ/BkT+KvM
ulUh/o1E8P9eqXip5pjq4HtxYsw/ZhUHFbbGqc76qQ7ua44uZ/ih5GAAigCF
VAfnCc1CaVZKqOEHdC+MnxJ7x415h7YDD5N2uxgwPut/WxWce6Ht4GAat8vz
Q4rDgwjx7RcbtCHuAaa347t29LIFaDvA0nt6GhCwIfiw9A0AybpEQA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMNdIcbmvKrvnPrOQA458BARllBzVD
jjUyWmkOuoryX3LEVBxWHPM279RNcwi8JV2T+EnF4c/Kj5d85dIcDLRWCl9o
UXXQiOk/9FUgzWHOIuWdf46rOkSlWN/3Z0TwY3d58jC9T4XzZ4LAzVQH0R6v
Vywhqg4z8oSaDxxKdXhVvFX0d7aKA9D0JIEVqQ4MIJCg7HDj3PfgxzNTHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTgskNK/q7Iv1WGtkA5fup2IQ8bEtzX2HxF8
HibtdjHWNDifJYxPd5NiGkS/mijEv6pQ+XuicP+LVE4qOZsi7vAV5GHNNIc3
bbndRtISDqFA7XOl0xx2BFtF/FcXdwCGXlQKfxrEnzvFHHpynv9eyYjgTzgE
NOF6KpxfBHLg7lQHE2MguCwF54dzirUb9yvA+bD4AWnvP5fqsMX8x6GULhUH
i07HhKcfEHyYfTA+OBxF0hyk5sVpnhZQcWAEev+mVJqDx5qjyxkqlB0M7qqw
NcpipgcYHwCN5Ovb
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/WH5MW/zrWkO0aoRMudkJB3mvgcKbE5zUNi1YF8q
n6hD1p6SyRJn0hxMjEEAkz9FgiWM7yKCn/P898qPlxD83ul5Qs130hzSQEBN
1CFj4tsa+7cI82H8GJD9NWIQdffSHFoV2FXPTBGDyF9Ncwh5e/njjIViDgdO
LXTddjnN4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPzDaQ5zFinv/HNc
1eFnHdBH0xH8G4sLbLnaEXyddrGb58ph+lUdolKs7/tnpjnscGh6dPyHCsT/
oWkOPifYbWebIvgfFq1XOLtCySF2lycPU3yaQ/nhba4za5Uc+HQ3zX2fnOZQ
ef/HLWNrZQg/G+Z+FQfLLSfK9uUj3Au2rxHB/3ul4qXaUgT/4yXfJIEtaQ6d
Np670hYpO8Dikz824L5RuSLEf/2I8AAZ1xud5rDy28uKMwUKDsDYOXDKNc1B
pHJSydklcnD+eiEdvvQ6KTgfHC/HxCDuC09zYACBBSIOCU8vKN0uRfDvgCys
QfDB6aAZav4REYcb574HP25NcwgCxSejqAN6+gMAg4UYKQ==
              "], {{181.663, 
              6.778130000000001}, {181.317, 6.289059999999999}, {
              180.56599999999997`, 5.835939999999999}, {180.10000000000002`, 
              5.835939999999999}, {179.623, 5.835939999999999}, {
              179.20600000000002`, 6.27813}, {179.20600000000002`, 
              6.790629999999999}, {179.20600000000002`, 7.231249999999999}, {
              179.445, 7.64844}, {179.803, 7.874999999999999}, {
              180.10000000000002`, 8.053130000000001}, {180.75599999999997`, 
              8.22031}, {181.663, 8.35156}, {181.663, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhTOkOG/TyFjPGaDlYbjlRtk8cwbe5
7987XQ7Bz5j4tsZeMd1hu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qqhkO4wEwR2ijk4Jjy9oCSc7hDy9vLHGQvFIOKM6Q4xqhEy52oQfIVd
C/al8olC3Kee7mBiDAKY/KgU6/v+hgg+o3a72E0r3HwNkIMSEObD+DD7f9Zl
7SnxR7gvAmShE8L9YPscEf6D8WH+h/FTYu+4Me/Qdrhx7nvwY9t0h/rfVgXn
Xmg78DABHaSb7vAgQnz7xQZth57peULNwPA5vmtHL1uAtgMsftLTgIANwYfF
BwDzZKr4
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             188.77800000000002`, 6.623440000000001}, {188.42, 
             6.623440000000001}, {188.09799999999998`, 6.289059999999999}, {
             188.09799999999998`, 5.9312499999999995`}, {188.09799999999998`, 
             5.57344}, {188.42, 5.2406299999999995`}, {188.76599999999996`, 
             5.2406299999999995`}, {189.14800000000002`, 
             5.2406299999999995`}, {189.481, 5.5625}, {189.481, 
             5.9312499999999995`}, {189.481, 6.289059999999999}, {
             189.14800000000002`, 6.623440000000001}, {188.77800000000002`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF9IU1EYwDc1CwUb0ZaYgXp3YxaikFJi4WchZSVSiY0SazO7xx5SLEJo
GLqHCDUXEmaaNCU0EBORyFUmUialJhX9k6zIHqyWLZtNKuicq+d8TfDAffjd
h+/P7zvfibYW7S0I1Gg0Wvrl0C+Afo33ozpLRhWYdX/pS5aMsPldVnXdOPLh
T6MxY25kR7/XlDulwI72B60anyT4bpHNXV8QI7jKXJml1UUIPq/yKrjgtqUm
fVOgnp0eAxD244MC2e5nnktOA/Q9cqbffKJArmyOHLEhR7mu9haE6QGS8lwZ
PxVI3MCOHraEvGwp9iIfrKEJNUSwdv1Zw+sQ5LHZsmN3VhI4ys5aPbQO7Np4
Lo6I+Jx5/vi3xuDyNUTUt6T84rZKHRH1L22PPHBkORH9ceb9c1ZYPkOM4O/N
N6KGTRL82vfxWoOJgL5q5+egbCOw8k6mInueZlp12cgO5s9KYIidSMmfd0cL
Fv7nmddXGx6UE2bB+nl83h+d9mzZVuyfM/dTzIQT9LmQ1XwlyJu6B0/1nl6c
X41QA06Mz5nnT1hGhTmwPjbeXDvWr+arwP44+/Vfgf45c//qPBrQ7+/r1EgX
8vTf56WTA8j0NtJf6N+PqX/OvB92ndK+LvD1H6exBZtGptOvDfctzqEB9ELr
C0V8ztyXGi+wUPhS920Gfanz9y64D170xfl9+qG0y55owZ3yhL0pc97HOIHG
Zqnnz0MZ1tH1GrmNvD+ZDrgDWfXbQiCiKS/2sUOGYLY/jQQmLM4XifEy5KfQ
B+cMgbaZydIhhzQ33xNk/r2R4R7b/3yMx54rkoFsZAFTkNV9SsB8NFpNfyzm
89u/NknwoOtWdXCnDGFxXVemQjFeVd3xFXafMsfbZbDqzMndEwrsebPaZvlh
BP5+qn6Gkfl7+Q/cRkYN
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3xkm+SQEumw5xFyjv/HFd1MOBYIxPlg+DnCTUf
OKWa6WAMAsHKcP4ZEOiRR5W/LOFgueVE2T73TIe1Qjp86XYiDhox/Ye+ViD4
+08tdN22GcHvyXn+e+XdTIeZIBApCef/BwF7BTjfY83R5QwVyg72pnG7PHcg
3Ifu/r9XKl6q1WY6nDrstDbzn4rDcW/zTscFCP6EtzX2prsyHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkw3SQB5dlOjxwjXecdVHUYXGBLdf1dgQ/HOThJAQ/
KsX6vr9npkN6GghIwfl782vezpyqAOeD1RcqO4Ty6W6aG41wH7r7AfD8uyk=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07v2Y6bNDLW8wYo+WQ8/z3yo9cWXB+
vlDzgVOCCP6cIwobikSyHLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uEP/oa8aMcJZDjNBYKeYQ8lkCZYwtiyHkLeXP85YKOZwBgS+ZDrEqEbInKtB
8BV2LdiXyicKcZ9UloOJMQhg8vun5wk1qyD45nG7PHn0cPNjQA4KyYKbD+PD
7NffNPf9cieE+3pAFpoi3A+2zwTJf1A+zP8wfkrsHTfmHdoOPEza7WKGWQ71
v60Kzr3QdrA3BTpIIcvhQYT49osN2g77Ty103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAPb7te0=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{217.14399999999998`, 12.3438}, {
             217.30200000000002`, 12.3438}, {217.47, 12.3438}, {217.47, 
             12.5313}, {217.47, 12.717199999999997`}, {217.30200000000002`, 
             12.717199999999997`}, {217.14399999999998`, 
             12.717199999999997`}, {212.10000000000002`, 
             12.717199999999997`}, {211.94199999999998`, 
             12.717199999999997`}, {211.77300000000002`, 
             12.717199999999997`}, {211.77300000000002`, 12.5313}, {
             211.77300000000002`, 12.3438}, {211.94199999999998`, 12.3438}, {
             212.10000000000002`, 12.3438}, {217.14399999999998`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo2Y/kNfY7Idan9bFZzL0HPQaRe7eS4ewZ8i
wRLG15rtINLj9YqlRN/him+SQASQv92h6dHxCn2HGTOBAIl/49z34MdI/PNA
7tJ2BP9KxUs1w45shyeJC6+Z+CPxI8S3X3ygB+eb2uwNmqaoBuf//Vb6YI6h
Ktw9pw47rc38p+Jgw3V9cUFptoPMvDjN0x9UHCJSrO/7p2Y7/Hr7+oDlYwR/
B8j+CBWH7yAPT8x2SAMDTL55p2PC0ykIfr4t0IIZCH78Lk8epvkI/hkQWJHt
YAZyb6KKg71p3C7PNdkOU9pboy7HqDikg5RtQ/AnvK2xNz2EcA+MD3OviTEQ
bEb4Bxg7GjGLEf6dc0RhQ9ECRHjA+LDwgvFB0TIz08BB5fbPuqw52Q63pWsS
jUoNHHpynv9e2ZntcF3ok+N5NQOH/6AABobfD5D9h/UdvvwFCkRlOzwFxY++
vgN6+gAABtEFeQ==
             "]]}, 
           Thickness[0.004458116000178324]]}, {
         ImageSize -> {224.30807471980074`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {225., 18.}, PlotRange -> {{0., 224.31}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0034274746366876885`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU1Ecx68KgyAUzNmKAnNasdtLzpBE4ScUFPRw855be7BCayrFWlSC
0CVFqodE6il1JKynCoKiEZqgD5GNRCtYRbgHRVIDldCHtaC03TO/v0MeOA+f
O87v9/3+/mxPU7g+mKdpWk7mWpmbm7mrL4xLkXsW2dPpKf/iTgIPmdWB9X3b
qSE0tvay26Jm57wrpqPlbbmRVovEcmKl71Exac45YlFDeWDXB1txyXB0NJjv
JnG9rHf9ysb7vW6OV+l3jpteT939G4wp9hwz/niSirtOHh/oTKn3Up/3FMcH
I//9aPrg/JrS1x54cmgyqfRLfd+UPzD8g2NV6TcXfPuZJ5yz1cfxFi7qqd5a
H+eLDw/1uAwf66mqGal/0Kh4kLpm4x6dvhftfj+3aFGLo8els18w6gFOu871
nehR/Kw72ardgB6d6434YORHv6AP9Yd+9Bv+wPAPLvs6a2pLXvoyFqrs7LBo
JGwv989tcNjK5p3x0p3Hp8crDMWvbtmfYgOCWfbhpuJ+54QEx5O/nxWcDww9
YOidGc1/6G8S7Cfl1Ou2YL81Bz5H5p8KrgcY9ZLvrwqub9Fq3cfmRsUldSvn
Jw4rlvXYJv7vT47gfsjv4ybHByO/7N9Pk/W9TejBHYVKv9TnVv7A8A/GvIIx
z4iHeUc+7AP0YF/A2Cc5f79M3jfEwz6iHmDUC/xj8Hnegi34PeqN+GDkR7+g
D/2EfvQb/sDwDy44Y0xXxEuzfq8JknISpVldHYoxj2DMK3jL72hL7LJi7BsY
+4B8m/8//wEyoiqv
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQuBfmsDe/5u3MVCWH2Nyj/zZ9DnN44Brv
OKtQyeEN7z6DmVzhDu5rji5nqFByCClRmf5fB8EX+uR4Pi0VwY8Q336RoSoc
bl5lxArTs+3hDmuFdPjS9ZQcbHSuzHrWC5WfquiwtaXmwuaJ4Q7lh7e5ztRV
cHBVLWWatQLB96pu1vdZhjAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOBTEs5+TBPJ/vn19wFJZxUHtSfO8s13hDirXHgUzvFGG+6/y
/o9bxruV4f53mdAslNal7LDh4cupm1LCHTzA4aPs4AlyjxEaXwjBXzLJitH3
RxgkvOqUHWDxAzMPxp+zSHnnn+eaDt/Y4mf4fA1zCLglXZMopOWwpvt2BgNz
uMN2h6ZHxyW0HBhAwADBdwP5PwTB33mr629qPTB8erxesXzRhOifHu7wA+Tf
w1DzV4Y7nDjstDZznqbDpw0B2bNWhzv8B4F6BF8UrF8DzvfYXytrka4OCf9j
mHyvE+y2s69qOBy5rJ0qeSrcoQak8ZemQ1Og59yGS+EO6SB/smlDwn9tuIMJ
KH6FtR0e7OObYzwN5n5tSPorRfDB8aGMUA8Or39hcPPA6fsxgg+OnwsIPtj+
Xbj5YPO8wuD2wfjmNnuDpiVCwz8/zOH4rh29bAFaEP9NCnN4nqX9bbqtFiR9
TQ1zOAMCPAj+ZvMfh1K0NOD8GlB6ei0F5+8Itor4ry4ONw9s7zExuH0hby9/
nLFQDO6eGNUImXM1CL7CrgX7UvlEIfFdDtWvJgo3DxxexqIOCo4fk8/sRPBF
QOH7EMF/sX098/M/CP1g92mGw82H8WH2g9MPazjcfeD4e4RwPyw9w/wH48P8
j14+AQAtlfus
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+Y4twSAOBZ6wO147mmjRYRzjMmQkE
kjwOW1tqLmwOjHCIUY2QOWfD7/CNLX6GT2aEQ6sCu+qZL4IOj0VkTz6dDuVP
EXNYNMmK0XcDVL2MDJxfff/HLePXCnD+ym8vK84cUILYuyzCIfCWdE1ikYpD
U6Dn3IZJEQ4zJvBXmXGrOdSs25ZUXxrhcP5q2Bv9aA0Hr+pmfZ+wCIfpIPnV
mg4w99f/tio490Lb4UCtrEX6j3CHhJAg9QWe2g7Srx+ZSRlEOExub426bKPp
sOHhy6mbXCIcTh12Wpspp+FQGbHC9Gx4BES9pprDmu7bGQzpEQ5TQOrnqDhw
/lyQvjkvwkH52qNghjdKcD7Y/R8U4PwWkP+vyML1t4P4JlIQfjg0fI+JORiD
gHOEw5u23G6jaiEHfzmxLF/9CIf7rvGOswwF4O6HxAe7A3r8AACYDLVO
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             105.68599999999998`, 13.9547}, {104.97199999999998`, 13.9547}, {
             100.538, 3.8812499999999996`}, {101.252, 3.8812499999999996`}, {
             105.68599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vJ986X070Y73NaUXfOfWckBxj8DAjLKDhL6
d1XYHkY76CrKf8kRU3GQiUqxvv882iHwlnRN4icVhyMKG4oyTkY7GGitFL7Q
ouog3/o6cMe6aIc5i5R3/jmu6tAw1bk7px/Bb3dMeHohC8H/DwL20Q6iPV6v
WEJUHf6s/HjJVyja4VXxVtHf2SoO64syJr69E+XAAAIJyg71WXtKJh+IcrgD
cu9mRTj/y76PW9PN5OH8NBA4JuHAw6TdLsYZ7bBWSIcv3U7EYc775ce88xH8
JxeUbv+chuBfqXipZnghGqJfTRTi3+tQ+XuicP+LVE4qOZsi7rBdDujhB9EO
b9pyu42kJRzKgdo5jkQ77Ai2ivivLu5wR4WtcerqaIeZILBTzOHJ0tlHFCYg
+G8Cd8i1WiP4G+YCHcgc7WBiDASXpeD8cE6xduN+BTgfFj8BQO2vNaMdtpj/
OJTSpeJgc9+/d3oegg+zD8YH69sS7SA1L07ztICKw3mg9+sORTt4rDm6nKFC
2UGnXezmueOY6QHGBwA15/qs
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmGcQ63NaUXfOfWckBxj8DAjLKDj5J
AhGWJrEOuoryX3LEVBz8e6fnCVnHOgTekq5J/KTi8D348dLZMrEOBlorhS+0
qDoE7JBrfc0Y6zBnkfLOP8dVHbacKNs3/1EMnL+nZLIEyz4E38QYCCbHOIj2
eL1iCVF10L2rwtaYGuPwqnir6O9sFYcnS2cfUTCIcWAAgQRlhw1z3y8/Jhzj
cAfk3s2KcP6XfR+3ppvJw/lpIHBMwsHeNG6XZ0yMw1ohHb50OxGH80q3f9Yd
QvDFWcL4dF8h+OxrZKJSlGMh+tVEIf7VjoXI3xOF+1+kclLJ2RRxhzeBQA8b
xzq8acvtNpKWcABptxaPddgRbBXxX13cgT/CcsuJfzEOM0Fgp5iD6M1zwCBD
8GVbXwfu6EPwn1wAOjAsBhIul6Xg/HBOsXbjfgU4HxY/LUDtcrUxDlvMfxxK
6VJxyBVqPnDqIIIPsw/G/w8C7LEOUvPiNE8LqDiAvL9JNNbBY83R5QwVyg6x
uzx5mKQx0wOMDwDBI+83
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{120.76099999999997`, 7.862499999999997}, {
             121.11899999999997`, 8.660939999999998}, {121.05899999999997`, 
             8.721879999999999}, {117.92500000000001`, 8.721879999999999}, {
             117.60300000000001`, 7.921879999999999}, {117.66299999999997`, 
             7.862499999999997}, {120.76099999999997`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3e6Y8PRCVJzDz7evD1gqqzgcL9s3X6ocwRdoPnBq
4VQEvzZrT8nkGXEOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+zQAjTO
dVqcQ39Etz/jByYHlds/67Jq4hz+g8B+JocHVSLr3CPjHK7z3hZLLUPwTYxB
4L892D1L4xxaxGtZM49h8hMEIiy37EDw9wOt23YaNx9sr3g83HwYH2b/+qKM
iW+/INwXu8uTh+k2wv1g+24g/IfK54TzH7jGO866KOoQyqe7ae77OIcv+z5u
Tf8mAjGXPd6BAQQWiDj8Wfnxkq8Wgt8zPU+o2QHBtzWN2+UZEu+g8Unl5ayX
UPmEeAeRykklZ1NEHQqAzq3ZHu9Qff/HLePXEg7A0JdguRbvsCPYKuK/upRD
wA651tc/4x3ug9wjKA/nh3OKtRvzK8L5YPO2KDuAw2tzvMOcRco7/xxXhYRT
NIL/5e+Vipd2CP6bQKAByvEOMybwV5l1qzrMeb/8mDcwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHVIVcIGKEX4+Dm1QCj/+EqKN9d1UH05rnvwc1xDoG3pGsS
P6k4wNLvBtUnzfPOIviw9AoAmTZT3g==
              "], {{123.38599999999997`, 
              8.94844}, {123.38599999999997`, 9.11406}, {123.445, 
              9.245310000000002}, {123.59999999999998`, 9.44844}, {
              123.94699999999999`, 9.88906}, {124.43399999999997`, 10.1156}, {
              125.031, 10.1156}, {126.15199999999999`, 10.1156}, {
              126.86699999999996`, 9.32969}, {126.86699999999996`, 
              8.089060000000002}, {126.86699999999996`, 6.75469}, {
              126.06899999999996`, 5.76563}, {124.99499999999999`, 5.76563}, {
              124.339, 5.76563}, {123.85199999999998`, 5.9796900000000015`}, {
              123.38599999999997`, 6.468749999999999}, {123.38599999999997`, 
              8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p7peULNFQkO5jZ7g6YlajnA+Nsdmh4dl9B2
OPxVI6bfL8EhPQ0I2DD5+ULNB065IvgLXbd9/muDm399cYEtlzDCfBgfZv8Z
EFBIcDi+a0cvWwCUr5Hg8OPt6wOWzloO34MfL52tkwAR59FyWH7M27zTMMHB
6wS77exQTYfoFOv7/pUJDge69zWZLJZx4GbSbhdrTXA4COIzSzowh/HpbupM
cHBbc3Q5Q4S4A/samaiU/gQHkcpJJWePiDhcULr9s24Rgg/y7qGVCQ4zQWCn
uMPvlR8v+a6D2u8j6fD575WKl7sSHGJUI2TOycg6pE98W2P/N8EhOfaOG/MM
DQeTuF2ePGyJEP891HTgBns40eF5lva36bZaDvFPgTYKJsL9Gwlyv2wiPDxg
fFh4Ze8pmSzxBRGeYPveIvizjyhsKHoCCx9tBxA342aCg4kxEAhrOxRnADVc
R/DB8XMBwQf75xQifmB8mHtAyePAPUT8OCYAPfA8wSEhJEh9gacWxH1vEPED
48vMi9M8vUETzhft8XrFUqLpkPMcGKKvEhxOHXZamymn6QAMnOuLXyQ4/ALF
92ENB0Zg9N0Exoc7KL5+SDkcOAV0cXiCQ8At6ZrESZoO/YeAMQTkT5/AX2W2
Gmg+yLywBIcp7a1Rl/cg+D6g9HEVwZdZ/sJDT17LIRkYvL3RCPeD/ZOM8B96
/gAAHyppXA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQrRHTf+irRaLDjmCriP/qYg4wvsKuBftS+UQd3i8/
5m2emuhgYgwCmPzTC123fc5F8PfPl9K/W4Lg5zz/vfJjFYKfL9R84FRjokMa
CKiJOvDrbpr7fj7CPnR+ZIr1ff+lCL66IccamWsI/tLZRxQ2/Ep0CHl7+eOM
hWIOhxU2FGWIJjnU3P9xy/i1pIN5p2PCU4MkB3mQej9Zh26QgxyTHJwnNAul
WSnC+QKxAfeNjivD+bqK8l9yzDQcJkuwhPHxJjlsd2h6dFxC24G9capz955E
OD/+6QWl2zsRfLB9WxB8k7hdnjzroP4XBqoHcplmJzqcAQEebYfDX4Eh3pXo
kA4KDzZtB1DwqVQh+B8v+SYJ5CD4J8r2zZcKR+gP5QMGmDbCPhjf3GZv0LRE
LQdG7Xaxm1aJDsd37ehlC9ByUL79sy7LJ9HheZb2t+m2Wg7A2Lnk6wczH8Hf
bP7jUIqWBpz/pi2322i3JJw/EwQiJSDme0Hd4yPuADJ+j0siNPwR6QmWvgA4
qgjk
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQffirRkx/UaKDSI/XK5Yvmg6zjyhsKKpJdAi4JV2T
KKTlkC/UfOBUZ6KDvtZK4QsqWg7mnY4JT+cg+Ld/1mXt2YHgq7A1TnW+nujg
c4LddvZVTQj/eaKDmc3eoGmJmg7nvwc/Xvo+0WGz+Y9DKVqaDp//Xql4+S3R
wQusXsMB5JxDfxMdPPbXylqkazhk7ymZLCGQ5CAx9QpnhpO6w/75Uvp3JZIc
ZkzgrzLrVoXzPyxar3BWQxnOP3sGCGoUHKY6d+c8505y+A8C92UcloI8+CnR
ASR9xkfKQbtd7Oa524kOX/Z93Jr+TdwBZP3XI4kOO4KtIv6rizvEP72gdHsm
gm9vGrfLswPBh4UXAwg4iDvAwlPjk8rLWZ0IPix8AYcKpXM=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYp12sZvn7JMd5ixS3vknXcuB+/riAlu7ZIft
Dk2PjktoO0zPE2o+wJTskJ4GBGzaDgdOLXTd9j4JzgerX5XkYGIMBMLaDnPf
Lz/mnZ0E15+9p2SyRE6SQwPL0X5Dcy2H2UcUNhQB+QkhQeoLTmrC+ZvNfxxK
0ULwXxdvFf3drQHXf+qw09pMOQ24+Rv08hYz2qg72JvG7fKsQPAPf9WI6a9K
cliv+qR53lsNh/0g91ZD5e9oOuwGGsfSluRwBgR4tBzYG6c6d29B8JOt7/v3
cifD+flA759iTXYQ7fF6xVIC1Q8Mj+TYO27MEpoOIG7YrySH/yBQr+FwGOj8
jK9JDn+/lT6YI6jh8PGSb5LAhySHLSD/rVJ3WAry4CuEe4szJr6tKU9ycF9z
dDnDD2mHCW9r7E2Lkhx6Irr9GQWkHXKe/175MSvJQaRyUslZFimHC0q3f9YF
QfkpYnC+wq4F+1L5RB2AoWPeeRIaH8aiDlcqXqoZXkHwb5z7HvzYNhmuHsbf
EWwV8V9dEh7/YPWXpRxi+g991XBIdjAA8YtloeYg+OadjglPDZId3rTldhvt
loLo10t2aFVgVz0zRRwirwENTx9xSPy8S4LzwemoDcFHT48AvvwiFw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3g1ELXbdXJDuuFdPjS66QcHEzjdnkWIPh7SiZL
sKQlO+wItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biMOEQ181YqoR
/BTr+/697Ujyb2vsTSclOzCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA5dH
dn+kMpwvNS9O87SACpwPsx+mH+Y+dPcDAH4msjA=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGZigAKVVIea+z9uGb+WcoDxdwRbRfxXF3e4oHT7
Z51SqsMD13jHWRfFHFgbpzp3C6Q6hLy9/HHGQjGHUD7dTXOZUx1iVCNkztUg
+Aq7FuxL5RN1+Hul4qWaaKpDGgioiTr8CH68dLZCqoOJMQiIOsw5orChyATB
zxNqPnDKE8Evypj4tiYcod8kbpcnTx7CfBgfZv+BUwtdt0Uj3LdASv+uihdU
/zExh2Pe5p2OHgj/wfgw/8P4m81/HErR0oDz00H62bTg5j3P0v423VYLbt/x
XTt62QK0HCy2nCjbl53qYG6zN2haIoK/3aHp0XEJbYcZIA/6wczD5KPap+1w
6KtGTL8Tbj4svmDmZ+0pmSxxIMWhP6Lbn3GDtAPHGpmolOgUuPy++UAP2KTA
9aPzHROeXlAyR/BB0ZNhiJv/BRTBQgjzYXyY/8Hho5wCDx9QdNqbpsDDD9U+
BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+imw5bq+2CIFnt7Q+WD7
7BF8cHi54OYDY+fQ1xyE+TA+zH4QVyMG4T6b+/69070Q7k8SiLDc4oHwH4wP
8z+MbwYOXw0HYOqaL7U5xaFVgV31zBQRSHraheCD42tvikMVSL+3KCR89sPc
J+YASi4shxD2g9PPiRSHYLD7JCDhcSbFwX3N0eUMPyQdJoCcfz7F4UD3viaT
xVIOKmzAAkE41SEj/0PryRA1SP6WSHVo4fVfP4VVHZL/ZVMd/n4rfTBnojo8
vcLcj17+AABKndFT
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5NHKM0hISRIfYGntkPC0wtKt1kR/Jznv1d+
/Jfq8OPt6wOWzloOGRPf1tj/THUws9kbNC1REyL/LdUhNQ0I2DQdZuQJNR94
lOrwE6ReWc2BUbtd7Oa8VAf3NUeXM/yQcOC6vrjAdlaqQ6sCu+qZKeIOOpvm
vl8+KdVhJgjsFIPId6U6hLy9/HHGQjGHrD0lkyVqUh1iVCNkztUg+Aq7FuxL
5RN1COXT3TR3fqqDiTEIYPJZwoACSxF8sH2rcPOXFNhyXb+MMB/Gh9n/VSOm
/9BRhPuUbv+sy9qR6gDyftoxMQcgb0/J5lSHN2253UbS4nD+WiEdvvR7CH40
2DwJhzsgAaB+9U8qL2d1SjmcAYEDqRD6jQxE/elUh3BOsXZjfgWHqBTr+/6W
aXA+OHy90hwOdO9rMlks5XDFN0kgIjDNIRjsPgmHL3+vVLwMSnM4CJJnRvBh
4Q/j90V0+zMKiEPs9UmDx4cKW+NUZ+c0uH/B9humwcMDxoeF1zFv807HhDR4
eKLzgbHHEpaG4IPtycXN73AEpshpCPNhfJj9oOR2qhPhvqnO3TnP69McHrjG
O866KOZw4NRC123VMHlxiP15aQ7rQfFRJ+2Anv4BwPhKBg==
              "], {{
              174.56099999999998`, 8.50625}, {176.075, 12.0594}, {177.577, 
              8.50625}, {174.56099999999998`, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv/Q1jSHHcFWEf/VxRxgfIVdC/al8ok67CmZ
LMHyKM3BxBgEMPkz8oSaD7xC8Htynv9e+RHBt9xyomzfdwTf5r5/7/R/aQ5p
IKAm6nDnZ13WHpl0uH3ofDVDjjUySgj+l79XKl4GIfhFGRPf1pSnO4S8vfxx
xkIxhwlva+xNJ6U71Nz/ccv4taQDSxif7qa16Q7yIPV+sg4RYAelOzhPaBZK
s1KE8wViA+4bHVeG83UV5b/kmGk4JDy9oHS7M91hu0PTo+MS2g5XfJMEIiwR
fJ1Nc98vN0PwwfYZIviM2u1iN7XSIf4XBqoHcs+JpzucAQEebYcJh4Ahzp7u
kA4KDzZtB3DwfUuD8/fNl9K/+wLBn+rcnfP8chpcv9JtYICtSIPbB+Ob2+wN
mpao5XDue/DjpdvTHI7v2tHLFqDl8GH5MW/zk2kOz7O0v0231XIAena+1GmY
+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQEx/zjUPT7iDiuAxnceTIOGPyI9
wdIXAIQoE7s=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPeHQV42Y92kOIj1er1i+aDpkTHxbY/8zzSHglnRN
opCWg819/97pbOkO+lorhS+oaDmwhPHpbpJE8Fcc8zbvNEXwP17yTRIISXfw
OcFuO/uqJoSfku5gZrM3aFqipsOcIwobinLSHTab/ziUoqXpcODUQtdtxekO
XmD1Gg4g5/RXpTt47K+VtUjXcLDodEx42pPuIDH1CmeGk7pDT87z3yunpjvM
mMBfZdatCud/WLRe4ayGMpx/9gwQ1Cg4JAlEWG7pSHf4DwL3ZRyKQB7MT3cA
SZ/xkXL4Efx46eyIdIcv+z5uTf8m7gCy/pBjusOOYKuI/+riDjqb5r5fLobg
8zBpt4uxIviw8GIAAQdxB1h4anxSeTmrE8GHhS8AP3ekLg==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.81599999999997`, 
             9.901560000000002}, {193.80799999999996`, 9.901560000000002}, {
             193.80799999999996`, 9.23438}, {199.81599999999997`, 9.23438}, {
             199.81599999999997`, 9.901560000000002}}, {{199.81599999999997`, 
             7.58906}, {193.80799999999996`, 7.58906}, {193.80799999999996`, 
             6.921880000000001}, {199.81599999999997`, 6.921880000000001}, {
             199.81599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixhbZkOGfkfWk9eUXeYL6V/V6ULwWdf
IxOVsjvToYHlaL+huaaDxZYTZfuA/MntrVGXbTQdYvoPfdXYg+D3T88Takbi
dzgmPL2wD8EP59PdNHd/pkNqGhCwIfiiPV6vWEo04Px0kPwxSTj/DAj4iMPd
kwaWF4OYvyzTIeTt5Y8zFoo5HFHYUJQxMdMhRjVC5lwNgq+wa8G+VD5RiHvP
ZDqYGIMAJt+AA2jBBQQ/IsX6vv9VBJ8lDOiguwj+8tlAG15B3aMm6qDC1jjV
+X2mw5u23G4jaVGH78GPl87+g+Af9zbvdOTJgrsHxoe5V+X2z7qsHwj//KjL
2lPyGOFfcHjcR4QHjI8SXjA+m7bDn5UfL/neynRo4fVfP0VV2wEYu2yNBzMd
fE6w284O1YKoA4bficNOazPnaTrsP7XQdVtzpsP5q2Fv9G9rOKCnDwCxIO0X

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4i9/r1S8NMpyqLr/45axt5gDjK+wa8G+VD5R
B47riwtsq7IcTIxBAJPPr7tp7vt2BJ8ljE9301Tc/Dnvlx/zvo8w/8hXjZj+
ezC+GJyv8Unl5axOBB+iXxyVfxnBPwMCPhJw82eCQKSkw4+6rD0lm7McolUj
ZM7JSDrcOPc9+PHCLIe+iG5/RgFJh/5DQAOisxzWCunwpd+TcLjzE6hhAVQ/
p6LDd6Dxh45C5euUHUDGm1/Mctig+qR53lkVOL+R5Wi/4XQ1ON/rBLvt7FBN
uP3paUDApu0Qv8uTh6kZwU+xvu/fm47g758vpX83BOqfHi0HEFfFKcvh/NWw
N/rRmg77Ty103Wad5fAiS/vbdFk1h+l5Qs0H3BB8sLx3loOuovyXHDN1h3yg
9KnALIfk2DtuzDM0IPbFZzlIz4vTPG2g6cDDpN0uVongg8NnJoIPTg/rshw8
9tfKWjxXh/MfRYhvv/hAFc4H2yem4sAANO7mvCwHcHQFKzlYbDlRtq8Y6p83
cg7o6Q0AJswYJg==
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             216.87799999999993`, 6.623440000000001}, {216.51999999999995`, 
             6.623440000000001}, {216.19799999999998`, 6.289059999999999}, {
             216.19799999999998`, 5.9312499999999995`}, {216.19799999999998`, 
             5.57344}, {216.51999999999995`, 5.2406299999999995`}, {
             216.86599999999996`, 5.2406299999999995`}, {217.24800000000002`, 
             5.2406299999999995`}, {217.58100000000002`, 5.5625}, {
             217.58100000000002`, 5.9312499999999995`}, {217.58100000000002`, 
             6.289059999999999}, {217.24800000000002`, 6.623440000000001}, {
             216.87799999999993`, 6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPC0J9vBGAQuKzmkT3xbY1+b7RDOKdZuHK/k
MD1PqPlAWbaD8rVHwQwySg4lkyVYwvKg/DmKDksKbLmux2c73NGUXfN/s4LD
cW+giRHZDvu79zWZOMvD+TuCrSL+H5eB89cK6fCl3xN3mO7cnfO8HMq3E3GI
3+XJw7QYwf8e/Hjp7CsIfj7QOaf+ZjtEq0bInJORhPNT04CATR7Or77/45Zx
tqLDgVMLXbe9z3Z44BrvOKtQyeF6xUs1wyPZDhEg/61Xdvjy90rFy2fZDgkh
QeoLNFUdTpTtmy/1GcZXg/NTYu+4Mc9Qh/P1tVYKX1ii6fDhkm+SwI1sh3Sw
/doO4Xy6m+auR/AnAIPTtAnBX+K67fPfhGyHBpaj/YbmmnC+rqL8l5xtanB+
I0heXNVh/vvlx7yzsx2eJC68ZqKv4oAeXwDl+7r6
              "], {{
              221.78600000000003`, 8.817189999999998}, {222.53600000000003`, 
              8.482809999999999}, {222.989, 7.89844}, {222.989, 7.25469}, {
              222.989, 6.25313}, {222.239, 5.4671899999999996`}, {
              221.27300000000002`, 5.4671899999999996`}, {220.259, 
              5.4671899999999996`}, {219.605, 6.18281}, {219.605, 
              7.290629999999999}, {219.605, 8.160939999999998}, {
              219.95000000000002`, 8.709380000000001}, {220.83100000000002`, 
              9.245310000000002}, {221.78600000000003`, 
              8.817189999999998}}, {{221.05799999999996`, 
              10.342199999999998`}, {220.30799999999996`, 
              10.712499999999999`}, {219.92700000000002`, 11.1891}, {
              219.92700000000002`, 11.7844}, {219.92700000000002`, 12.5719}, {
              220.49800000000002`, 13.107799999999997`}, {221.34400000000002`,
               13.107799999999997`}, {222.21399999999994`, 
              13.107799999999997`}, {222.78799999999998`, 
              12.535899999999998`}, {222.78799999999998`, 
              11.665599999999998`}, {222.78799999999998`, 10.9859}, {222.489, 
              10.521900000000002`}, {221.71399999999994`, 
              10.020299999999999`}, {221.05799999999996`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixhajkOGfkfWk9eUXeYL6V/V0ULwWdf
IxOVEp3j0MBytN/QXNPBYsuJsn1A/uT21qjLNpoOMf2HvmrEIPi90/OEmpH4
HY4JTy/EIfihfLqb5sbnOKSmAQEbgi/a4/WKpUQDzk8HyR+ThPPPgICPONw9
aWB5MYj5bjkOIW8vf5yxUMzhiMKGogzDHIcY1QiZczUIvsKuBftS+UQh7s3J
cTAxBgFMvgEH0IICBD8ixfq+fymCzxIGdFAtgr90NtCGLqh71EQdVNgapzr3
5zi8acvtNpIWdfge/Hjp7DkI/nFv807HNQj3wPgw96rc/lmXNQPhnx91WXtK
mhH+BYdHPSI8YHyU8ILx2bQd/qz8eMm3Ksehhdd//RRVbQdg7LI1JuY4+Jxg
t50dqgWJB2D4nTjstDZznqbD/lMLXbcp5zicvxr2Rv+2hgN6+gAA8GPiSg==

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMZ+Q53NaUXfOfWckBxj8DAjLKDqqG
HGtkZuU56CrKf8kRU3FYfszbvHNunkPgLemaxE8qDn9Wfrzk25fnYKC1UvhC
i6qDRkz/oa8NeQ5zFinv/HNc1SEmxfq+fyGCH7vLk4cpHsGfMRMIPPMcRHu8
XrGEqDpMzxNqPmCU5/CqeKvo72wVhw+XfJMEJPIcGEAgQdnhxrnvwY858xzu
gNy7WRHO/7Lv49Z0M3k4Pw0Ejkk4zJfSv6uil+ewVkiHL91OxCFj4tsa+0QE
n4dJu12sFMFnCePT3TQRql9NFOLfqVD5e6Jw/4tUTio5myLu8BXk4Zl5Dm/a
cruNpCUcQoHa53bnOewItor4ry7uAAy9qJT6PAeQN2fuFHPoyXn+e2Uhgg8M
LY0YdwS/BORA7TwHE2MguCwF54dzirUb9yvA+bD4OQJygF2ewxbzH4dSulQc
TDsdE54mIPgw+2D8/yDQnOcgNS9O87SAigML0Ps3u/IcPNYcXc5Qoeyge1eF
rbEXMz3A+ACJxvJK
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW9z1XyHaNUImXMykg5zQQLK+Q4KuxbsS+UT
dcjYUzJZwibfwcQYBDD5UyRYwvgcEfyc579XfnRC8Hun5wk1++Q7pIGAmqhD
+sS3NfaxCPNh/BiQ/TViDqkgdX75Dq0K7KpnpohB5F3zHULeXv44Y6GYw/5T
C123Oec7HOze12TCLA7nzwSBSElUPqcinG+gtVL4QosKhG+c7zBnkfLOP8dV
Hf7UZe0pYUfwry4usOX6ngfn67SL3Tz3PA+qX9UhJsX6vv/NPIcdDk2Pjv9Q
gfj/aJ6Dzwl229mmCP6HResVzq5Qcojd5cnDdD7PofzwNteZtUoOvLqb5r6/
nOdQef/HLWNrZQj/dh7U/SoOFltOlO27nwd3L9i+jwj+3ysVL9VEEf75cMk3
SUAl36HTxnNX2iJlB1h88scG3DcqV4T4738ePDxAxvWeznNY+e1lxZkCBYd8
oeYDp7bmOYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH3H8xwYQGCBiEPC0wtK
t58i+Hd+Ai18g+CD08FnqPlHRBxunPse/PhrnkMQKD4ZRR3Q0x8APyMWaw==

              "], {{249.16299999999998`, 6.778130000000001}, {
              248.81699999999998`, 6.289059999999999}, {248.06599999999995`, 
              5.835939999999999}, {247.60000000000002`, 5.835939999999999}, {
              247.12299999999996`, 5.835939999999999}, {246.70600000000002`, 
              6.27813}, {246.70600000000002`, 6.790629999999999}, {
              246.70600000000002`, 7.231249999999999}, {246.94500000000005`, 
              7.64844}, {247.303, 7.874999999999999}, {247.60000000000002`, 
              8.053130000000001}, {248.25599999999997`, 8.22031}, {
              249.16299999999998`, 8.35156}, {249.16299999999998`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhRfkOG/TyFjPGaDlYbDlRtq8dwbe5
7987vQ/Bz5j4tsZ+Yr7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
iOk/9FVjQr7DTBDYKebgkPD0glJzvkPI28sfZywUc5gBEi/Md4hRjZA5V4Pg
K+xasC+VTxTivun5DibGIIDJj0mxvu+/EMFn0W4Xu7kKN18D5KALCPNhfJj9
f+qy9pTsR7gv3BJo4SaE+8H2bUTyH5QP8z+MnxJ7x415h7bDjXPfgx+vzXeo
/21VcO6FtgMPE9BBc/MdHkSIb7/YoO3QMz1PqBkYPsd37ehlC9B2gMVPehoQ
sCH4sPgAAJoouCI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
             6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
             255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
             5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
             256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
             5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
             256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
             6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
             256.17799999999994`, 6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF3xUs2Q41eBw5xFyjv/HFd1kGAJ49O9h+Cbdzom
PD1V4GAMAsHKcP4ZEOiRR5W/LOEgE5Viff92gcNaIR2+dDsRB5F17g+rviD4
8U8vKN0WLITzXbd9/ntFrdBhJghESsL5/0HAXgHO91hzdDlDhbLDfCn9uyoi
hXD3obu/PmtPyeRvBQ6nDjutzfyn4vB46ewjChyFcP6Jsn3zpUQLHZSvPQpm
mKME58eoRsic2yMH5zOAgIOkgzfIg9yFDg9c4x1nXRR1CN4h1/r6dwGcvxrk
4ZcIvu6mue+X3ylwSE8DASk4f29+zduZUxXgfLD6QmUH7Xaxm+eeItyL7n4A
Ma29GQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t2ePEzahoUOG/TyFjPGaDnIRKVY37dG8Oe+
X37M2x7B33KibN98h0KH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
sN79YZUIkD8TBHaKOShsKMqYaFnoEPL28scZC8UczoCAQaFDjGqEzLkaBF9h
14J9qXyiEPc5FzqYGIMAJl93E9DFHgh+41Tn7hxf3HyRdUAHJSDMh/Fh9tfa
m8btCke4bzXIwkCE+8H2BSD8B+PD/A/jp8TecWPeoe2Q8/z3yo9+hQ71v60K
zr3QdmAHOcit0OFBhPj2iw3aDse9zTsdgeFzfNeOXrYAbQdY/KSnAQEbgg+L
DwAyGLPE
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{284.54400000000004`, 12.3438}, {
             284.70199999999994`, 12.3438}, {284.86999999999995`, 12.3438}, {
             284.86999999999995`, 12.5313}, {284.86999999999995`, 
             12.717199999999997`}, {284.70199999999994`, 
             12.717199999999997`}, {284.54400000000004`, 
             12.717199999999997`}, {279.49999999999994`, 
             12.717199999999997`}, {279.34200000000004`, 
             12.717199999999997`}, {279.17299999999994`, 
             12.717199999999997`}, {279.17299999999994`, 12.5313}, {
             279.17299999999994`, 12.3438}, {279.34200000000004`, 12.3438}, {
             279.49999999999994`, 12.3438}, {284.54400000000004`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpF17g+rnhU61P62KjiXoecw1bk75/lzBN+T
h0m7/Vehg0iP1yuWEn2Hl2qGHGuA/O0OTY+OV+g7nAEBJH7O898rPyLxQdxL
vxH87D0lkyX+FDo8SVx4zcQfiR8hvv3iAz0439Rmb9A0RTU4/++30gdzDFXh
7jl12Glt5j8VB/nW14E7PhU6yMyL0zz9QcVBZ9Pc98tfFTr8evv6gOVjBH8H
yP4IFYdqkIcZihzSwACTP/uIwoYiJgR/uxzQAhYEX/+uClsjO4KfDqJ4ihzM
QO5NVHGYLwVUwVfkMKW9NepyjIqDMQgII/gnyvbNl5IsgrsHxoe5dyYICBbB
/QOMHZF1nEVw//omCURYchTBwwPGh4UXjA82J9PAYeLbGntTtiKH29I1iUal
Bg6u2z7/vQIMz+tCnxzPqxk41GcBAxgYfj9A9h/Wd/hdBxR4WujwFBQ/+voO
6OkDAFPpAb8=
             "]]}, 
           Thickness[0.0034274746366876885`]]}, {
         ImageSize -> {291.7585853051059, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {292., 18.}, PlotRange -> {{0., 291.76}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0033378951233352253`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
              13.512500000000001`}, {86.1875, 13.512500000000001`}, {
              85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
              9.1625}, {85.24529999999999, 7.7671899999999985`}, {
              85.49529999999999, 6.564060000000001}, {85.9125, 
              5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
              5.0609399999999996`}, {87.73750000000001, 
              5.0609399999999996`}, {89.5375, 5.0609399999999996`}, {
              90.44380000000001, 6.6109399999999985`}, {90.44380000000001, 
              9.6625}, {90.44380000000001, 12.2734}, {89.6688, 
              13.512500000000001`}, {88.0344, 13.512500000000001`}}, {{
              87.8203, 13.095300000000002`}, {88.97659999999999, 
              13.095300000000002`}, {89.44219999999999, 11.9281}, {
              89.44219999999999, 9.067189999999998}, {89.44219999999999, 
              6.528130000000001}, {88.98910000000001, 5.47813}, {87.8922, 
              5.47813}, {86.73589999999999, 5.47813}, {86.24689999999998, 
              6.68281}, {86.24689999999998, 9.590629999999999}, {
              86.24689999999998, 12.1063}, {86.6875, 13.095300000000002`}, {
              87.8203, 13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
             12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
             12.717199999999997`}, {97.3016, 12.717199999999997`}, {
             97.14379999999998, 12.717199999999997`}, {92.1, 
             12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
             91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
             12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
             97.14379999999998, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQ2BThYGqzN2haoq7D4klWjL5HEHzOnwvS
N5+LcPC9ODHmX7KeQ3CJyvT/VyIcHkSIb7/IoO8g9MnxfNrPCIfnWdrfps/V
d2iY6tydIx4J568vypj41gbBfx24Q641OtIhPiRIfcFKPTg/FeSONl04/03x
VtHf2joORxQ2FGVYRjokgNRzajv0Ts8TahZA8KcArXvOjeDr3VVha2SNdFiv
+qR5Hq+2QyTImf8iHAJuSdckCmlD3Ps1wqGB5Wi/obi2A9j/7yIcxKde4cxQ
0nJoCvSc2/ApwiEdJM6m5bDy4yXfJI5IB58T7LazQ7Uc2NfIRKUIRzq8ALkv
W8uhSmSd+0MlBL/DMeHphSAE34uHSbs9L9IhOfaOG3OFJpxvZAwEl9Xh/Cnt
rVGX/6g6iN889z3YO9LBY3+trMVxFQfmMD7dTaIIvrhHwB+J3xFw/tWjuSYN
jyMczoAAj6rD/X18c4wvRThsAPm/VxUenyYg+z6rQtTtiXB4AYqPWDUHBceP
yWc2Rjg0gsIjXN3Bs7pZ32cRMHx+WxWc01CHhM+6CIeniQuvmfCrOazuvp3B
sBkqn6EKCa9tEQ4SoPBrUoGnjycg9foq8PDdYv7jUAqXisOmue+XH2OOhPNB
0f3aEMF/ekHp9s+0SIeZIHBTxYE/wnLLibZIuP33/YEpYFYkxB9n1Bx8kgQi
LJdEQtw/XR3Ol54Xp3m6QAPOZ+bskk/203RIBHK3zIh0OL5rRy+bgJYDKLk+
b450+PH29QHLZi1I+imNdNBXlP+Sc03L4WrFSzXDjEiH81fD3uj/1oLHj77W
SuELKtoO2z7/vVJRCdXvrOPQCYr/rkho+tKF8+csUt75R10PzgerP6zv8Hjp
7CMKCVD/ZhpA+AoIPtibPyLgfFC0nr0HzW+2BpD0cBiR/9DzMwAX/avz
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
             108.33799999999997`, 3.8812499999999996`}, {109.052, 
             3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
             128.91899999999995`, 8.660939999999998}, {128.859, 
             8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
             125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
             7.862499999999997}, {128.561, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
              "], {{131.28599999999997`, 
              8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
              9.245310000000002}, {131.49999999999997`, 9.44844}, {
              131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
              132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
              9.32969}, {134.76699999999997`, 8.089060000000002}, {
              134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
              132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
              131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`,
               6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv+QaZLDjmCriP/qYg4wvsKuBftS+UQddpdM
lmBJSnIwMQYBTP70PKHmA1kIfnfO898rCxF8yy0nyvaVI/jW9/17p9clOaSB
gJqow+2fdVl75iDsQ+erG3KskVmE4H/+e6Xi5SUEvzhj4tua70kOIW8vf5yx
UMxhwtsae1OhZIea+z9uGb+WdGAO49PdpJvsIA9S7yfrEAFykF2yg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYZD/NMLSrc5kx22OzQ9Oi6h7XDZN0kgYmcS
nK+zae775dsQfLB9GxF8Ru12sZuroP4X1nYAcc9NT3I4AwI82g79h4Ah3p7k
kA4KDzZth2xg8H0sQ/D3z5fSv5uB4E91BoZwMEK/MijANBD2wfjmNnuDpiVq
OZz/Hvx4qXmSw/FdO3rZArQc3i8/5m3umeTwPEv723RbLQdg7MyX8oaZj+Bv
Nv9xKEVLA85/05bbbbRbEs6fCQKREhDz3aHu8RF3ABnf6ZgEDX9EeoKlLwAM
qwqK
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3X/oq0ZMfpKDSI/XK5Yvmg7pE9/W2FcmOQTckq5J
FNJysL7v3zu9LclBX2ul8AUVLQfmMD7dTTMR/OXHvM07tyL4Hy/5JglcSXLw
OcFuO/uqJoT/JMnBzGZv0LRETYfZRxQ2FL1Jcths/uNQipamw/5TC123fU5y
8AKr13A4DHRO/68kB4/9tbIW6RoO5p2OCU95kh0kpl7hzHBSd+jOef57pWiy
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgkOyQITlFo5kh/8gcF/GoTgD6MH3
SQ4g6TM+Ug7fgx8vnX0jyeHLvo9b07+JO4CsP3QwyWFHsFXEf3VxB51Nc98v
n4bgczNpt4u1Iviw8GIAAQdxB1h4anxSeTmrE8GHhS8A4FylOA==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iMKG4oyLFMc5ixS3vknXcthSYEt13XzFIft
Dk2PjktoOxhwrJGJ+pPskJ4GBGzaDtEp1vf9XyL4YPWLkx1MjIFAWNvBotMx
4WlKMlw/Sxif7qbUZIcGlqP9huZaDiZxuzx50pIdEkKC1Bec1ITzN5v/OJSi
heC/Lt4q+rtbA67/1GGntZlyGnDzN+jlLWa0UXe4ce578ONCBD+m/9BXjZJk
h/WqT5rnvdVwiAS5txQqf0fTIRRo3Nz6ZIczIMCj5bBASv+uyjoE/++Vipdq
rClwPsj7Kf+THUR7vF6xlED1/052SI6948YsoenAD+S+/5zs8B8E6jUcYoHO
Z3qf7PD3W+mDOYIaDj05z3+vBIbXFpD/Vqk7OJgCPfgE4V4eJu12MaD73dcc
Xc7wQ9oByLt5LjvZoSei259RQNqBvXGqczfQvyKVk0rOskg5ZO8pmSzhA+Wn
iMH5CrsW7EvlE3UAhs4FpcPQ+DAWdcgXaj5w6iyCX5Qx8W0NMH5h6mH8HcFW
Ef/VJeHxD1Z/WcrhqwYwRIHpwwDEL5aFhIsOgn9B6fbPOq0Uhzdtud1Gu6Ug
+tVTHFoV2FXPTBGHyCtBw9NHHBI/L5LhfAYQaEDw0dMjAL1iF0A=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2ZYn3fvzTFYb2QDl96nZTDjXPfgx9nIvihfLqb
5sanOOwItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biINGTP+hryUI
/t8rFS/VGhF8rXaxm+e6UxwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU
4e6B8WHu3aD6pHneWRU4X1dR/kuOGIIPdk+CMly/cOWkkrNblOD+gfFh7oHx
UdwfqQznS82L0zwtoALnw+yH6Ye5D939AEJtuYw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pkgIJvmUHP/xy3j11IOMP6OYKuI/+riDll7
SiZLyKQ5PHCNd5x1UcxhgZT+XRWuNIeQt5c/zlgo5vBh+TFv87+pDjGqETLn
ahB8hV0L9qXyiTrMyBNqPsCX5pAGAmqiDhPe1tibSqU5mBiDgKiDSdwuTx49
BJ9jjUxUijOCz8Ok3S4WiNB/7nvw46XpaXDzYXyY/ZEp1vf9QxHus9hyomyf
M1T/MTGHhKcXlG47IvwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuOSbJBCRmuZgbrM3aFoigr/doenRcQltBwOQBz1g5mHyUe3T
dojpP/RVwwY3HxZfMPNZwvh0N+1MdeiP6PZn3CDtsNB12+e/Ialw+QhLoAfM
UuH60fl3ftZl7TFA8EHRw6SNm987HRjBPAjzYXyY/8HhI5sKDx9GYHTe1EuF
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPTDdX1xga1RKjy9
ofPB9lkg+ODwssPNB8ZOTH8awnwYH2Y/iHsoFOG+KxUv1QxdEO7/s/LjJV8n
hP9gfJj/YXwzcPhqOABTl+WWNakOrQrsqmemiEDS0xYEPxYUX9tTHapA+r1F
HaJA4bMT5j4xh1Bgcpm7G2E/OP0cTHUIBrtPAhIex1Id3NccXc7wQ9IB5Pyv
J1IdDnTvazJZLOWwbz6wQOBJc8jI/9B6MkQNkr+F0hxaeP3XT2FVh+R/sTSH
v99KH8yZqA5PrzD3o5c/ADWb2cA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfe578OOl3OkOCSFB6gs8tR1+1mXtKfmfBuezNk51
7v6R5vDj7esDls5aDoza7WI3P6U5mNnsDZqWqAmR/5DmkJoGBGyaDgYca2Si
7qQ5/ASpV1ZzmHNEYUPRjDQH9zVHlzP8kHBYUmDLdX1ymkOrArvqmSniDse8
zTsde9IcZoLATjGIfHOaQ8jbyx9nLBRzYAnj091UmuYQoxohc64GwVfYtWBf
Kp+ow4flQBNmpjmYGIMAJn/ue6DAfAQfbN8S3Hyg7YsLziLMh/Fh9k849FUj
Zj/CfXtKJkuwbEpzAHk/7ZiYwxQJoAvXpjm8acvtNpIWh/PXCunwpd9D8KPB
5kk4gLSHAfWrf1J5OatTCmLOrjSHMyDwRgai/miaQzinWLsxv4LDl79XKl4a
pcP54PB1SXc40L2vyWSxlEPO898rP3qlOwSD3Sfh0Ds9T6jZJ93hIEieGcGH
hT+M3xfR7c8oIA6x3y0dHh/75kvp37VJh/sXbL9WOjw8YHxYeCU8vaB0OzId
Hp7ofGDszX0fj+CD6XTcfKXbwBQ5AWE+jA+zH5TcUpoR7jO4q8LWWJnu8MA1
3nHWRTGHyBTr+/6lMHlxiP1A89eD4qNO2gE9/QMAKGk6Gw==
              "], {{182.361, 
              8.50625}, {183.875, 12.0594}, {185.37699999999998`, 8.50625}, {
              182.361, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPeHQV42Y9ekOO4KtIv6riznA+Aq7FuxL5RN1COXT
3TT3drqDiTEIYPINONbIRD1B8FXYGqc6v0bwr/gmCUR8ROJXvFQz/JHukAYC
aqIOJZMlWMLEMuD2ofP3n1rouk0awe+dnifU7IPgczNpt4sVZjiEvL38ccZC
MQetdrGb57ozHGru/7hl/FrSYe775ce8l2c4yIPU+8k6fLwEdNCODAfnCc1C
aVaKcL5AbMB9o+PKcL6uovyXHDMNh591WXtKmjMctjs0PTouoe2Q8/z3yo9G
CP4xb/NORwMEH2yfNoI/+4jChiKVDIj/hbUdQNwMwQyHMyDAo+2gEdN/6CtD
hkM6KDzYtB1YgcHX/SEdzo+w3HKi7BGCb3AXGMJn0+H694ACbFE63D4Y39xm
b9C0RC2HjIlva+w3pjsc37Wjly1Ay6HDMeHphUPpDs+ztL9Nt9VyAMaO5ZYj
MPMR/M3mPw6laGnA+W/acruNdkvC+TNBIFICYv5BqHt8xB1AxivtToeGPyI9
wdIXABGdA+0=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jri3QHkR6vVyxfNB0YtdvFbn5Kdwi4JV2T
KKTlcKXipZohQ4aDvtZK4QsqWg5z3y8/5i2M4DsmPL2gpI/gd+c8/73SN8PB
5wS77eyrmhB+bIaDmc3eoGmJmg4mcbs8edIyHDab/ziUoqXpEJlifd8/N8PB
C6xewyEa6ByNkgwHj/21shbpGg4XlG7/rGvLcJCYeoUzw0ndQYWtcapzf4bD
jAn8VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw++VHy/5NmU4/AeB+zIO3ExAD2Zm
OICkz/hIOUx4W2NvGpTh8GXfx63p38QdQNbHWGc47Ai2ivivLu5wzNu801EA
wV86+4jChn/pcD4svBhAwEHcARaeGp9UXs7qRPBh4QsA0sGfog==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.61599999999996`, 
             9.901560000000002}, {201.60799999999998`, 9.901560000000002}, {
             201.60799999999998`, 9.23438}, {207.61599999999996`, 9.23438}, {
             207.61599999999996`, 9.901560000000002}}, {{207.61599999999996`, 
             7.58906}, {201.60799999999998`, 7.58906}, {201.60799999999998`, 
             6.921880000000001}, {207.61599999999996`, 6.921880000000001}, {
             207.61599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoeEpxeUmrMcMvI/tJ68ou6Q8/z3yo9tCP6V
ipdqhjuyHBpYjvYbmms6sDdOde4G8ie3t0ZdttF00IjpP/QViR+TYn3ffyeC
H86nu2nubgRf5fbPuqw9WQ6paUDAhuCL9ni9YinRgPPTQfLHJOH8MyDgIw53
TxpYXgxi/uIsh5C3lz/OWCjmMOFtjb1pX5ZDjGqEzLkaBF9h14J9qXyiEPee
yHIwMQYBTP5/kAVnEXx1Q441MpcQ/PNKQAfdQvBLMia+rXkOdY+aqMOHS75J
Am+yHN605XYbSYs6HFHYUJTxE8GfIsESxseZDXcPjA9z7/vlx7zNvyL8c9zb
vNPxAcK/4PC4gwgPGB8lvGB8Nm2H42X75ktdz3Jo4fVfP0VV2+HPyo+XfPdl
OficYLedHaoF8Qcw/E4cdlqbOU/ToWd6nlBzQ5bD+athb/Rvazigpw8AMbD1
xg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v7peULNOtkOVfd/3DL2FnOA8RV2LdiXyifq
sKTAlut6cbaDiTEIYPKXH/M272xE8Oe8B4r04+abdzomPL2BMD+m/9BXDThf
DM7X+KTyclYngg/RL47Kv4zgnwEBHwm4+TNBIFLSYYoESxjf2myHaNUImXMy
kg4lGRPf1szOduiL6PZnFJB00AAZEJLtsFZIhy/9noRDyWSghllQ/ZyKDiDj
Y/ZD5euUHTqAxl84le2wQfVJ87yzKnB+I8vRfsPpanC+1wl229mhmnD709OA
gE3b4Xvw46WzaxD8/1cqXqolIvjhlltOlPlB/dOj5WAB5O6zznY4fzXsjX60
pkNEivV9f9NshxdZ2t+my6o5GHCskYlyQPDB8q7ZDrqK8l9yzNQd2IHSKd7Z
Dsmxd9yYZ2hA7IvMdpCeF6d52kDTYfnsIwobihB8cPhMRvB7QOlhRbaDx/5a
WYvn6nD+owjx7RcfqML5YPvEVBzmgIybke0Ajq5gJYcrvkkCEblQ/7yRc0BP
bwCVeQhd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             224.678, 6.623440000000001}, {224.31999999999994`, 
             6.623440000000001}, {223.99800000000002`, 6.289059999999999}, {
             223.99800000000002`, 5.9312499999999995`}, {223.99800000000002`, 
             5.57344}, {224.31999999999994`, 5.2406299999999995`}, {
             224.66599999999994`, 5.2406299999999995`}, {225.04799999999997`, 
             5.2406299999999995`}, {225.381, 5.5625}, {225.381, 
             5.9312499999999995`}, {225.381, 6.289059999999999}, {
             225.04799999999997`, 6.623440000000001}, {224.678, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYgbtdrGbZTkOqWlAwKbp8OGSb5LAihyH9apP
mue91XA4orChKGNvjoPH/lpZi+caDibGQPAawedhAhrwFqHfgGONTNSbHAfR
Hq9XLCUIvr7WSuELSxB8EZD8FwQ/ISRIfYGnFpxf82lDQHaVFtz8OYuUd/55
rgW3Px1sn7aDzX3/3unnchxYOLvkk99pwd0LU38GBFYg+EsKbLmuT0bwry8G
CjQj9IdbbjlRloYwn7VxqnN3CkK9eadjwtMUhP8iUqzv+6dCwyNdA873uzgx
5t9idTj/RZb2t+lzVR1i+g991QDqB3nDOFjZIXaXJw9Tco4Df2zAfSN3JQfd
TXPfL8/Kcei08dyVpqQEsb8mx2Hlt5cVZxyUHcDx1ZbjkAFy3zRlh+XHvM07
ZyL4E97W2JvuQ/CnSLCE8V2Fmv9dEc7fEWwV8f+4HJy/VkiHL71O0gEUPIv3
AOOnclLJ2RQxSPhMRvDB4VOH4LMDoyslO8cBlJQYHMQdTOOAHgKGX7RqhMy5
GgmH3ul5Qs0h0PSRJuMA8n6Md47Dm7bcbqPd0pDwAMof7N7XZMIs6ZAgEGG5
JSLHIQasH2peHMw+UYc7P+uy9mTkQOJ1jYjDfxAoh7rfTsRB5TZQQQeCf2ah
67bPCxF8sH+B6SPk7eWPMxaKOuwpmSzBcgmY3u7/uGX8WtwhBhRfL4HpHxwe
Ug66d1XYGr9C3bNHFs6/7xrvOGuhApwPi09weryW47BBL28xo42qw4myffOl
ViP4YHfPQPDB4dud4/CqeKvo79cqkPAsznHYYv7jUAqXigN6/gQANsp+uA==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYl7dTXPfy+c6ZOR/aD15Rd3BYsuJsn3KCP4C
122f/4bkOjSwHO03NNd0uOKbJBARmuswub016rKNpsNXjZj+Q0h8dUOONTJh
CL7K7Z91WREI/vvlx7zNI3MdUtOAgA3BF+3xesVSogHnp4Pkj0nC+WdAwEcc
7p40sLwYxHyHXIeQt5c/zlgo5hC7y5OHSTvXIUY1QuZcDYKvsGvBvlQ+UYh7
U3MdTIxBAJN/ZiHQgkwE/8vfKxUv8xD8OSAHlSP49qZxuzxboO5RE3XYO19K
/25HrsObttxuI2lRhwlva+xNpyH4CU8vKN1einAPjA9z756SyRIskxD+mSLB
EsZXi/AvODwqEeEB46OEF4zPpu0wxbk753lxrkMLr//6KaraDsDYnS8Vnevg
c4LddnaolsN/ELDPdThx2Glt5jxNh4gU6/v+srkO56+GvdG/reGAnj4Aemzx
gQ==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYoeEpxeU9PMcNujlLWaM0XJgbZzq3O2C4LOv
kYlK8UbwTeN2efL45Tlsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1998hxmgsBOMQde3U1z39vnOYS8vfxxxkIxh9Q0INDLc4hRjZA5V4Pg
K+xasC+VTxTivpA8BxNjEMDkh1tuOVEWh+D/vVLxUi0Twb++uMCWKxvBX+C6
7fPfHoT5MD7M/uPe5p2ONQj3qbABLcxHuF/dkGONTB7CfzA+zP8wfqeN5660
IAWIvZfzHBhAYIGIg0672M1z3/McDnbvazJhFoPz37TldhtJizvoAINn+TsE
P5QPGGCP8xxq7v+4Zfxa3IEDFD/X8xyEKyeVnE2RdACGrkbMcqj6aHmHGWCH
5jmAvdus4HBEYUNRxlSoey4pOHwBBVBfnsMZEPBRdABFj8aBPAcRkHlblB1M
QPF3Kc9Bal6c5ukJKg4GIAvvAO3/tCEg+5aKQ0yK9X3/l3kOoj1er1iuIPgz
JvBXmXWrQvx7GMGfnifUfGBVnoPvxYkx/5hVHPbOl9K/OyPPwX3N0eUMP5Qc
ziwERkBnnoPzhGahNCsl1PADuhfGT4m948a8Q9th6Wygj7LyHOp/WxWce6Ht
cOPc9+DHkXkODyLEt19s0HaIALnHN8/h+K4dvWwB2g6w9J4OSldsCD4sfQMA
KUQ5Rg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4lyh5gOnJuY73NaUXfOfWckBxj8DAjLKDvtP
LXTdNjnfQVdR/kuOmIqDQ8LTC0rT8x0Cb0nXJH5ScZjq3J3zvD3fwUBrpfCF
FlWHI181Yvqr8h3mLFLe+ee4qsOXv1cqXmYh+N+DHy+dHYHgmxgDgXO+g2iP
1yuWEFUHA441MlE6+Q6vireK/s5WcejJef57pWC+AwMIJCg7lGRMfFvDnO9w
B+TezYpw/pd9H7emm8nD+WkgcEzCwWLLibJ96vkOa4V0+NLtRBxYtNvFbkYh
+EtnH1HYkIfgz32//Jh3N1S/mijEv/1Q+XuicP+LVE4qOZsi7tB/COhhYPi8
acvtNpKWcABpN2/Nd9gRbBXxX13cYYnrts9/K/IdZoLATjEHFbbGqc7ZCD4w
tA59dUDweZiADlTNh4TLZSk4P5xTrN24XwHOh8UPSLuGRb7DFvMfh1K6VBzO
K93+WReF4MPsg/FngOypzXeQmheneVpAxWEO0PtFLfkOHmuOLmeoUHY4XrZv
vlQ7ZnqA8QEoSO+Q
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfURhQ1EGf4FDtGqEzDkZSYfZIAG+AgeFXQv2pfKJ
OjBqt4vdlCpwMDEGAUy++M1z34NlEfzmA6cWusoh+JMlWML4lAsc0kBATdSh
Yapzd442wnwYPwZkf42Yw38QAKpvVWBXPTNFDCIvX+AQ8vbyxxkLxRx0Ns19
vxxo/sHufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhiBQ5zFinv/HNc1cGb
h0m7nQHBz7flur74Qz6cDw6fh/lQ/aoOX/5eqXh5Kd9hh0PTo+M/oObty3fw
OcFuO9sUwf+waL3C2RVKDt+DHy+dfSLfofzwNteZtUoOy495m3eezXeovP/j
lrG1MoR/NR/qfhWHK75JAhE38+HuBdv3CsEHqnZMYEf4x3Xb579XgPHVaeO5
K22RsgMsPvljA+4blSs6TAGF/898eHiAjFM7mu+w8tvLijMFCg4ca2SiUtbn
O4hUTio5u0QOzl8vpMOXXicF54Pj75gYxH0H8x0YQGCBiMOfuqw9JfcR/BJQ
hD9D8M+AwBuo+UeA8hkT39a8z3cIAsUno6gDevoDACBHE1U=
              "], {{
              256.96299999999997`, 6.778130000000001}, {256.61699999999996`, 
              6.289059999999999}, {255.86599999999996`, 5.835939999999999}, {
              255.39999999999998`, 5.835939999999999}, {254.92299999999997`, 
              5.835939999999999}, {254.50599999999997`, 6.27813}, {
              254.50599999999997`, 6.790629999999999}, {254.50599999999997`, 
              7.231249999999999}, {254.745, 7.64844}, {255.10299999999998`, 
              7.874999999999999}, {255.39999999999998`, 8.053130000000001}, {
              256.056, 8.22031}, {256.96299999999997`, 8.35156}, {
              256.96299999999997`, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+mxY4bNDLW8wYo+XwUs2QY40Dgp+9
p2SyhAuC3zjVuTvHtcBhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
VIusc38ING8mCOwUc3hbY28aZ1fgEPL28scZC8Ug4kD3xKhGyJyrQfAVdi3Y
l8onCnGfR4GDiTEIYPJ/12XtKfFF8P2TBCIsg3DzH1YBHZSKMB/Gh9nvzcOk
3R6DcF8FyMIwhPvB9oUi/Afjw/wP46fE3nFj3qHtYLnlRNm+4AKH+t9WBede
aDtc9gU6yLvA4UGE+PaLDdoOkyVYwviA4XV8145etgBtB1j8pKcBARuCD4sP
APg7rjw=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             264.0779999999999, 6.623440000000001}, {263.71999999999997`, 
             6.623440000000001}, {263.39799999999997`, 6.289059999999999}, {
             263.39799999999997`, 5.9312499999999995`}, {263.39799999999997`, 
             5.57344}, {263.71999999999997`, 5.2406299999999995`}, {264.066, 
             5.2406299999999995`}, {264.44800000000004`, 
             5.2406299999999995`}, {264.781, 5.5625}, {264.781, 
             5.9312499999999995`}, {264.781, 6.289059999999999}, {
             264.44800000000004`, 6.623440000000001}, {264.0779999999999, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF1IVFEQx9ePpAcTEXcVlVJ3r1RWFlkhPTgSYmaymCL7EBsqVpTkvREh
tRlSIqGGIVGWWkqikegWS+imFvShsSqVIliURZqYbLXWWpJR59x2zrCCA+fh
dx/+M/O/MxOTX7yv0E+j0fiwl8ueL3uRCW8NAQ0yLDhnHyXpDXC050Rt+C3i
M8nbzPY7xKEdaR9Otcuwu/1pq+aXXnBvscVZVxgruMpUafQJjhB8UeUwuLyr
smia6dXx6NZBGf/QIkOOc8R1tUkHG+81fG2tl2G/ZIoathBH22/2FQZpoWj6
921XhwyJW3loYTara3V5J/FpntBGbMwPNiXZiR+kB/rGP5ThII84LURbjx++
5CB9ZMxfsHPCWP2Y6jNWXzkW0kv1v4x9s1DaQ/0hY//Ih3g+Xazgb82d0UNr
9TBwsu9GxHMZtFV7PvvnGCCDlVcxSpx6//uf0XfEqn9TMgzyiNJ7894YwZgf
GesLGx/+mT1F9aM+9pdotqcHjlH/yOjPeW74DPm5lNV8TuKZuC0r2+eW5yQb
c2CFIvSRMf/UC2bYItWnztM81a/mcy+ZL/eS/t3kPzL6z+VLfRXhr6OJObKK
uD9jx4WUcGI2jc8y1ijCfy9m/iNjP3ycnOsV0W859yue2GlhC7aJ2C++Qje+
eXkeyWQDnUz6yOiXqrddEX6p/SYowi/1/zP2mgfG6Bfy+9QDKddcMYKt0uS5
xkyPHwYF6pv13Yv9EhSw9bKFEJfwHxxIrPoboEBEo3mdo0b6vz9+CkzmNY0l
Jkhw9gg7OD9kaJufKRms8dyTL3hvJNjA9/+TLPT4uSobJ57ggq+I1X0akkU+
phbawfYL83ntX5te8IC9qzrAKkH2x5brT+ykVxvunxt018NpEvwdZR22ypD1
OtKSN2cAvJ+qP0PEeC//AYk1V3s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO267fPfK2WFDnMWKe/8c1zV4ekFpds/oxB8ljA+
3U3uhQ7GIBCsDOefAYEeeVT5yxIOL9UMOdZEFDqsFdLhS7cTcXhYJbLOvRDB
19k09/3yPgRfuPnAqYWLCx1mgkCkJJz/HwTsFeB8jzVHlzNUKDvkPP+98uME
hPvQ3e9t3umYUFzocOqw09rMfyoO64syJr5tQfCnOnfnPJ9Y6KB87VEwwxwl
OD9GNULm3B45OJ8BBBwkHSRAHuwodHjgGu8466Kog3zr68AdFQh+BcjDaQj+
77qsPSWRhQ7paSAgBefvza95O3OqApwPVl+o7PA9+PHS2UkI96G7HwBPk7rb

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+ry102KCXt5gxRsvhpZohx5odCH72
npLJEnsQ/Mapzt05ewsdtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
Q7XIOveHQPNmgsBOMYe3NfamcdsKHULeXv44Y6EYRBzonhjVCJlzNQi+wq4F
+1L5RCHuO1DoYGIMApj833VZe0qOIvj+SQIRlqdw8x9WAR10F2E+jA+z35uH
Sbv9CsJ9FSALzyHcD7bvLMJ/MD7M/zB+SuwdN+Yd2g6WW06U7Ttd6FD/26rg
3Atth8u+QAcdLnR4ECG+/WKDtsNkCZYwPmB4Hd+1o5ctQNsBFj/paUDAhuDD
4gMAtQe7eA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{292.344, 12.3438}, {292.50199999999995`, 
             12.3438}, {292.67, 12.3438}, {292.67, 12.5313}, {292.67, 
             12.717199999999997`}, {292.50199999999995`, 
             12.717199999999997`}, {292.344, 12.717199999999997`}, {
             287.29999999999995`, 12.717199999999997`}, {287.142, 
             12.717199999999997`}, {286.97299999999996`, 
             12.717199999999997`}, {286.97299999999996`, 12.5313}, {
             286.97299999999996`, 12.3438}, {287.142, 12.3438}, {
             287.29999999999995`, 12.3438}, {292.344, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvck4scan9bFZzL0HNIFoiw3JKC4Ivf
PPc9uLzIQaTH6xVLib7D9s9/r1QA+dsdmh4dr9B3mAkCSHzLLSfK9iHxQdz5
FQi+eadjwlMg/0niwmsm/kj8CPHtFx/owfmmNnuDpimqwfl/v5U+mGOoCnfP
qcNOazP/qTi8Dtwh15pf5CAzL07z9AcVh591WXtK0oscfr19fcDyMYK/A2R/
hIqDO8jDtUUOaWCAyc+Y+LbGvh7BbwFZ0Ijg/1758ZJvC4JvDAKdRQ5mIPcm
qjjkPAeq6CpymNLeGnU5RsXhPwj0I/hTnbtznk9FuAfGh7k3HWRsH8I/wNh5
WNWG8K+0/l0VtlZEeMD4sPCC8cHxkmngEL/Lk4epucjhtnRNolGpgYNw84FT
CyuLHK4LfXI8r2bg4A0KYGD4/QDZf1jf4ThIIKnI4SkofvT1HdDTBwCuowPj

             "]]}, 
           Thickness[0.0033378951233352253`]]}, {
         ImageSize -> {299.58826400996264`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {300., 18.}, PlotRange -> {{0., 299.59}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0033378951233352253`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
              13.512500000000001`}, {86.1875, 13.512500000000001`}, {
              85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
              9.1625}, {85.24529999999999, 7.7671899999999985`}, {
              85.49529999999999, 6.564060000000001}, {85.9125, 
              5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
              5.0609399999999996`}, {87.73750000000001, 
              5.0609399999999996`}, {89.5375, 5.0609399999999996`}, {
              90.44380000000001, 6.6109399999999985`}, {90.44380000000001, 
              9.6625}, {90.44380000000001, 12.2734}, {89.6688, 
              13.512500000000001`}, {88.0344, 13.512500000000001`}}, {{
              87.8203, 13.095300000000002`}, {88.97659999999999, 
              13.095300000000002`}, {89.44219999999999, 11.9281}, {
              89.44219999999999, 9.067189999999998}, {89.44219999999999, 
              6.528130000000001}, {88.98910000000001, 5.47813}, {87.8922, 
              5.47813}, {86.73589999999999, 5.47813}, {86.24689999999998, 
              6.68281}, {86.24689999999998, 9.590629999999999}, {
              86.24689999999998, 12.1063}, {86.6875, 13.095300000000002`}, {
              87.8203, 13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
             12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
             12.717199999999997`}, {97.3016, 12.717199999999997`}, {
             97.14379999999998, 12.717199999999997`}, {92.1, 
             12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
             91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
             12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
             97.14379999999998, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
              "], {{
              100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
              15.5828}, {100.925, 12.4094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
             108.33799999999997`, 3.8812499999999996`}, {109.052, 
             3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
             128.91899999999995`, 8.660939999999998}, {128.859, 
             8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
             125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
             7.862499999999997}, {128.561, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
              "], {{131.28599999999997`, 
              8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
              9.245310000000002}, {131.49999999999997`, 9.44844}, {
              131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
              132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
              9.32969}, {134.76699999999997`, 8.089060000000002}, {
              134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
              132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
              131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`,
               6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv+QaZLDjmCriP/qYg4wvsKuBftS+UQddpdM
lmBJSnIwMQYBTP70PKHmA1kIfnfO898rCxF8yy0nyvaVI/jW9/17p9clOaSB
gJqow+2fdVl75iDsQ+erG3KskVmE4H/+e6Xi5SUEvzhj4tua70kOIW8vf5yx
UMxhwtsae1OhZIea+z9uGb+WdGAO49PdpJvsIA9S7yfrEAFykF2yg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYZD/NMLSrc5kx22OzQ9Oi6h7XDZN0kgYmcS
nK+zae775dsQfLB9GxF8Ru12sZuroP4X1nYAcc9NT3I4AwI82g79h4Ah3p7k
kA4KDzZth2xg8H0sQ/D3z5fSv5uB4E91BoZwMEK/MijANBD2wfjmNnuDpiVq
OZz/Hvx4qXmSw/FdO3rZArQc3i8/5m3umeTwPEv723RbLQdg7MyX8oaZj+Bv
Nv9xKEVLA85/05bbbbRbEs6fCQKREhDz3aHu8RF3ABnf6ZgEDX9EeoKlLwAM
qwqK
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3X/oq0ZMfpKDSI/XK5Yvmg7pE9/W2FcmOQTckq5J
FNJysL7v3zu9LclBX2ul8AUVLQfmMD7dTTMR/OXHvM07tyL4Hy/5JglcSXLw
OcFuO/uqJoT/JMnBzGZv0LRETYfZRxQ2FL1Jcths/uNQipamw/5TC123fU5y
8AKr13A4DHRO/68kB4/9tbIW6RoO5p2OCU95kh0kpl7hzHBSd+jOef57pWiy
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgkOyQITlFo5kh/8gcF/GoTgD6MH3
SQ4g6TM+Ug7fgx8vnX0jyeHLvo9b07+JO4CsP3QwyWFHsFXEf3VxB51Nc98v
n4bgczNpt4u1Iviw8GIAAQdxB1h4anxSeTmrE8GHhS8A4FylOA==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4iMKG4oyLFMc5ixS3vknXcthSYEt13XzFIft
Dk2PjktoOxhwrJGJ+pPskJ4GBGzaDtEp1vf9XyL4YPWLkx1MjIFAWNvBotMx
4WlKMlw/Sxif7qbUZIcGlqP9huZaDiZxuzx50pIdEkKC1Bec1ITzN5v/OJSi
heC/Lt4q+rtbA67/1GGntZlyGnDzN+jlLWa0UXe4ce578ONCBD+m/9BXjZJk
h/WqT5rnvdVwiAS5txQqf0fTIRRo3Nz6ZIczIMCj5bBASv+uyjoE/++Vipdq
rClwPsj7Kf+THUR7vF6xlED1/052SI6948YsoenAD+S+/5zs8B8E6jUcYoHO
Z3qf7PD3W+mDOYIaDj05z3+vBIbXFpD/Vqk7OJgCPfgE4V4eJu12MaD73dcc
Xc7wQ9oByLt5LjvZoSei259RQNqBvXGqczfQvyKVk0rOskg5ZO8pmSzhA+Wn
iMH5CrsW7EvlE3UAhs4FpcPQ+DAWdcgXaj5w6iyCX5Qx8W0NMH5h6mH8HcFW
Ef/VJeHxD1Z/WcrhqwYwRIHpwwDEL5aFhIsOgn9B6fbPOq0Uhzdtud1Gu6Ug
+tVTHFoV2FXPTBGHyCtBw9NHHBI/L5LhfAYQaEDw0dMjAL1iF0A=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB2ZYn3fvzTFYb2QDl96nZTDjXPfgx9nIvihfLqb
5sanOOwItor4ry4J588EgZ3icH7V/R+3jL3F4Pq/7Pu4Nf2biINGTP+hryUI
/t8rFS/VGhF8rXaxm+e6UxwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU
4e6B8WHu3aD6pHneWRU4X1dR/kuOGIIPdk+CMly/cOWkkrNblOD+gfFh7oHx
UdwfqQznS82L0zwtoALnw+yH6Ye5D939AEJtuYw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4pkgIJvmUHP/xy3j11IOMP6OYKuI/+riDll7
SiZLyKQ5PHCNd5x1UcxhgZT+XRWuNIeQt5c/zlgo5vBh+TFv87+pDjGqETLn
ahB8hV0L9qXyiTrMyBNqPsCX5pAGAmqiDhPe1tibSqU5mBiDgKiDSdwuTx49
BJ9jjUxUijOCz8Ok3S4WiNB/7nvw46XpaXDzYXyY/ZEp1vf9QxHus9hyomyf
M1T/MTGHhKcXlG47IvwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuOSbJBCRmuZgbrM3aFoigr/doenRcQltBwOQBz1g5mHyUe3T
dojpP/RVwwY3HxZfMPNZwvh0N+1MdeiP6PZn3CDtsNB12+e/Ialw+QhLoAfM
UuH60fl3ftZl7TFA8EHRw6SNm987HRjBPAjzYXyY/8HhI5sKDx9GYHTe1EuF
hx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPTDdX1xga1RKjy9
ofPB9lkg+ODwssPNB8ZOTH8awnwYH2Y/iHsoFOG+KxUv1QxdEO7/s/LjJV8n
hP9gfJj/YXwzcPhqOABTl+WWNakOrQrsqmemiEDS0xYEPxYUX9tTHapA+r1F
HaJA4bMT5j4xh1Bgcpm7G2E/OP0cTHUIBrtPAhIex1Id3NccXc7wQ9IB5Pyv
J1IdDnTvazJZLOWwbz6wQOBJc8jI/9B6MkQNkr+F0hxaeP3XT2FVh+R/sTSH
v99KH8yZqA5PrzD3o5c/ADWb2cA=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfe578OOl3OkOCSFB6gs8tR1+1mXtKfmfBuezNk51
7v6R5vDj7esDls5aDoza7WI3P6U5mNnsDZqWqAmR/5DmkJoGBGyaDgYca2Si
7qQ5/ASpV1ZzmHNEYUPRjDQH9zVHlzP8kHBYUmDLdX1ymkOrArvqmSniDse8
zTsde9IcZoLATjGIfHOaQ8jbyx9nLBRzYAnj091UmuYQoxohc64GwVfYtWBf
Kp+ow4flQBNmpjmYGIMAJn/ue6DAfAQfbN8S3Hyg7YsLziLMh/Fh9k849FUj
Zj/CfXtKJkuwbEpzAHk/7ZiYwxQJoAvXpjm8acvtNpIWh/PXCunwpd9D8KPB
5kk4gLSHAfWrf1J5OatTCmLOrjSHMyDwRgai/miaQzinWLsxv4LDl79XKl4a
pcP54PB1SXc40L2vyWSxlEPO898rP3qlOwSD3Sfh0Ds9T6jZJ93hIEieGcGH
hT+M3xfR7c8oIA6x3y0dHh/75kvp37VJh/sXbL9WOjw8YHxYeCU8vaB0OzId
Hp7ofGDszX0fj+CD6XTcfKXbwBQ5AWE+jA+zH5TcUpoR7jO4q8LWWJnu8MA1
3nHWRTGHyBTr+/6lMHlxiP1A89eD4qNO2gE9/QMAKGk6Gw==
              "], {{182.361, 
              8.50625}, {183.875, 12.0594}, {185.37699999999998`, 8.50625}, {
              182.361, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQPeHQV42Y9ekOO4KtIv6riznA+Aq7FuxL5RN1COXT
3TT3drqDiTEIYPINONbIRD1B8FXYGqc6v0bwr/gmCUR8ROJXvFQz/JHukAYC
aqIOJZMlWMLEMuD2ofP3n1rouk0awe+dnifU7IPgczNpt4sVZjiEvL38ccZC
MQetdrGb57ozHGru/7hl/FrSYe775ce8l2c4yIPU+8k6fLwEdNCODAfnCc1C
aVaKcL5AbMB9o+PKcL6uovyXHDMNh591WXtKmjMctjs0PTouoe2Q8/z3yo9G
CP4xb/NORwMEH2yfNoI/+4jChiKVDIj/hbUdQNwMwQyHMyDAo+2gEdN/6CtD
hkM6KDzYtB1YgcHX/SEdzo+w3HKi7BGCb3AXGMJn0+H694ACbFE63D4Y39xm
b9C0RC2HjIlva+w3pjsc37Wjly1Ay6HDMeHphUPpDs+ztL9Nt9VyAMaO5ZYj
MPMR/M3mPw6laGnA+W/acruNdkvC+TNBIFICYv5BqHt8xB1AxivtToeGPyI9
wdIXABGdA+0=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jri3QHkR6vVyxfNB0YtdvFbn5Kdwi4JV2T
KKTlcKXipZohQ4aDvtZK4QsqWg5z3y8/5i2M4DsmPL2gpI/gd+c8/73SN8PB
5wS77eyrmhB+bIaDmc3eoGmJmg4mcbs8edIyHDab/ziUoqXpEJlifd8/N8PB
C6xewyEa6ByNkgwHj/21shbpGg4XlG7/rGvLcJCYeoUzw0ndQYWtcapzf4bD
jAn8VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw++VHy/5NmU4/AeB+zIO3ExAD2Zm
OICkz/hIOUx4W2NvGpTh8GXfx63p38QdQNbHWGc47Ai2ivivLu5wzNu801EA
wV86+4jChn/pcD4svBhAwEHcARaeGp9UXs7qRPBh4QsA0sGfog==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.61599999999996`, 
             9.901560000000002}, {201.60799999999998`, 9.901560000000002}, {
             201.60799999999998`, 9.23438}, {207.61599999999996`, 9.23438}, {
             207.61599999999996`, 9.901560000000002}}, {{207.61599999999996`, 
             7.58906}, {201.60799999999998`, 7.58906}, {201.60799999999998`, 
             6.921880000000001}, {207.61599999999996`, 6.921880000000001}, {
             207.61599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYoeEpxeUmrMcMvI/tJ68ou6Q8/z3yo9tCP6V
ipdqhjuyHBpYjvYbmms6sDdOde4G8ie3t0ZdttF00IjpP/QViR+TYn3ffyeC
H86nu2nubgRf5fbPuqw9WQ6paUDAhuCL9ni9YinRgPPTQfLHJOH8MyDgIw53
TxpYXgxi/uIsh5C3lz/OWCjmMOFtjb1pX5ZDjGqEzLkaBF9h14J9qXyiEPee
yHIwMQYBTP5/kAVnEXx1Q441MpcQ/PNKQAfdQvBLMia+rXkOdY+aqMOHS75J
Am+yHN605XYbSYs6HFHYUJTxE8GfIsESxseZDXcPjA9z7/vlx7zNvyL8c9zb
vNPxAcK/4PC4gwgPGB8lvGB8Nm2H42X75ktdz3Jo4fVfP0VV2+HPyo+XfPdl
OficYLedHaoF8Qcw/E4cdlqbOU/ToWd6nlBzQ5bD+athb/Rvazigpw8AMbD1
xg==
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v7peULNOtkOVfd/3DL2FnOA8RV2LdiXyifq
sKTAlut6cbaDiTEIYPKXH/M272xE8Oe8B4r04+abdzomPL2BMD+m/9BXDThf
DM7X+KTyclYngg/RL47Kv4zgnwEBHwm4+TNBIFLSYYoESxjf2myHaNUImXMy
kg4lGRPf1szOduiL6PZnFJB00AAZEJLtsFZIhy/9noRDyWSghllQ/ZyKDiDj
Y/ZD5euUHTqAxl84le2wQfVJ87yzKnB+I8vRfsPpanC+1wl229mhmnD709OA
gE3b4Xvw46WzaxD8/1cqXqolIvjhlltOlPlB/dOj5WAB5O6zznY4fzXsjX60
pkNEivV9f9NshxdZ2t+my6o5GHCskYlyQPDB8q7ZDrqK8l9yzNQd2IHSKd7Z
Dsmxd9yYZ2hA7IvMdpCeF6d52kDTYfnsIwobihB8cPhMRvB7QOlhRbaDx/5a
WYvn6nD+owjx7RcfqML5YPvEVBzmgIybke0Ajq5gJYcrvkkCEblQ/7yRc0BP
bwCVeQhd
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             224.678, 6.623440000000001}, {224.31999999999994`, 
             6.623440000000001}, {223.99800000000002`, 6.289059999999999}, {
             223.99800000000002`, 5.9312499999999995`}, {223.99800000000002`, 
             5.57344}, {224.31999999999994`, 5.2406299999999995`}, {
             224.66599999999994`, 5.2406299999999995`}, {225.04799999999997`, 
             5.2406299999999995`}, {225.381, 5.5625}, {225.381, 
             5.9312499999999995`}, {225.381, 6.289059999999999}, {
             225.04799999999997`, 6.623440000000001}, {224.678, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4cpO8dhrZAOX7qdiMMV3ySBiKk5Dl/2fdya
/k3U4fz34MdLl+c49EV0+zMKiDsc9zbvdNyT48AAAg6SDhkT39bYP4SqN5N1
SBGIsNzyJcfhw6L1CmcjFOH8LeY/DqV0qcD5AbekaxInaTgkPL2gdPtqjkN6
GhCwaTv8qMvaU7IYwdfdNPf98iIE3zQO6GC/HAcDrZXCF5ZowPmBIPOKVOF8
4cpJJWe3KEH0Z+U43NGUXfN/s4LDn5UfL/lOQvDnvF9+zHs+gj9fSv+uyroc
B/7YgPtG3xUcFrhu+/x3S45Dp43nrrQgRYcDpxa6bjuPML/Aluv64jM5Dqkg
96XJOpwo2zdfCuh+jU8qL2d1ikPcEwcNvwJROF9h14J9qXyiDujhDwBz9KnF

              "], {{229.06100000000004`, 13.120299999999999`}, {
              229.59699999999998`, 13.120299999999999`}, {229.99099999999999`,
               12.893799999999999`}, {230.25300000000004`, 
              12.417199999999998`}, {230.46699999999998`, 12.0344}, {230.611, 
              11.4516}, {230.611, 10.9141}, {230.611, 9.817189999999998}, {
              229.97799999999995`, 9.07813}, {229.06100000000004`, 9.07813}, {
              228.10799999999995`, 9.07813}, {227.46399999999994`, 
              9.924999999999999}, {227.46399999999994`, 
              11.165599999999998`}, {227.46399999999994`, 
              12.368799999999998`}, {228.083, 13.120299999999999`}, {
              229.06100000000004`, 13.120299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbvLk4dJO9dhrZAOX7qdiMMV3ySBiNBchy/7Pm5N
/ybqcP578OOl6bkOfRHd/owC4g7Hvc07HWtyHRhAwEHSIWPi2xr7hVD1ZrIO
KQIRllu25Dp8WLRe4WyEIpy/xfzHoZQuFTg/4JZ0TeIkDYeEpxeUbk/NdUhP
AwI2bYcfdVl7SpIRfN1Nc98vN0LwTeOADubLdTDQWil8YYkGnB8IMq9IFc4X
rpxUcnaLEkS/Vq7DHU3ZNf83Kzj8Wfnxkm8Qgj/n/fJj3vEI/nwp/bsqebkO
/LEB942+KzgscN32+W9JrkOnjeeutCBFhwOnFrpu60eYX2DLdX1xT65DKsh9
abIOJ8r2zZcCul/jk8rLWZ3iEPfIQcOvQBTOV9i1YF8qn6gDevgDAJKjo54=

              "], {{235.06100000000004`, 13.120299999999999`}, {
              235.59699999999998`, 13.120299999999999`}, {235.99099999999999`,
               12.893799999999999`}, {236.25300000000004`, 
              12.417199999999998`}, {236.46699999999998`, 12.0344}, {236.611, 
              11.4516}, {236.611, 10.9141}, {236.611, 9.817189999999998}, {
              235.97799999999995`, 9.07813}, {235.06100000000004`, 9.07813}, {
              234.10799999999995`, 9.07813}, {233.46399999999994`, 
              9.924999999999999}, {233.46399999999994`, 
              11.165599999999998`}, {233.46399999999994`, 
              12.368799999999998`}, {234.083, 13.120299999999999`}, {
              235.06100000000004`, 13.120299999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYoeEpxeU9PMcNujlLWaM0XJgbZzq3O2C4LOv
kYlK8UbwTeN2efL45Tlsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1998hxmgsBOMQde3U1z39vnOYS8vfxxxkIxh9Q0INDLc4hRjZA5V4Pg
K+xasC+VTxTivpA8BxNjEMDkh1tuOVEWh+D/vVLxUi0Twb++uMCWKxvBX+C6
7fPfHoT5MD7M/uPe5p2ONQj3qbABLcxHuF/dkGONTB7CfzA+zP8wfqeN5660
IAWIvZfzHBhAYIGIg0672M1z3/McDnbvazJhFoPz37TldhtJizvoAINn+TsE
P5QPGGCP8xxq7v+4Zfxa3IEDFD/X8xyEKyeVnE2RdACGrkbMcqj6aHmHGWCH
5jmAvdus4HBEYUNRxlSoey4pOHwBBVBfnsMZEPBRdABFj8aBPAcRkHlblB1M
QPF3Kc9Bal6c5ukJKg4GIAvvAO3/tCEg+5aKQ0yK9X3/l3kOoj1er1iuIPgz
JvBXmXWrQvx7GMGfnifUfGBVnoPvxYkx/5hVHPbOl9K/OyPPwX3N0eUMP5Qc
ziwERkBnnoPzhGahNCsl1PADuhfGT4m948a8Q9th6Wygj7LyHOp/WxWce6Ht
cOPc9+DHkXkODyLEt19s0HaIALnHN8/h+K4dvWwB2g6w9J4OSldsCD4sfQMA
KUQ5Rg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4lyh5gOnJuY73NaUXfOfWckBxj8DAjLKDvtP
LXTdNjnfQVdR/kuOmIqDQ8LTC0rT8x0Cb0nXJH5ScZjq3J3zvD3fwUBrpfCF
FlWHI181Yvqr8h3mLFLe+ee4qsOXv1cqXmYh+N+DHy+dHYHgmxgDgXO+g2iP
1yuWEFUHA441MlE6+Q6vireK/s5WcejJef57pWC+AwMIJCg7lGRMfFvDnO9w
B+TezYpw/pd9H7emm8nD+WkgcEzCwWLLibJ96vkOa4V0+NLtRBxYtNvFbkYh
+EtnH1HYkIfgz32//Jh3N1S/mijEv/1Q+XuicP+LVE4qOZsi7tB/COhhYPi8
acvtNpKWcABpN2/Nd9gRbBXxX13cYYnrts9/K/IdZoLATjEHFbbGqc7ZCD4w
tA59dUDweZiADlTNh4TLZSk4P5xTrN24XwHOh8UPSLuGRb7DFvMfh1K6VBzO
K93+WReF4MPsg/FngOypzXeQmheneVpAxWEO0PtFLfkOHmuOLmeoUHY4XrZv
vlQ7ZnqA8QEoSO+Q
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfURhQ1EGf4FDtGqEzDkZSYfZIAG+AgeFXQv2pfKJ
OjBqt4vdlCpwMDEGAUy++M1z34NlEfzmA6cWusoh+JMlWML4lAsc0kBATdSh
Yapzd442wnwYPwZkf42Yw38QAKpvVWBXPTNFDCIvX+AQ8vbyxxkLxRx0Ns19
vxxo/sHufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhiBQ5zFinv/HNc1cGb
h0m7nQHBz7flur74Qz6cDw6fh/lQ/aoOX/5eqXh5Kd9hh0PTo+M/oObty3fw
OcFuO9sUwf+waL3C2RVKDt+DHy+dfSLfofzwNteZtUoOy495m3eezXeovP/j
lrG1MoR/NR/qfhWHK75JAhE38+HuBdv3CsEHqnZMYEf4x3Xb579XgPHVaeO5
K22RsgMsPvljA+4blSs6TAGF/898eHiAjFM7mu+w8tvLijMFCg4ca2SiUtbn
O4hUTio5u0QOzl8vpMOXXicF54Pj75gYxH0H8x0YQGCBiMOfuqw9JfcR/BJQ
hD9D8M+AwBuo+UeA8hkT39a8z3cIAsUno6gDevoDACBHE1U=
              "], {{
              256.96299999999997`, 6.778130000000001}, {256.61699999999996`, 
              6.289059999999999}, {255.86599999999996`, 5.835939999999999}, {
              255.39999999999998`, 5.835939999999999}, {254.92299999999997`, 
              5.835939999999999}, {254.50599999999997`, 6.27813}, {
              254.50599999999997`, 6.790629999999999}, {254.50599999999997`, 
              7.231249999999999}, {254.745, 7.64844}, {255.10299999999998`, 
              7.874999999999999}, {255.39999999999998`, 8.053130000000001}, {
              256.056, 8.22031}, {256.96299999999997`, 8.35156}, {
              256.96299999999997`, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+mxY4bNDLW8wYo+XwUs2QY40Dgp+9
p2SyhAuC3zjVuTvHtcBhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
VIusc38ING8mCOwUc3hbY28aZ1fgEPL28scZC8Ug4kD3xKhGyJyrQfAVdi3Y
l8onCnGfR4GDiTEIYPJ/12XtKfFF8P2TBCIsg3DzH1YBHZSKMB/Gh9nvzcOk
3R6DcF8FyMIwhPvB9oUi/Afjw/wP46fE3nFj3qHtYLnlRNm+4AKH+t9WBede
aDtc9gU6yLvA4UGE+PaLDdoOkyVYwviA4XV8145etgBtB1j8pKcBARuCD4sP
APg7rjw=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             264.0779999999999, 6.623440000000001}, {263.71999999999997`, 
             6.623440000000001}, {263.39799999999997`, 6.289059999999999}, {
             263.39799999999997`, 5.9312499999999995`}, {263.39799999999997`, 
             5.57344}, {263.71999999999997`, 5.2406299999999995`}, {264.066, 
             5.2406299999999995`}, {264.44800000000004`, 
             5.2406299999999995`}, {264.781, 5.5625}, {264.781, 
             5.9312499999999995`}, {264.781, 6.289059999999999}, {
             264.44800000000004`, 6.623440000000001}, {264.0779999999999, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF1IVFEQx9ePpAcTEXcVlVJ3r1RWFlkhPTgSYmaymCL7EBsqVpTkvREh
tRlSIqGGIVGWWkqikegWS+imFvShsSqVIliURZqYbLXWWpJR59x2zrCCA+fh
dx/+M/O/MxOTX7yv0E+j0fiwl8ueL3uRCW8NAQ0yLDhnHyXpDXC050Rt+C3i
M8nbzPY7xKEdaR9Otcuwu/1pq+aXXnBvscVZVxgruMpUafQJjhB8UeUwuLyr
smia6dXx6NZBGf/QIkOOc8R1tUkHG+81fG2tl2G/ZIoathBH22/2FQZpoWj6
921XhwyJW3loYTara3V5J/FpntBGbMwPNiXZiR+kB/rGP5ThII84LURbjx++
5CB9ZMxfsHPCWP2Y6jNWXzkW0kv1v4x9s1DaQ/0hY//Ih3g+Xazgb82d0UNr
9TBwsu9GxHMZtFV7PvvnGCCDlVcxSpx6//uf0XfEqn9TMgzyiNJ7894YwZgf
GesLGx/+mT1F9aM+9pdotqcHjlH/yOjPeW74DPm5lNV8TuKZuC0r2+eW5yQb
c2CFIvSRMf/UC2bYItWnztM81a/mcy+ZL/eS/t3kPzL6z+VLfRXhr6OJObKK
uD9jx4WUcGI2jc8y1ijCfy9m/iNjP3ycnOsV0W859yue2GlhC7aJ2C++Qje+
eXkeyWQDnUz6yOiXqrddEX6p/SYowi/1/zP2mgfG6Bfy+9QDKddcMYKt0uS5
xkyPHwYF6pv13Yv9EhSw9bKFEJfwHxxIrPoboEBEo3mdo0b6vz9+CkzmNY0l
Jkhw9gg7OD9kaJufKRms8dyTL3hvJNjA9/+TLPT4uSobJ57ggq+I1X0akkU+
phbawfYL83ntX5te8IC9qzrAKkH2x5brT+ykVxvunxt018NpEvwdZR22ypD1
OtKSN2cAvJ+qP0PEeC//AYk1V3s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO267fPfK2WFDnMWKe/8c1zV4ekFpds/oxB8ljA+
3U3uhQ7GIBCsDOefAYEeeVT5yxIOL9UMOdZEFDqsFdLhS7cTcXhYJbLOvRDB
19k09/3yPgRfuPnAqYWLCx1mgkCkJJz/HwTsFeB8jzVHlzNUKDvkPP+98uME
hPvQ3e9t3umYUFzocOqw09rMfyoO64syJr5tQfCnOnfnPJ9Y6KB87VEwwxwl
OD9GNULm3B45OJ8BBBwkHSRAHuwodHjgGu8466Kog3zr68AdFQh+BcjDaQj+
77qsPSWRhQ7paSAgBefvza95O3OqApwPVl+o7PA9+PHS2UkI96G7HwBPk7rb

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4naxm+e+ry102KCXt5gxRsvhpZohx5odCH72
npLJEnsQ/Mapzt05ewsdtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
Q7XIOveHQPNmgsBOMYe3NfamcdsKHULeXv44Y6EYRBzonhjVCJlzNQi+wq4F
+1L5RCHuO1DoYGIMApj833VZe0qOIvj+SQIRlqdw8x9WAR10F2E+jA+z35uH
Sbv9CsJ9FSALzyHcD7bvLMJ/MD7M/zB+SuwdN+Yd2g6WW06U7Ttd6FD/26rg
3Atth8u+QAcdLnR4ECG+/WKDtsNkCZYwPmB4Hd+1o5ctQNsBFj/paUDAhuDD
4gMAtQe7eA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{292.344, 12.3438}, {292.50199999999995`, 
             12.3438}, {292.67, 12.3438}, {292.67, 12.5313}, {292.67, 
             12.717199999999997`}, {292.50199999999995`, 
             12.717199999999997`}, {292.344, 12.717199999999997`}, {
             287.29999999999995`, 12.717199999999997`}, {287.142, 
             12.717199999999997`}, {286.97299999999996`, 
             12.717199999999997`}, {286.97299999999996`, 12.5313}, {
             286.97299999999996`, 12.3438}, {287.142, 12.3438}, {
             287.29999999999995`, 12.3438}, {292.344, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4odVIuvck4scan9bFZzL0HNIFoiw3JKC4Ivf
PPc9uLzIQaTH6xVLib7D9s9/r1QA+dsdmh4dr9B3mAkCSHzLLSfK9iHxQdz5
FQi+eadjwlMg/0niwmsm/kj8CPHtFx/owfmmNnuDpimqwfl/v5U+mGOoCnfP
qcNOazP/qTi8Dtwh15pf5CAzL07z9AcVh591WXtK0oscfr19fcDyMYK/A2R/
hIqDO8jDtUUOaWCAyc+Y+LbGvh7BbwFZ0Ijg/1758ZJvC4JvDAKdRQ5mIPcm
qjjkPAeq6CpymNLeGnU5RsXhPwj0I/hTnbtznk9FuAfGh7k3HWRsH8I/wNh5
WNWG8K+0/l0VtlZEeMD4sPCC8cHxkmngEL/Lk4epucjhtnRNolGpgYNw84FT
CyuLHK4LfXI8r2bg4A0KYGD4/QDZf1jf4ThIIKnI4SkofvT1HdDTBwCuowPj

             "]]}, 
           Thickness[0.0033378951233352253`]]}, {
         ImageSize -> {299.58826400996264`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {300., 18.}, PlotRange -> {{0., 299.59}, {0., 17.49}}, 
          AspectRatio -> Automatic}]}, 
       LegendMarkers -> {{"\[FilledCircle]", Medium}, {
         "\[FilledSquare]", Medium}, {"\[FilledDiamond]", Medium}, {
         "\[FilledUpTriangle]", Medium}}, Joined -> {True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.748874094055529*^9, 3.748878397719203*^9, 3.748878485477899*^9, {
   3.7488785259515123`*^9, 3.7488785339298162`*^9}, 3.749452574339263*^9, {
   3.749452614782833*^9, 3.7494526630955553`*^9}, 3.749453410270784*^9, 
   3.749453462989915*^9, 3.7494535470615788`*^9, 3.749453629249107*^9, 
   3.7494536755365553`*^9, 3.749453729794901*^9, 3.749453877146452*^9, 
   3.74945400161051*^9, {3.749454100102552*^9, 3.7494541540467863`*^9}, 
   3.7494542077697983`*^9, 3.749454268018325*^9, {3.749454380889847*^9, 
   3.749454398329358*^9}, 3.749454510789598*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"cf073aa3-104a-458e-a96d-bd0ddf04b63d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "G2$AE$144", ",", "G2$AE$186", ",", "G2$AE$190", ",", "G2$AE$189"}], 
       "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI/cc-pVTZ: MAD = $9.38$ kcal.mol$^{-1}$}\>\"", 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA(HF)/cc-pVTZ: MAD = $6.56$ \
kcal.mol$^{-1}$}\>\"", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA($10^{-3}$)/cc-pVTZ: MAD = $6.30$ \
kcal.mol$^{-1}$}\>\"", "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{
           "MaTeX", "[", 
            "\"\<\\\\text{exFCI+srLDA($10^{-4}$)/cc-pVTZ: MAD = $5.00$ \
kcal.mol$^{-1}$}\>\"", "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"k", ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "55"}], "}"}]}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{Deviation from exp. atomization energy \
(kcal/mol)}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "1"}]}], "]"}]}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "4"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", "G2$Mol$142"}],
         "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "56"}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
    ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "56"}], "}"}], ",", 
      RowBox[{"Filling", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.749454410583962*^9, 3.7494544476037197`*^9}, {
  3.749454492288044*^9, 3.749454504135119*^9}, {3.74945453414997*^9, 
  3.7494545431190777`*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"4f5fe831-c4f8-4eaf-884e-92698c40e089"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.009166666666666668], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7KH0fqiAg7T+XRW2xqVQcQ4HMHcq0wEIX8Dh
0yXfJIEIAShfxOGowoaijImCUL6Eg/V9/97peRJQvoxDGJ/uprnvZaF8BYdC
W67riwtg6pUc8oWaD5xaKAXlqzgsm31EYcMnZShfzaF833wp/bu8UL6Gw4pj
3uadjgpQvpYDxxqZqBRrYShfxyENDDigfD2oemYo38Dh7Bkg8BGH8g0h6p/B
3GvkAHauOsw8Y4eHVSLr3B+qQPkmDvPeLweaCNNv6gC0HOhjTijfDMqfDg0/
cweQccuPwcy3cDj/PfjxUmmY/ywd1A1BPtCE8q0cqkHW/dKC8q0dVIGh7+yt
BOXbOMT0H/qqcQem3xYSvvlyUL4dmry9A0h79xqY+x0cIiy3nCir04bwGxwc
gIGT8DRAHSrv6LCkABhByqZQeUeHw181YvqbYPY7OYCD+z7UPw1ODkza7WI3
/WD6nR0WSIFSDA9U3tkh5PHS2UcewPzj4vAjGCTwCxI+DS4OPGADJKHyrg4n
y0ARDnVvg6sDOHm4ikLl3SDxdwZmv5vDcVD0JsDk3R2+aYBCQA0q7w6Jf0aY
+z0g6c8AJu/h4Lbt898rP2Dyng6g4Ivhh4Zng6dDxsS3NfZboeoZvBzmAJNn
0Q4HqLwXJHznuELlvR0mS7CE8fHC5L0d9pQARbZZHwAAbFrvfw==
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.009166666666666668], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7E3jdnnyMP3fDxVw4FgjE5Vifd0ewuVw2DT3
/fJj3t+h8gIOc44obCjK4DkA4Ys4fADKmneyQPkSDmyNU527cwSgfBmHbxox
/YdKBaF8BYdZM0GAGcpXcvjy90rFSzUOKF/F4c/Kj5d8HwlD+WoOt3/WZe0p
+Q21X8MhY+LbGvutMPO0HC4qgVSwQfk6DpZbTpTtm/8Lql7PQb71deAOOQao
vIHDwyqRde4PhaB8Qwcf807HhKcwvpGDITgAYOYZQ9y3TB7KN4G6nx/KN4Xa
BzPfzMEp4ekFpduw8DF3qAZZVyUC5VtAw0cSyrd0COPT3TRXXxHKt3II6J2e
J3RYAcq3djj8FRiATjD9NpDwfwHj2zocPLXQddtnWHjbOZwEukZqvRSUb+/g
lyQQYWkCs88BYl8+1PwGB4f+QyALxKDyjg4xYAENqLwjNH5h8eEECX9TXqi8
kwM4eFkloPLODr9A0TX5HyT8G5wdtNvFbp4rh/nHxUEXnKA+Q+VdHCDpD+Yf
V4ezZ0AAGr8Nrg6g4Gg+wASVd4Pqh/q3wQ0a/rD4cHfgur64wJZLFirv7gCK
jZ//xKHyHg6fLvkCQwTmfw9oepOGyns6MIEc7AcNjwZPB7Bx4rD48XI4DQpu
WzuovJfDDjlgCMxwhsp7Q/gVNlB5b4fc579XfiwyPQAAMaAE1w==
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.009166666666666668], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7C8q3f5Z90r0AFTA4fHS2UcUNlyyh3A5HA5/
1YjpP/R1P4Qv4FBoy3V9cQE3VL2Ig3zr68AdcsxQvoSDuiHHGpkofihfxkH8
5rnvwY8FoHwFh7sqbI1TnZmgfCWHFce8zTsdWaF8FYfijIlva+wFoXw1h4On
Frpu+wyzX8PhqMKGooyJMPO0HIJ2yAFdwALl6zg4JTy9oHT7M1S9noMmyPUa
f6B8A4dqkXXuD6tg5hs61GftKZksATPPyMHjYRVQBSOUb+xw2TdJIMJSDso3
gernhfJNHZSBwZe15xfUfDOI/dKqUHlzh01z3y8/dloByrdwAHoWqEIMyrd0
sNxyomzffHko3wqi3htmn7VDrb1p3K6TMPfZOIC1L4K539YB7BwRWHzYOdz3
752eNwlmvr0DKLS7c2Dx6wCNDxkIv8HBoXzffCn9u0JQeUeI/GKo+xscHYCe
B7qQDyrv5ACKfVsuaHg3ODnMmgkEksJQeWcHUGiyhD2ChEeDs8OvOlAAS0Hl
XRxcunOe/36pBNXv4uC27fPfKxUw/7lC0w8nVN7VQRXsgQ/Q8HVzAKfXLHao
vJsD0LdCzQ6w8HN3ADt3nzhU3h2aHkSg8h4OkixhfLpGMP97QNMfVD2Dp8O/
KxUv1TZCw7fB0wGU2t7WwOLDy2GXJw+TNrstVN7LYQ4wtxS9cILKezssAYbO
9cdWUHlvh0XA1PtXxPgAAJx//Y4=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], PointSize[
         0.009166666666666668], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7P+s/HjJ95HoAaiAQ8bEtzX2ptfsIVwOB6Hm
A6cWuv7YD+ELOKgbcqyRieKFqhdxKJ0swRLGxwrlSzhsKAKa8EcAypdxeHpB
6fbPf4JQvoIDn+6mue+XM0P5SlD7OKB8FYd17g+rRNYJQflqDglgA2D2azic
Xui67XMtzDwth4OnQAIw+3UcwM7R/QZVr+fAw6TdLnbzH5Rv4JAkEGG55QTM
fEOI/mKYeUYOimAPMEH5xg5Azee+X5aD8k0c4nZ5Ao3kg/JNoeb9gppv5vAj
+PHS2S6qUHlzh3xQACYqQvkWDh4g7x2XgPItHeqz9pRMnqEA5Vs5iAOtC34M
s8/a4WrFSzXDDph7bRxCgMYfURCG8m2h7oXFhx3EvoXiUL69w6dLvkkCN8Sg
fAeH2z/rsvZ8kYXwGxwcwM7/JgKVd3TQjOk/9FVDDSrv6PCrDuRAWHw6OYBi
75g3NL4anBxmzQQCSZh+Z4clBbZc1xd/gYRHg7PDnCMKQBdKQ+VdHICJJ8X6
vgpUvwtE/gUs/F2h8cUNlXd1UIY4GBq+bg5pYACTd4OE9xF5qH53hxl5oACA
hm+DuwMH2EJY+vZwKN83X0r/Lsz/Hg7VIqAUB4sPT4h/haHh2+AJTX8w870c
5FtfB+6ws4XKezmAjWNxhsp7O8iCvKdvDZX3djhZBlThb3wAANjyAQo=
          "]]}}, {
        {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], Thickness[Large], 
         CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9lB6P1TAQVr/rgpb41KoOIcDmDuV6QCE
L+Dw6ZJvkkCEAJQv4nBUYUNRxkRBKF/Cwfq+f+/0PAkoX8YhjE9309z3slC+
gkOhLdf1xQUw9UoO+ULNB04tlILyVRyWzT6isOGTMpSv5lC+b76U/l1eKF/D
YcUxb/NORwUoX8uBY41MVIq1MJSv45AGBhxQvh5UPTOUb+Bw9gwQ+IhD+YYQ
9c9g7jVyADtXHWaescPDKpF17g9VoHwTh3nvlwNNhOk3dQBaDvQxJ5RvBuVP
h4afuQPIuOXHYOZbOJz/Hvx4qTTMf5YO6oYgH2hC+VYO1SDrfmlB+dYOqsDQ
d/ZWgvJtHGL6D33VuAPTbwsJ33w5KN8OTd7eAaS9ew3M/Q4OEZZbTpTVaUP4
DQ4OwMBJeBqgDpV3dFhSAIwgZVOovKPD4a8aMf1NMPudHMDBfR/qnwYnBybt
drGbfjD9zg4LpEAphgcq7+wQ8njp7CMPYP5xcfgRDBL4BQmfBhcHHrABklB5
V4eTZaAIh7q3wdUBnDxcRaHybpD4OwOz383hOCh6E2Dy7g7fNEAhoAaVd4fE
PyPM/R6Q9GcAk/dwcNv2+e+VHzB5TwdQ8MXwQ8OzwdMhY+LbGvutUPUMXg5z
gMmzaIcDVN4LEr5zXKHy3g6TJVjC+Hhh8t4Oe0qAItusDwAAet7vgQ==
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9qZxuzx5mP7vhwo4cKyRiUqxvm4P4XI4
bJr7fvkx7+9QeQGHOUcUNhRl8ByA8EUcPgBlzTtZoHwJB7bGqc7dOQJQvozD
N42Y/kOlglC+gsOsmSDADOUrOXz5e6XipRoHlK/i8Gflx0u+j4ShfDWH2z/r
svaU/Ibar+GQMfFtjf1WmHlaDheVQCrYoHwdB8stJ8r2zf8FVa/nIN/6OnCH
HANU3sDhYZXIOveHQlC+oYOPeadjwlMY38jBEBwAMPOMIe5bJg/lm0Ddzw/l
m0Ltg5lv5uCU8PSC0m1Y+Jg7VIOsqxKB8i2g4SMJ5Vs6hPHpbpqrrwjlWzkE
9E7PEzqsAOVbOxz+CgxAJ5h+G0j4v4DxbR0Onlrouu0zLLztHE4CXSO1XgrK
t3fwSxKIsDSB2ecAsS8fan6Dg0P/IZAFYlB5R4cYsIAGVN4RGr+w+HCChL8p
L1TeyQEcvKwSUHlnh1+g6Jr8DxL+Dc4O2u1iN8+Vw/zj4qALTlCfofIuDpD0
B/OPq8PZMyAAjd8GVwdQcDQfYILKu0H1Q/3b4AYNf1h8uDtwXV9cYMslC5V3
dwDFxs9/4lB5D4dPl3yBIQLzvwc0vUlD5T0dmEAO9oOGR4OnA9g4cVj8eDmc
BgW3rR1U3sthhxwwBGY4Q+W9IfwKG6i8t0Pu898rPxaZHgAAQCQE2Q==
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDiamond]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9heVbv+seyV6ACrg8Hjp7CMKGy7ZQ7gc
Doe/asT0H/q6H8IXcCi05bq+uIAbql7EQb71deAOOWYoX8JB3ZBjjUwUP5Qv
4yB+89z34McCUL6Cw10VtsapzkxQvpLDimPe5p2OrFC+ikNxxsS3NfaCUL6a
w8FTC123fYbZr+FwVGFDUcZEmHlaDkE75IAuYIHydRycEp5eULr9Gapez0ET
5HqNP1C+gUO1yDr3h1Uw8w0d6rP2lEyWgJln5ODxsAqoghHKN3a47JskEGEp
B+WbQPXzQvmmDsrA4Mva8wtqvhnEfmlVqLy5w6a575cfO60A5Vs4AD0LVCEG
5Vs6WG45UbZvvjyUbwVR7w2zz9qh1t40btdJmPtsHMDaF8Hcb+sAdo4ILD7s
HO77907PmwQz394BFNrdObD4dYDGhwyE3+DgUL5vvpT+XSGovCNEfjHU/Q2O
DkDPA13IB5V3cgDFvi0XNLwbnBxmzQQCSWGovLMDKDRZwh5BwqPB2eFXHSiA
paDyLg4u3TnPf79Ugup3cXDb9vnvlQqY/1yh6YcTKu/qoAr2wAdo+Lo5gNNr
FjtU3s0B6FuhZgdY+Lk7gJ27Txwq7w5NDyJQeQ8HSZYwPl0jmP89oOkPqp7B
0+HflYqXahuh4dvg6QBKbW9rYPHh5bDLk4dJm90WKu/lMAeYW4peOEHlvR2W
AEPn+mMrqLy3wyJg6v0rYnwAAKsD/ZA=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledUpTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9n9Wfrzk+0j0AFTAIWPi2xp702v2EC6H
g1DzgVMLXX/sh/AFHNQNOdbIRPFC1Ys4lE6WYAnjY4XyJRw2FAFN+CMA5cs4
PL2gdPvnP0EoX8GBT3fT3PfLmaF8Jah9HFC+isM694dVIuuEoHw1hwSwATD7
NRxOL3Td9rkWZp6Ww8FTIAGY/ToOYOfofoOq13PgYdJuF7v5D8o3cEgSiLDc
cgJmviFEfzHMPCMHRbAHmKB8Yweg5nPfL8tB+SYOcbs8gUbyQfmmUPN+Qc03
c/gR/HjpbBdVqLy5Qz4oABMVoXwLBw+Q945LQPmWDvVZe0omz1CA8q0cxIHW
BT+G2WftcLXipZphB8y9Ng4hQOOPKAhD+bZQ98Liww5i30JxKN/e4dMl3ySB
G2JQvoPD7Z91WXu+yEL4DQ4OYOd/E4HKOzpoxvQf+qqhBpV3dPhVB3IgLD6d
HECxd8wbGl8NTg6zZgKBJEy/s8OSAluu64u/QMKjwdlhzhEFoAulofIuDsDE
k2J9XwWq3wUi/wIW/q7Q+OKGyrs6KEMcDA1fN4c0MIDJu0HC+4g8VL+7w4w8
UABAw7fB3YEDbCEsfXs4lO+bL6V/F+Z/D4dqEVCKg8WHJ8S/wtDwbfCEpj+Y
+V4O8q2vA3fY2ULlvRzAxrE4Q+W9HWRB3tO3hsp7O5wsA6rwNz4AAOd2AQw=

          "]]}, {}}}, {}, {}, {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

       "], {{{}, {}, {}, {}, {}, {}, 
         {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
             16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
            32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
            48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
            92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
            76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
            60, 59, 58, 57, 56, 55, 54, 103, 
            53}}]]}, {}, {}, {}}, {{}, {}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]},
          Annotation[#, "Charting`Private`Tag$25561#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 104, 102}]},
          Annotation[#, "Charting`Private`Tag$25561#2"]& ]}}], {}, {}}}, 
    InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.004620858555519616], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
            3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
            38.1859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
            53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
            8.721879999999999}, {50.425, 8.721879999999999}, {
            50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
            7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
             "], {{55.98589999999999, 8.94844}, {
             55.98589999999999, 9.11406}, {56.04529999999999, 
             9.245310000000002}, {56.19999999999999, 9.44844}, {
             56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
             57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
             59.46719999999999, 9.32969}, {59.46719999999999, 
             8.089060000000002}, {59.46719999999999, 6.75469}, {
             58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
             56.93909999999999, 5.76563}, {56.451599999999985`, 
             5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
             55.98589999999999, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYn85sSxf/SAHFs4u+eR3mg4zQcAwyOHUYae1
mXKaDulpQGAU5BBwS7omcZIGnP+meKvo7251OL/m/o9bxq+l4PwdwVYR/9XF
Hd7y7jOYqRfkABJOOybmcP1orkkDd5BDyNvLH2csFHOYsOCH4bNngQ4xqhEy
52oQfIVdC/al8ok6PBaRPflUGKpfTRRunokxCIg6eFc36/uEIfg2OldmPatF
8IU/OZ5Pm4nQD3bfsSC4+TA+zH4Fx4/JZxYi3Mf5c0H65jqE+8Huq0L4D8aH
+R/Gh4UPjA8Oz3kaDp83BGTPqg5yMNBaKXxBRRPuXlj4ty8PP2X0BcGvXbct
qZ4zGM4HqxcMdmhgOdpvuF3TgQPkPqFguHlbW2oubBYNdpCYeoUzw0kd4n9d
TP7TxIXXTM5rOPSD3KcX7DClvTXq8h6oeUbBDtsdmh4dl9B2qIhYYXr2NzQ8
hbUd3oDC/xGC/50tfobP2SCHMyDAo+1wFRS/64Mg4cqmDQ9/GB/s/l40eVEE
Xx4U/rwIvrtqKdOsJ4Fw88Hi6wLh9jcHes5tqAqEuxecHuoC4f4Bp5/6QLh/
YXxYeIDT43QEH+y/WYHw8ATnj9mB8PCOzT36b9PiQHh85Mezn5PcieCj5ycA
3gZfvA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZ1EId5ixS3vknXcthwoIfhs+UQh22
OzQ9Oi6h7fBERPbk09UhDulpQMCm7aDg+DH5TCuCD1b/K9jBxBgIhLUdQkpU
pv+vCYbrf8u7z2BmXbBDA8vRfkNzLYcAObEs3/pgh4SQIPUFJzXh/M3mPw6l
aCH4r4u3iv7u1oDrP3XYaW2mnAbc/A16eYsZbdQd1nTfzmCYjuBfP5pr0jA7
2GG96pPmeW81IO6dC5W/owlx96ZghzMgwKPlcBWknj8Ezq9dty2pfi+CDw6f
TSEOoj1er1hKNB1A2tNWhTgkx95xY5bQdJDwCPgjMTvE4T8I1Gs4gJSZTAxx
+Put9MEcQQ2HpkDPuQ1tIQ5bQP5bpe5QEbHC9Gx1CNy9wp8cz6dNDXZwX3N0
OcMPaQd1oLPPdgU79ER0+zMKSDssnmTF6Av0r0jlpJKzLFIOu291/U31hvJT
xOB8hV0L9qXyiULcbxkCiQ9jUQdQMJz1Q/Af7OObYwyMX5h6GH9HsFXEf3VJ
ePyD1V+WcuD4uSB9MzB9GID4xbLQcEHwO5aHnzLiCHV405bbbbRbCqKfKdSh
VYFd9cwUcYj8D2h4+ohDwrsZwQfbszkYzkdPjwCnHBxC
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5zNxQh/VCOnzpdVIOa7pvZzC0I/hpIFAU
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4F8eznJOci+DXr
tiXVb0Xw1Z40zzt7KtSBAQQcxOB8mPkwPsx+mH6Y+9DdD+PvcGh6dLxCFe4e
GB/m3g2qIINV4HxdRfkvOWIIPtg9Ccpw/cKVk0rOblGC+wfGh7kHxkdxf6Qy
nC81L07ztIAKnA+zH6Yf5j509wMAb1i3tA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQeBfhUHP/xy3j11IOMP6OYKuI/+riDrtu
df1NfR3h8MA13nHWRTGHa0dzTRqORziEvL38ccZCMYeZILA2wiFGNULmXA2C
r7Brwb5UPlGHDQ9fTt10IQJirpqow+cNAdmznkc4mBiDgKjD3PfLj3nzR8L5
zt05z39bIvje5p2OCaGRcP0XlG7/rGuKhJsP48Psf/575cdLsZFw9y2bfURh
gxVU/zExh89/r1S8NIuE+w/Gh/kfxt9s/uNQipYGnJ8O0s+mBTfveZb2t+m2
WnD7ju/a0csWoOVw89z34Me1kQ7mNnuDpiUi+Nsdmh4dl9B2mAryoDPMPEw+
qn3aDq8Dd8i1auPmw+ILZv4b3n0GM9UiHPojuv0ZN0g79Hi9YjGJDYfLy7x+
ZCalEA7Xj84Hx5cIgg/Wz4mb37Y8/JTRmTC4+TA+zP8Kjh+Tz7wNg4fPi+3r
mZ8LhMPDD9U+BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+onNPfpv
k3g4PL2h88H2qSD44PAywM1fNMmK0bchHG4+jA+zn/PngvTNceFw930C5Qdr
hPsrI1aYnjVH+A/Gh/kfxjcDh6+Gg6tqKdMsngiHVgV21TNTRBwei8iefCqN
4IPjSzHCoQqk31vUQR4UPqqw/CkGsVcrAm4/OP2YRTgEg90n4RADCg/7CAf3
NUeXM/yQdMiPZz8n6RrhcKB7X5PJYilI+J+JcMjI/9B6MkQNkr+vRzi08Pqv
n8KqDgm/BxEOf7+VPpgzUR2eXmHuRy9/ACsJ+Bc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6U1EOCSFB6gs8tR3UDTnWyGxC8O1N43Z5
Loly+PH29QFLZy0H807HhKczohzMbPYGTUvUhMhPiXJITQMCNk2HKc7dOc+z
oxx+gtQrqzlk7CmZLPEk0sF9zdHlDD8kHGpE1rk/vBXp0KrArnpmirjD/lML
XbedjnSYCQI7xSDyuyIdQt5e/jhjoZiDzX3/3unzIh1iVCNkztUg+Aq7FuxL
5RN1EGg+cGrh00gHE2MQwOTnCwEFPiL4YPt+4+avd39YJeIXBTcfxofZH7BD
rvW1YRTcfWtkolKsxaMcQN5POybmEJFifd+fN8rhTVtut5G0OJy/VkiHL/0e
gh8NNk/CAaT9PlC/+ieVl7M6pRz+g4B6lMMZEHgjA1FvG+UQzinWbsyv4CCj
f1eFTTIazgeHr020w4HufU0mi6UceJi028U8ox2Cwe6TcPBPEoiw9Il2OAiS
Z0bwYeEP4/dFdPszCohD7LePhsfH+qKMiW91ouH+BdvPGQ0PDxgfFl5f/l6p
eJkWDQ9PdD4w9vKEihH8GSB7GnHzy1+qGXJcQZgP48PsdwEmt987Ee6b8LbG
3nRZtMMD13jHWRfFHJ7/Xvnx0lyYvDjE/uZoh/Wg+KiTdkBP/wDt6D34
             "], {{
             105.161, 8.50625}, {106.67500000000001`, 12.0594}, {108.177, 
             8.50625}, {105.161, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvW1YIzDjmCriP/qYg4wvsKuBftS+UQd7vr3
Ts/LinEwMQYBTP4U5+6c59UIfo29adyuTgT/xrnvwY+nIvh3VNgapy6OcUgD
ATVRB5moFOv79xH2ofO3nCjbN/8Vgu+bJBBh6RML5/uYdzomTI11CHl7+eOM
hWIO7Y4JTy+cinWouf/jlvFrSYdcoeYDpxjjHORB6v1kHURvAh2kHOfgPKFZ
KM1KEc4XiA24b3RcGc7XVZT/kmOm4aBqyLFGZlesw3aHpkfHJbQdeJi028Uk
Efz9pxa6bhNG8MH2cSL4GXtKJkv8gfpfWNsBxGW5FuNwBgR4tB1aXgfukNsa
45AOCg82bQdbYPB5TkHwnyydfUShAsGf8BYYwn4I/WtAAfY9Gm4fjG9uszdo
WqKWA0sYn+4m0RiH47t29LIFaDm4bPv894pFjMPzLO1v0221HICxs3S2Dcx8
BH+z+Y9DKVoacP6bttxuo92ScP5MEIiUgJhvCnWPj7jDVqDxFZox0PBHpCdY
+gIALHYEEg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIdca4yDSI/XK5Yvmg6mnY4JT2fEOATckq5J
FNJyuKPC1jh1c4yDvtZK4QsqWg65Qs0HTt1E8Ld+/nulQjAWzvfgYdJu94t1
8DnBbjv7qiaEnxfrYGazN2haoqbDnPfLj3nXxzpsNv9xKEVL0+Hp75UfL/XG
OniB1Ws4vAE5Z3asg8f+WlmLdA2HKxUv1QwPxDpITL3CmeGk7lBjbxq362Ks
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgoNOu9jNc9tjHf6DwH0ZBx9zoAdb
Yx1A0md8pBxC+HQ3zQ2Pdfiy7+PW9G/iDgFA619rxjrsCLaK+K8u7rD/1ELX
bZdj4PzarD0lkzcg+LDwYgABB3EHWHhqfFJ5OasTwYeFLwBEG6B4
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.41599999999997`, 
            9.901560000000002}, {124.40799999999997`, 9.901560000000002}, {
            124.40799999999997`, 9.23438}, {130.41599999999997`, 9.23438}, {
            130.41599999999997`, 9.901560000000002}}, {{130.41599999999997`, 
            7.58906}, {124.40799999999997`, 7.58906}, {124.40799999999997`, 
            6.921880000000001}, {130.41599999999997`, 6.921880000000001}, {
            130.41599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQrd0udvPc8wSHtUI6fOl2Ig7zpfTvqgglOnzZ93Fr
+jdRh9lHFDYUqSQ69EV0+zMKiDtMlmAJ47NMdGAAAQdJB5O4XZ48cVD1ZrIO
QN1sjYWJDh8WrVc4G6EI528x/3EopUsFzg+4JV2TOEnDQWfT3PfLgxId0tOA
gE3b4bi3eaejAoL/sy5rT8n7BDifEeTgUwkOBlorhS8s0YDzA0HmFanC+cKV
k0rOblGC6Af6746m7Jr/mxUcTpTtmy/FnwjnZ+8pmSwhg+DnPP+98qNWogN/
bMB9o+8KDvlCzQdOGSY6dNp47koLUnTonZ4n1OyTCDffluv64gLPRIdUkPvS
ZB2mOnfnPJdPdND4pPJyVqc4xD23EiDhVyAK5yvsWrAvlU/UAT38AbKIoNY=

             "], {{136.96099999999998`, 13.120299999999999`}, {
             137.49699999999999`, 13.120299999999999`}, {137.891, 
             12.893799999999999`}, {138.153, 12.417199999999998`}, {
             138.36699999999996`, 12.0344}, {138.51099999999997`, 11.4516}, {
             138.51099999999997`, 10.9141}, {138.51099999999997`, 
             9.817189999999998}, {137.87800000000001`, 9.07813}, {
             136.96099999999998`, 9.07813}, {136.008, 9.07813}, {135.364, 
             9.924999999999999}, {135.364, 11.165599999999998`}, {135.364, 
             12.368799999999998`}, {135.98299999999998`, 
             13.120299999999999`}, {136.96099999999998`, 
             13.120299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            141.47799999999998`, 6.623440000000001}, {141.11999999999998`, 
            6.623440000000001}, {140.79799999999997`, 6.289059999999999}, {
            140.79799999999997`, 5.9312499999999995`}, {140.79799999999997`, 
            5.57344}, {141.11999999999998`, 5.2406299999999995`}, {
            141.46599999999998`, 5.2406299999999995`}, {141.84799999999998`, 
            5.2406299999999995`}, {142.181, 5.5625}, {142.181, 
            5.9312499999999995`}, {142.181, 6.289059999999999}, {
            141.84799999999998`, 6.623440000000001}, {141.47799999999998`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyPiQ67HBoenS8Qs3huLd5p+MfBP9E
2b75UsxJDk8TF14zOa/uMPf98mPe7EkOpw47rc2cpwHhyyc5rFd90jwvV9PB
MeHpBSVjBJ9fd9Pc994IfnT/oa8aCUkOm81/HErR0oDzE0KC1BesVIPzGUDg
gYpDd87z3ys9ofwEZQfr+/690/UQ/GSQgDaCD9Ieo57ksDe/5u3MVGWHkskS
LGFKSQ4q1x4FM+QoOxTYcl1fLJPk8MA13nFWobLDx0u+SQISSQ5rhXT40vWU
HKbnCTUfkEpymAkCnEoO6RPf1thrwtQrOfSAFBgkOfwHgX4lhw6Qh60Q/HDL
LSfKohB8UPDuyUlyOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpDkxxM
jEFAzGE3yANGCP7sIwobihQQ/P3zpfTvCiQ51Nz/ccv4tZjDYaB0Bis0PBwk
4PEJsV/SAWj6VOfviQ7paSAgBXHn+0SHOSD//pRxYA7j0930NBESHnUyDsDQ
7D/0NtHhy76PW9OnSULM+QCVvyfucH0xMEQ/JzrEqEbInKsRhacPsP0LRFDD
107EARScpmoIfrJAhOUWFwRfu13s5rn0JAcRcHiIQeyrSYLbD3ZPZ5JDBci/
3dIQ/01IcjgACs/FsnB+yNvLH2c8lIfzwelBVNHhe/DjpbM7kiD+F1NyYARZ
WAW1f52Sw2WgcyMKofElo+zACgyu7owkh/LD21xn+irD4+eOpuya/83KkPAr
huaHfyoOoOgsqU9yaGQ52m8orgbnyy1/4aFXrw7nnwDnH00HcDQmQ93Dpu0A
dG3CUwsEPxuY/D/KIfhg//MmOQTckq5JnKQFMe93Ijx/oednAIDrq68=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnb2nZLLEgyQHYxC4rOQw+4jChqILSQ7hnGLtxvFK
DqcXum77fDLJQfnao2AGGSWH5ce8zTsPQvlzFB2uLy6w5dqc5HBHU3bN/80K
Dj/rsvaUrE5y2N+9r8nEWR7O3xFsFfH/uAycv1ZIhy/9nrjDibJ986VOQ/l2
Ig4T39bYm35D8LXbxW6eU0+G80HO+RuQ7BCtGiFzTkYSzk9NAwI2eTi/+v6P
W8bZig5f/l6peOmU7PDANd5xVqGSA/samagU8WSHCJD/1is7qBtyrJGxSnZI
CAlSX6Cp6vBn5cdLvm4wvhqcnxJ7x415hjqcr6+1UvjCEk0HFbbGqc7ayQ7p
YPu1HTocE55eYELwDwODM+NqEpwPdI2a4ZYkhwaWo/2G5ppwvq6i/JecbWpw
fiNIXlzV4YLS7Z91+5IcniQuvGair+KAHl8AJlu8Cg==
             "], {{
             152.38599999999997`, 8.817189999999998}, {153.13599999999997`, 
             8.482809999999999}, {153.58899999999997`, 7.89844}, {
             153.58899999999997`, 7.25469}, {153.58899999999997`, 6.25313}, {
             152.83899999999997`, 5.4671899999999996`}, {151.87300000000002`, 
             5.4671899999999996`}, {150.859, 5.4671899999999996`}, {150.205, 
             6.18281}, {150.205, 7.290629999999999}, {150.205, 
             8.160939999999998}, {150.54999999999998`, 8.709380000000001}, {
             151.431, 9.245310000000002}, {152.38599999999997`, 
             8.817189999999998}}, {{151.658, 10.342199999999998`}, {150.908, 
             10.712499999999999`}, {150.52700000000002`, 11.1891}, {
             150.52700000000002`, 11.7844}, {150.52700000000002`, 12.5719}, {
             151.09799999999998`, 13.107799999999997`}, {151.944, 
             13.107799999999997`}, {152.81399999999996`, 
             13.107799999999997`}, {153.388, 12.535899999999998`}, {153.388, 
             11.665599999999998`}, {153.388, 10.9859}, {153.08899999999997`, 
             10.521900000000002`}, {152.31399999999996`, 
             10.020299999999999`}, {151.658, 10.342199999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2nEh22KCXt5gxRsthgZT+XZV7CP5C
122f/z5B8M9/D3689Hmyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1myw0wQ2CnmsOKYt3nnzWSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx37tkBxNjEMDkf7zkmyTwA8GfkSfUfIApBc4vsOW6vpgFwbe5
7987XS0Fbj6MD7M/4ekFpduiKXD37ZsPtJAjBe7+A6eAIcSeAvcfjA/zP4zf
aeO5Ky1IweEMCOSkQPy1QMThiMKGooyJKQ4Hu/c1mTCLwflv2nK7jaTFHUDB
49iB4H9YDhSpTXGouf/jlvFrcUj8FKQ4CFdOKjmbIukADN1DXx2g6qPlof5M
cQBTzQoOsbs8eZj0oe65pODQMx0YQBopEHf5KDqAoudQZIqDCMi8LcoO50Dx
l53iIDUvTvP0BBUHkHc+lwLt/7QhIPuWisOXv1cqXjalOIj2eL1iuYLgz5jA
X2XWrQoxNwbBN+BYIxPlkuLge3FizD9mFYcIyy0nyoxSHNzXHF3O8EPJIcUa
GAHKKQ7OE5qF0qyUUMMP6F4YPyX2jhvzDm0HB9O4XZ7A+Kz/bVVw7oW2Q3HG
xLc1n5MdHkSIb7/YoA1xDzC9Hd+1o5ctQNsBlt7T04CADcGHpW8AqhtQpw==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp2qkOtzVl1/xnVnKA8c+AgIyyQ2SK
9X1/3VQHXUX5LzliKg53ftZl7TFIdQi8JV2T+EnFweCuClujYqqDgdZK4Qst
qg4x/Ye+aoikOsxZpLzzz3FVh97peULNLAj+hLc19qafUuB8sD13UhxEe7xe
sYSoOpxa6Lrt89EUh1fFW0V/Z6s4AE2f6rw6xYEBBBKUHXiYtNvF5qY43AG5
d7MinP9l38et6WbycH4aCByTcLjimyQQcTDFYa2QDl+6nYjDnCMKG4q+IPgO
pnG7PDlS4XyLTseEpyqpEP1qohD/akDl74nC/S9SOankbIq4gwbIwzqpDm/a
cruNpCUcOoDaL8ilOuwItor4ry7uYHPfv3e6UKrDTBDYKeawb76U/l0WBB8Y
WjH9t1Lg/KWzgQ7cl+JgYgwEl6Xg/HBOsXbjfgU4HxY/IO2HLqY4bDH/cSil
S8Uha0/JZIkvCD7MPhgfbK54qoPUvDjN0wJAPtD7PED3eqw5upyhQtkBGFqW
WxQw0wOMDwCbw+cx
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z13WjlSHaNUImXMykg4XQALbUh0Udi3Yl8on
6jD3/fJj3udTHUyMQQCTf8zbvNPxCoK/QEr/rso1BP/AqYWu2+6nOqSBgJqo
w5wjChuKPiDMh/FjQPbXiDnMBIGHqQ6tCuyqZ6aIQeRvpDqEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9YXKYnK51SE8w20VgpfaFGB8I+lOsxZpLzzz3FV
B51NQB/NQvC5ri8usO1C8ON2efIwVcP0qzr0Ts8Tas5Jddjh0PTo+A8ViP8j
Uh18TrDbzjZF8D8sWq9wdoWSw4S3NfamSakO5Ye3uc6sVXJwTHh6QSk91aHy
/o9bxtbKEH4+zP0qDjnPf6/8WIRwL9i+FgTfgGONTNQKBF+FrXGq8/ZUh04b
z11pi5QdYPHJHxtw36hcEeK/SYjwmAE07kBcqsPKby8rzhQoOABj5/Nfj1QH
kcpJJWeXyMH564V0+NLrpOB8cPwdE4O4LyrVgQEEFog4TJFgCeOrRPD5dIEW
1iP4YH1tUPOPiDjwMGm3i3WmOgSB4pNR1AE9/QEA6xofdg==
             "], {{
             173.76299999999998`, 6.778130000000001}, {173.41699999999997`, 
             6.289059999999999}, {172.66599999999997`, 5.835939999999999}, {
             172.2, 5.835939999999999}, {171.72299999999998`, 
             5.835939999999999}, {171.30599999999998`, 6.27813}, {
             171.30599999999998`, 6.790629999999999}, {171.30599999999998`, 
             7.231249999999999}, {171.545, 7.64844}, {171.90300000000002`, 
             7.874999999999999}, {172.2, 8.053130000000001}, {172.856, 
             8.22031}, {173.76299999999998`, 8.35156}, {173.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07WdMcNujlLWaM0XLIef575UcpBD9P
qPnAKUUEf84RhQ1FKmkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxymkOM0Fgp5hDyWQJljCxNIeQt5c/zlgo5nAGBFjSHGJUI2TO1SD4
CrsW7EvlE4W4TyvNwcQYBDD5vdOBLjZB8E3idnny2OHmx/QDHZSCMB/Gh9mv
s2nu++VBCPf1gCx0RbgfbJ8Lwn8wPsz/MH5K7B035h3aDjxM2u1ijmkO9b+t
Cs690HZwMAU6yCDN4UGE+PaLDdoOB04tdN0GDJ/ju3b0sgVoO8DiJz0NCNgQ
fFh8AAD08LI2
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            180.878, 6.623440000000001}, {180.51999999999998`, 
            6.623440000000001}, {180.19799999999998`, 6.289059999999999}, {
            180.19799999999998`, 5.9312499999999995`}, {180.19799999999998`, 
            5.57344}, {180.51999999999998`, 5.2406299999999995`}, {
            180.86599999999999`, 5.2406299999999995`}, {181.248, 
            5.2406299999999995`}, {181.58100000000002`, 5.5625}, {
            181.58100000000002`, 5.9312499999999995`}, {181.58100000000002`, 
            6.289059999999999}, {181.248, 6.623440000000001}, {180.878, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1Ik1EUx+cLEiFLjE0xP0y3RyyVFI2S3o7J6EVDKrF9MEtxzx0lGWLi
hyGULAm1FiZpmaVlGggtsUgpEykTU4mM3ih6M8Ri2CR1soLuffTe0wZeeD78
ng//c87/vEQVFO83B6hUKj/65dDPn35j8we+tY3LsOD82Z+qN8Dx0Mr+4S/I
F8MDc9Qu5IHZ2NzzMzLs6nzarnLrBT8qtjobzdGCa0zVWX4hEYLPKRwGT3SO
EgvVa2SvRwtN7MeEDNnOcVdDixZ+/31VPvVShlzJFDlmRdb1Xu8zqzVQYrng
tM7LkJLMngZObF355oYb2c4CBhDBKXm9u4PVyOqErqvTYQRk9mI08GGh4ujD
RCL0OfP4BSGm1G4dEflt6h4q61tNRP5bPmXVXgoloj7OvH7OhMXTRgv+1XpH
Nxqrh3VV2ndjcQQ0NXt+BGYbIJ6m174D2RB0qj79ILLin5nACHuRem/OjBLM
43Pm+Q1mbDybVoj5c31eH+12QpcR6+fM/bnJDD+GfvqyEu8kctGk57arYnkO
9o+r0rahPmcev3AzNawO81Pm6Qzmr8SzEe/5svnUb0P/OXP/lX40o7+JH6kj
95BjklZ0Rg4j02mMSXqL/nsx9Z8zr4eNU+m0j1//cWkdXbA5ZNr9wQzP8rx9
Ax3ocIvQ58z9UvSCLMIvpd4F9Evpv9tnHtzoF+fPxsNpl11Rgh3SRGXz3iU/
vhJoatX3/HkmwSG6Xv6PkWtYg+8iK/7eIhDRnLf2uV2CVLY/1whM5Le8Tlkv
QQM7OKcJdMxNlY/Yl+5JGVm6N9Li/suo56bn6komsokJbkNW9ikZ41G1gdl4
jOe1fx16wUO9D2qDHBKkHfn+InoV6vUPtxjve+RF3ilBfXp10eSkDPver7Hm
zxiA30/Fn1Fkfi//AVwWTOQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVuT3DYc4i5Z1/jqs6JFvf9+/1R/AXum77
/Fcjw8EYBIKV4fwzINAjjyp/WcIh5/nvlR+9MhzWCunwpduJOET3H/qqUYPg
f/57peLlNgR/33wp/bsPMhxmgkCkJJz/HwTsFeB8jzVHlzNUKDsUZUx8W7Mb
4T509xtwrJGJashwOHXYaW3mPxWHn3VZe0oWI/iHFTYUZezNcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDqdAHlyZ4fDANd5x1kVRh+uLC2y5uhH8bpCHUxH8
3ul5Qs0+GQ7paSAgBefvza95O3OqApwPVl+o7NDhmPD0QhzCfejuBwCvjb1a

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2/Mhw2KCXt5gxRsthvpT+XRW+TDh/
oeu2z39FEPxz34MfLxXPdNju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g6HvmrE9ItlOswEgZ1iDsuPeZt3cmY6hLy9/HHGQjGH/yDwPcMhRjVC5lwN
gq+wa8G+VD5RiPvkMh1MjEEAk3/gFNDF6gh++sS3NfaGuPn9IAeFZ8LNh/Fh
9sc/vaB02xXhvn0gCy0Q7gfbZ47wH4wP8z+MnxJ7x415h7aDvWncLk+TTIf6
31YF515oOxRlAB2knOnwIEJ8+8UGbYfPf69UvASGz/FdO3rZArQdYPGTngYE
bAg+LD4Am1nDBQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{209.24400000000003`, 12.3438}, {
            209.40200000000002`, 12.3438}, {209.56999999999994`, 12.3438}, {
            209.56999999999994`, 12.5313}, {209.56999999999994`, 
            12.717199999999997`}, {209.40200000000002`, 
            12.717199999999997`}, {209.24400000000003`, 
            12.717199999999997`}, {204.2, 12.717199999999997`}, {204.042, 
            12.717199999999997`}, {203.873, 12.717199999999997`}, {203.873, 
            12.5313}, {203.873, 12.3438}, {204.042, 12.3438}, {204.2, 
            12.3438}, {209.24400000000003`, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181ErIcan9bFZzL0HOI3+XJw5SM4B/3
Nu907MhyEOnxesVSou/A3jjVuRvI3+7Q9Oh4hb7DGRBA4vMwabeLdSL4LEDu
zS4En32NTFRKd5bDk8SF10z8kfgR4tsvPtCD801t9gZNU1SD8/9+K30wx1AV
7p5Th53WZv5Tcci35bq+uCLLQWZenObpDyoOPdPzhJozshx+vX19wPIxgr8D
ZH+EioMGyMNTshzSwACTn7OnZLLEDAR/SQHQgtkI/oS3NfamixD8/yCwOsvB
DOTeRBWHkoyJb2vWZzlMaW+Nuhyj4jBjJhDsRPCPKGwoyjiKcA+MD3NvOsjY
bQj/HPkKdOEyhH/Pfw9+vHQxIjxgfFh4wfgga2dmGjiE8+lumjs/y+G2dE2i
UamBw/75Uvp3e7Icrgt9cjyvZuBgwAEMYGD4/QDZf1jfQd0QKBCX5fAUFD/6
+g7o6QMAKiP/vg==
            "]]}, 
          Thickness[0.004620858555519616], StripOnInput -> False]}, {
        ImageSize -> {216.4055790784558, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {217., 18.}, 
         PlotRange -> {{0., 216.41}, {0., 17.49}}, AspectRatio -> Automatic}],
       GraphicsBox[{
         Thickness[0.003522863383357993], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
            "], CompressedData["
1:eJxdlF9IU1Ecx68KgyAUzNmKAnNasdtLzpBE4ScUFPRw855be7BCayrFWlSC
0CVFqodE6il1JKynCoKiEZqgD5GNRCtYRbgHRVIDldCHtaC03TO/v0MeOA+f
O87v9/3+/mxPU7g+mKdpWk7mWpmbm7mrL4xLkXsW2dPpKf/iTgIPmdWB9X3b
qSE0tvay26Jm57wrpqPlbbmRVovEcmKl71Exac45YlFDeWDXB1txyXB0NJjv
JnG9rHf9ysb7vW6OV+l3jpteT939G4wp9hwz/niSirtOHh/oTKn3Up/3FMcH
I//9aPrg/JrS1x54cmgyqfRLfd+UPzD8g2NV6TcXfPuZJ5yz1cfxFi7qqd5a
H+eLDw/1uAwf66mqGal/0Kh4kLpm4x6dvhftfj+3aFGLo8els18w6gFOu871
nehR/Kw72ardgB6d6434YORHv6AP9Yd+9Bv+wPAPLvs6a2pLXvoyFqrs7LBo
JGwv989tcNjK5p3x0p3Hp8crDMWvbtmfYgOCWfbhpuJ+54QEx5O/nxWcDww9
YOidGc1/6G8S7Cfl1Ou2YL81Bz5H5p8KrgcY9ZLvrwqub9Fq3cfmRsUldSvn
Jw4rlvXYJv7vT47gfsjv4ybHByO/7N9Pk/W9TejBHYVKv9TnVv7A8A/GvIIx
z4iHeUc+7AP0YF/A2Cc5f79M3jfEwz6iHmDUC/xj8Hnegi34PeqN+GDkR7+g
D/2EfvQb/sDwDy44Y0xXxEuzfq8JknISpVldHYoxj2DMK3jL72hL7LJi7BsY
+4B8m/8//wEyoiqv
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQuBfmsDe/5u3MVCWH2Nyj/zZ9DnN44Brv
OKtQyeEN7z6DmVzhDu5rji5nqFByCClRmf5fB8EX+uR4Pi0VwY8Q336RoSoc
bl5lxArTs+3hDmuFdPjS9ZQcbHSuzHrWC5WfquiwtaXmwuaJ4Q7lh7e5ztRV
cHBVLWWatQLB96pu1vdZhjAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOBTEs5+TBPJ/vn19wFJZxUHtSfO8s13hDirXHgUzvFGG+6/y
/o9bxruV4f53mdAslNal7LDh4cupm1LCHTzA4aPs4AlyjxEaXwjBXzLJitH3
RxgkvOqUHWDxAzMPxp+zSHnnn+eaDt/Y4mf4fA1zCLglXZMopOWwpvt2BgNz
uMN2h6ZHxyW0HBhAwADBdwP5PwTB33mr629qPTB8erxesXzRhOifHu7wA+Tf
w1DzV4Y7nDjstDZznqbDpw0B2bNWhzv8B4F6BF8UrF8DzvfYXytrka4OCf9j
mHyvE+y2s69qOBy5rJ0qeSrcoQak8ZemQ1Og59yGS+EO6SB/smlDwn9tuIMJ
KH6FtR0e7OObYzwN5n5tSPorRfDB8aGMUA8Or39hcPPA6fsxgg+OnwsIPtj+
Xbj5YPO8wuD2wfjmNnuDpiVCwz8/zOH4rh29bAFaEP9NCnN4nqX9bbqtFiR9
TQ1zOAMCPAj+ZvMfh1K0NOD8GlB6ei0F5+8Itor4ry4ONw9s7zExuH0hby9/
nLFQDO6eGNUImXM1CL7CrgX7UvlEIfFdDtWvJgo3DxxexqIOCo4fk8/sRPBF
QOH7EMF/sX098/M/CP1g92mGw82H8WH2g9MPazjcfeD4e4RwPyw9w/wH48P8
j14+AQAtlfus
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+Y4twSAOBZ6wO147mmjRYRzjMmQkE
kjwOW1tqLmwOjHCIUY2QOWfD7/CNLX6GT2aEQ6sCu+qZL4IOj0VkTz6dDuVP
EXNYNMmK0XcDVL2MDJxfff/HLePXCnD+ym8vK84cUILYuyzCIfCWdE1ikYpD
U6Dn3IZJEQ4zJvBXmXGrOdSs25ZUXxrhcP5q2Bv9aA0Hr+pmfZ+wCIfpIPnV
mg4w99f/tio490Lb4UCtrEX6j3CHhJAg9QWe2g7Srx+ZSRlEOExub426bKPp
sOHhy6mbXCIcTh12Wpspp+FQGbHC9Gx4BES9pprDmu7bGQzpEQ5TQOrnqDhw
/lyQvjkvwkH52qNghjdKcD7Y/R8U4PwWkP+vyML1t4P4JlIQfjg0fI+JORiD
gHOEw5u23G6jaiEHfzmxLF/9CIf7rvGOswwF4O6HxAe7A3r8AACYDLVO
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            105.68599999999998`, 13.9547}, {104.97199999999998`, 13.9547}, {
            100.538, 3.8812499999999996`}, {101.252, 3.8812499999999996`}, {
            105.68599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vJ986X070Y73NaUXfOfWckBxj8DAjLKDhL6
d1XYHkY76CrKf8kRU3GQiUqxvv882iHwlnRN4icVhyMKG4oyTkY7GGitFL7Q
ouog3/o6cMe6aIc5i5R3/jmu6tAw1bk7px/Bb3dMeHohC8H/DwL20Q6iPV6v
WEJUHf6s/HjJVyja4VXxVtHf2SoO64syJr69E+XAAAIJyg71WXtKJh+IcrgD
cu9mRTj/y76PW9PN5OH8NBA4JuHAw6TdLsYZ7bBWSIcv3U7EYc775ce88xH8
JxeUbv+chuBfqXipZnghGqJfTRTi3+tQ+XuicP+LVE4qOZsi7rBdDujhB9EO
b9pyu42kJRzKgdo5jkQ77Ai2ivivLu5wR4WtcerqaIeZILBTzOHJ0tlHFCYg
+G8Cd8i1WiP4G+YCHcgc7WBiDASXpeD8cE6xduN+BTgfFj8BQO2vNaMdtpj/
OJTSpeJgc9+/d3oegg+zD8YH69sS7SA1L07ztICKw3mg9+sORTt4rDm6nKFC
2UGnXezmueOY6QHGBwA15/qs
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmGcQ63NaUXfOfWckBxj8DAjLKDj5J
AhGWJrEOuoryX3LEVBz8e6fnCVnHOgTekq5J/KTi8D348dLZMrEOBlorhS+0
qDoE7JBrfc0Y6zBnkfLOP8dVHbacKNs3/1EMnL+nZLIEyz4E38QYCCbHOIj2
eL1iCVF10L2rwtaYGuPwqnir6O9sFYcnS2cfUTCIcWAAgQRlhw1z3y8/Jhzj
cAfk3s2KcP6XfR+3ppvJw/lpIHBMwsHeNG6XZ0yMw1ohHb50OxGH80q3f9Yd
QvDFWcL4dF8h+OxrZKJSlGMh+tVEIf7VjoXI3xOF+1+kclLJ2RRxhzeBQA8b
xzq8acvtNpKWcABptxaPddgRbBXxX13cgT/CcsuJfzEOM0Fgp5iD6M1zwCBD
8GVbXwfu6EPwn1wAOjAsBhIul6Xg/HBOsXbjfgU4HxY/LUDtcrUxDlvMfxxK
6VJxyBVqPnDqIIIPsw/G/w8C7LEOUvPiNE8LqDiAvL9JNNbBY83R5QwVyg6x
uzx5mKQx0wOMDwDBI+83
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{120.76099999999997`, 7.862499999999997}, {
            121.11899999999997`, 8.660939999999998}, {121.05899999999997`, 
            8.721879999999999}, {117.92500000000001`, 8.721879999999999}, {
            117.60300000000001`, 7.921879999999999}, {117.66299999999997`, 
            7.862499999999997}, {120.76099999999997`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3e6Y8PRCVJzDz7evD1gqqzgcL9s3X6ocwRdoPnBq
4VQEvzZrT8nkGXEOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+zQAjTO
dVqcQ39Etz/jByYHlds/67Jq4hz+g8B+JocHVSLr3CPjHK7z3hZLLUPwTYxB
4L892D1L4xxaxGtZM49h8hMEIiy37EDw9wOt23YaNx9sr3g83HwYH2b/+qKM
iW+/INwXu8uTh+k2wv1g+24g/IfK54TzH7jGO866KOoQyqe7ae77OIcv+z5u
Tf8mAjGXPd6BAQQWiDj8Wfnxkq8Wgt8zPU+o2QHBtzWN2+UZEu+g8Unl5ayX
UPmEeAeRykklZ1NEHQqAzq3ZHu9Qff/HLePXEg7A0JdguRbvsCPYKuK/upRD
wA651tc/4x3ug9wjKA/nh3OKtRvzK8L5YPO2KDuAw2tzvMOcRco7/xxXhYRT
NIL/5e+Vipd2CP6bQKAByvEOMybwV5l1qzrMeb/8mDcwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHVIVcIGKEX4+Dm1QCj/+EqKN9d1UH05rnvwc1xDoG3pGsS
P6k4wNLvBtUnzfPOIviw9AoAmTZT3g==
             "], {{123.38599999999997`, 
             8.94844}, {123.38599999999997`, 9.11406}, {123.445, 
             9.245310000000002}, {123.59999999999998`, 9.44844}, {
             123.94699999999999`, 9.88906}, {124.43399999999997`, 10.1156}, {
             125.031, 10.1156}, {126.15199999999999`, 10.1156}, {
             126.86699999999996`, 9.32969}, {126.86699999999996`, 
             8.089060000000002}, {126.86699999999996`, 6.75469}, {
             126.06899999999996`, 5.76563}, {124.99499999999999`, 5.76563}, {
             124.339, 5.76563}, {123.85199999999998`, 5.9796900000000015`}, {
             123.38599999999997`, 6.468749999999999}, {123.38599999999997`, 
             8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p7peULNFQkO5jZ7g6YlajnA+Nsdmh4dl9B2
OPxVI6bfL8EhPQ0I2DD5+ULNB065IvgLXbd9/muDm399cYEtlzDCfBgfZv8Z
EFBIcDi+a0cvWwCUr5Hg8OPt6wOWzloO34MfL52tkwAR59FyWH7M27zTMMHB
6wS77exQTYfoFOv7/pUJDge69zWZLJZx4GbSbhdrTXA4COIzSzowh/HpbupM
cHBbc3Q5Q4S4A/samaiU/gQHkcpJJWePiDhcULr9s24Rgg/y7qGVCQ4zQWCn
uMPvlR8v+a6D2u8j6fD575WKl7sSHGJUI2TOycg6pE98W2P/N8EhOfaOG/MM
DQeTuF2ePGyJEP891HTgBns40eF5lva36bZaDvFPgTYKJsL9Gwlyv2wiPDxg
fFh4Ze8pmSzxBRGeYPveIvizjyhsKHoCCx9tBxA342aCg4kxEAhrOxRnADVc
R/DB8XMBwQf75xQifmB8mHtAyePAPUT8OCYAPfA8wSEhJEh9gacWxH1vEPED
48vMi9M8vUETzhft8XrFUqLpkPMcGKKvEhxOHXZamymn6QAMnOuLXyQ4/ALF
92ENB0Zg9N0Exoc7KL5+SDkcOAV0cXiCQ8At6ZrESZoO/YeAMQTkT5/AX2W2
Gmg+yLywBIcp7a1Rl/cg+D6g9HEVwZdZ/sJDT17LIRkYvL3RCPeD/ZOM8B96
/gAAHyppXA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4tlHFDYUtSQ6sHB2ySe/03SYCQKtiQ6nDjut
zZTTdNhdMlmCpS3RIeCWdE3iJA04/03xVtHf3epwfs39H7eMX0vB+TuCrSL+
q4s7ZO8BCgDNTwOBY2IOh79qxPQXJTqEvL38ccZCMYfj3uadjgmJDjGqETLn
ahB8hV0L9qXyiTpMzxNqPlAG1a8mCjfPxBgERB34dTfNfT8dwbfYcqJs32oE
X/+uClvjToT+/yBwHmE+jA+znzmMT3fTXoT7ovsPfdVYg3A/9/XFBbarEP6D
8WH+h/Fh4QPjg8NznoaD9X3/3ulAvoHWSuELKppw98LC//PfKxUvnyH4y48B
A+Qjgg8KvkNfEx0aWI72G27XdJgvBfThN4R5578HP176PdFBYuoVzgwndYfi
jIlva5iTMPhPExdeMzmvAQlvliSHKe2tUZf3QM1jS3LY7tD06LiEtsNSUAJ5
BQ1PYW0HdUOONTL3EPyfdVl7Si4nOpwBAR5tB/bGqc7dRxId0kHhxaYND38Y
H+zfzQg+2D3lCP7+UwtdtxUj+EDV86XiEeaD48sZYb9J3C5PHq1EuHvB6UE7
Ee6f2yAH6iTC/Qvjw8KDFeReCwQf7D8rRHiGWwIdbIUIbx2g8cvtEPFx2TdJ
IMITwUfPTwDZUWr/
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4vhdnjxMzMkOcxYp7/yTruVgy3V9cQFjssN2
h6ZHxyW0HU4vdN32+WiSQ3oaELBpO3z+e6Xi5SYEH6w+N8nBxBgIhLUdLijd
/lmnlwTXP/f98mPe+kkODSxH+w3NtRzOfw9+vBTITwgJUl9wUhPO32z+41CK
FoL/unir6O9uDbj+U4ed1mbKacDN36CXt5jRRt2hOGPi2xprBP+rRkz/Idsk
h/WqT5rnvdWAuNcOKn9H0wFknLlnksMZEODRcrDccqJsXzmCPz1PqPnAOQQf
5P2/J5IcRHu8XrGUQPUDwyM59o4bs4SmA4jbuTfJ4T8I1Gs4gJw/e0eSw99v
pQ/mCGo4qLA1TnXenOSwBeS/VeoON84BVaxFuHfp7CMKG6ySHNzXHF3O8EPa
4bDChqIM0ySHnohuf0YBaYf5Uvp3VYD+FamcVHKWRcqBOYxPd5MolJ8iBucr
7FqwL5VP1AEYOll7eqDxYSzqwL5GJiplOoLPzaTdLgaMX5h6GH9HsFXEf3VJ
ePyD1V+Wcug/BAxRYPowAPGLZSHx/i0Jzs/eUzJZ4kuSw5u23G6j3VIQ/R+T
HFoV2FXPTBGHyL+BhqePOCR+NiL4M0HAE8FHT48ABs4jCw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3l75WKl3bJDuuFdPjS66QcijMmvq0xRvDfLz/m
ba6Z7LAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg6Hv2rE9Nsh
+DPyhJoPeCH4RxQ2FGWEJjswgICDGJwPMx/Gh9kP0w9zH7r7YfwdDk2Pjleo
wt0D48Pcu0H1SfO8sypwvq6i/JccMQQf7J4EZbh+4cpJJWe3KMH9A+PD3APj
o7g/UhnOl5oXp3laQAXOh9kP0w9zH7r7Ae2+uf4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGZigIInKQ4193/cMn4t5QDj7wi2ivivLu5wQen2
z7pHKQ4PXOMdZ10Uc2BtnOrcfSHFIeTt5Y8zFoo5hPLpbpp7OMUhRjVC5lwN
gq+wa8G+VD5Rh79XKl6qXU1xSAMBNVGHH8GPl85+kOJgYgwCog5zjihsKPqC
4OcJNR84xZkK5xdlTHxbI54K128St8uTRy8Vbj6MD7P/wKmFrtukU+HuWyCl
f1eFC6r/mJjDMW/zTkeOVLj/YHyY/2H8zeY/DqVoacD56SD9bFpw855naX+b
bqsFt+/4rh29bAFaDhZbTpTt0051MLfZGzQtEcHf7tD06LiEtsMMkAf5YOZh
8lHt03Y49FUjpp8JNx8WXzDzs/aUTJZoSHHoj+j2Z9wg7cCxRiYqRRohv38+
0AN/kuH60fmOCU8vKH1H8EHRk/ERN/8LKIIvJcPNh/Fh/geHz+NkePiAotP+
azI8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpZ8CW67ri38k
w9MbOh9s338Efx8ovFhScPKBsXPoqw4i/cP4MPtBXA0ZRP6xue/fO50rBe7+
JIEIyy0cKXD/wfgw/8P4ZuDw1XAApq75UsUpDq0K7KpnpohA0lMVgg+Or9oU
hyqQfm9RSPjUw9wn5gBKLixNCPvB6acjxSEY7D4JSHj0pDi4rzm6nOGHpMME
cAJMcTjQva/JZLGUgwobsEC4nOKQkf+h9WSIGiR/30hxaOH1Xz+FVR2S/++m
OPz9VvpgzkR1eHqFuR+9/AEAqAfh8g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PnUqpDQkiQ+gJPbYeEpxeUbh9F8HOe/175
cV+qw4+3rw9YOms5ZEx8W2O/M9XBzGZv0LRETYj8tlSH1DQgYNN0mJEn1Hxg
UarDT5B6ZTUHRu12sZtxqQ7ua44uZ/gh4cB1fXGBbVSqQ6sCu+qZKeIOOpvm
vl8elOowEwR2ikHkvVIdQt5e/jhjoZhD1p6SyRI2qQ4xqhEy52oQfIVdC/al
8ok6hPLpbpobn+pgYgwCmHyWMKBAKoIPti8LN39JgS3X9ckI82F8mP1fNWL6
D7Ui3Kd0+2ddVkWqA8j7acfEHIC8PSXFqQ5v2nK7jaTF4fy1Qjp86fcQ/Giw
eRIOd0ACQP3qn1RezuqUcjgDAg2pEPqNDER9d6pDOKdYuzG/gkNUivV9/58I
Pjh8udIcDnTvazJZLOVwxTdJIEIwzSEY7D4Jhy9/r1S8FEpzOAiSZ0bwYeEP
4/dFdPszCohD7OVJg8eHClvjVGfmNLh/wfZ/RIQHjA8Lr2Pe5p2OCmnw8ETn
A2OPJUwNwQfbo4ub3+EITJFhaXDzYXyY/aDkdsoT4b6pzt05z+3THB64xjvO
uijmcODUQtdt1jB5cYj9emkO60HxUSftgJ7+AeKWQ8A=
             "], {{
             172.56099999999998`, 8.50625}, {174.075, 12.0594}, {175.577, 
             8.50625}, {172.56099999999998`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv9QaZrDjmCriP/qYg4wvsKuBftS+UQd9pRM
lmBZlOZgYgwCmPwZeULNB1Yh+D05z3+v3IjgW245UbZvO4Jvc9+/d/q+NIc0
EFATdbjzsy5rzx2Efeh8NUOONTKPEPwvf69UvBRKh/OLMia+rTFPdwh5e/nj
jIViDhPe1tibBqU71Nz/ccv4taQDSxif7qbcdAd5kHo/WYcIkIPq0h2cJzQL
pVkpwvkCsQH3jY4rw/m6ivJfcsw0HBKeXlC67ZnusN2h6dFxCW2HK75JAhE/
0+B8nU1z3y//huCD7fuI4DNqt4vdfAX1vzBQPZB77nqawxkQ4NF2mHAIGOLH
0xzSQeHBpu0ACr6P2xD8ffOl9O+uQPCnOnfnPJ+M0K90GxhgGQj7YHxzm71B
0xK1HM59D368tDzN4fiuHb1sAVoOH5Yf8zbvTHN4nqX9bbqtlgMwduZLdcPM
R/A3m/84lKKlAee/acvtNtotCefPBIFICYj57VD3+Ig7rAAZ35gGDX9EeoKl
LwB77hLy
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPeHQV42Y9WkOIj1er1i+aDpkTHxbY78zzSHglnRN
opCWg819/97px9Ic9LVWCl9Q0XJgCePT3XQTwV9xzNu88yuC//GSb5KASLqD
zwl229lXNSF8lXQHM5u9QdMSNR3mHFHYUKST7rDZ/MehFC1NhwOnFrpuM053
8AKr13AAOaffKt3BY3+trEW6hoNFp2PCU590B4mpVzgznNQdenKe/14Zmu4w
YwJ/lVm3Kpz/YdF6hbMaynD+2TNAUKPgkCQQYbnFI93hPwjcl3EoAnlQP90B
JH3GR8rhR/DjpbMl0h2+7Pu4Nf2buAPI+kOM6Q47gq0i/quLO+hsmvt++bU0
OJ+HSbtd7CiCDwsvBhBwEHeAhafGJ5WXszoRfFj4AgA/BaNp
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.91599999999997`, 
            9.901560000000002}, {191.90800000000002`, 9.901560000000002}, {
            191.90800000000002`, 9.23438}, {197.91599999999997`, 9.23438}, {
            197.91599999999997`, 9.901560000000002}}, {{197.91599999999997`, 
            7.58906}, {191.90800000000002`, 7.58906}, {191.90800000000002`, 
            6.921880000000001}, {197.91599999999997`, 6.921880000000001}, {
            197.91599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvXz2EYUN5zIdZJa/8NCbr+XA3jjVuftApkN6GhCw
aTvw626a+352psOPt68PWDprOdibxu3y7Ml0SAgJUl9wUtNh33wp/bsVmQ6T
21ujLu/RcFh+zNu8MxAqv1LN4UrFSzVDm0yHB67xjrMOKsP5Z88AQY0CnB+t
GiFzTkbSYSnIPVGZDmuFdPjS7UQc+ED2dyP4+ndV2Br3IvjnlW7/rHuU6bAj
2Criv7oknC9SOank7BJ5OP8/CPQrQew7kekwEwQiVRwstpwo2zcfwU8SiLDc
0oPgp098W2PfmOmwxfzHoRQuFYfpeULNB7IyHZSvPQpmeKPkcOirRkx/WqaD
MMi+LUoOoOBQSYO6b52Sw6mFrts+J2Y6lB/e5jqzVslhd8lkCRagfhbOLvnk
c2oQflemg4HWSuELKpoOsPgAy+dpOaDHDwDi0r0D
             "], {{
             204.53899999999996`, 9.460939999999999}, {205.44500000000005`, 
             9.460939999999999}, {206.053, 8.67344}, {206.053, 
             7.493750000000002}, {206.053, 6.25313}, {205.44500000000005`, 
             5.454689999999999}, {204.528, 5.454689999999999}, {
             203.51399999999998`, 5.454689999999999}, {202.96599999999998`, 
             6.324999999999999}, {202.96599999999998`, 7.921879999999999}, {
             202.96599999999998`, 8.339060000000002}, {203.01399999999998`, 
             8.565629999999997}, {203.14499999999998`, 8.768749999999999}, {
             203.408, 9.17344}, {203.96699999999996`, 9.460939999999999}, {
             204.53899999999996`, 9.460939999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            208.97799999999995`, 6.623440000000001}, {208.62, 
            6.623440000000001}, {208.29799999999997`, 6.289059999999999}, {
            208.29799999999997`, 5.9312499999999995`}, {208.29799999999997`, 
            5.57344}, {208.62, 5.2406299999999995`}, {208.966, 
            5.2406299999999995`}, {209.34799999999996`, 
            5.2406299999999995`}, {209.681, 5.5625}, {209.681, 
            5.9312499999999995`}, {209.681, 6.289059999999999}, {
            209.34799999999996`, 6.623440000000001}, {208.97799999999995`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4jlHFDYUNWQ5pKYBAZumQ0/O898rN2Y5rFd9
0jzvrYZD/C5PHqbjWQ4e+2tlLZ5rOJwBgS8I/vLZQAO+IfSfWei67fPXLAfR
Hq9XLCUIvr7WSuELSxB8EZD8FwQ/ISRIfYGnFpxf82lDQHaVFtz8OYuUd/55
rgW3Px1sn7bDlYqXaoY3shxYOLvkk99pwd0LUw9WtwnBt+G6vrhgLoJfYAsU
6EHo/3DJN0mgAGH+fCn9uyp5CPUXlG7/rMtD+O/LX6AL8qDhka4B5/tdnBjz
b7E6nP8iS/vb9LmqDt81YvoP5WY5GINAsLLD9+DHS2fnZDnwxwbcN3JXcjju
bd7pWJLl0GnjuStNSQlif1uWw8pvLyvOOCg7gONrQpZDBsh905QdHBKeXlBa
jODrtIvdPHccib9p7vvl96Dmf1eE83cEW0X8Py4H568V0uFLr5N04AEGj+0x
YPxUTio5myIGCZ85CD44fDoQ/AXA6PoLdC8DCDiIO5wHeSg/yyFaNULmXI2E
g7ohxxqZOGj6SJNxAHn/a0iWw5u23G6j3dKQ8IjNcjjYva/JhFnS4c/Kj0Ab
shxiwPqh5qXD7BN1KJkswRJWlAVJB2tEHGbMBIJGqPvtRBz2gBRMQvBTrO/7
965G8MH+Bfov5O3ljzMWijqE8+lumnsbmN7u/7hl/FocEl+fgOkfHB5SDsfL
9s2X+g91zx5ZOP++a7zjrIUKcD4sPsHp8UGWwwa9vMWMNqoOKQIRllu2IPjg
dLUIwQeH75Qsh1fFW0V/v1aBhGdNlsMW8x+HUrhUHNDzJwC4RKlr
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvXz2EYUN67IdZJa/8NCbr+XA3jjVuXtBtkN6GhCw
aTvw626a+7462+HH29cHLJ21HOxN43Z55mQ7JIQEqS84qemwf76U/t2IbIfJ
7a1Rl/doOCw/5m3eaQiVX6nmcL3ipZqhTLbDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpAHaPVbbDWiEdvnQ7EYj92Qi+/l0Vtsa5CP55pds/6w5lO+wItor4
ry4J54tUTio5u0Qezv8PAv1KDldA9q3IdpgJApEqDhZbTpTtq0fwUwQiLLfk
IPgZE9/W2CdmO2wx/3EohUvFYXqeUPMBr2wH5WuPghneKDkc+aoR0++W7SAM
sm+LkgMoOFTcoO5bp+RwZqHrts+O2Q7lh7e5zqxVcthTMlmCBaifhbNLPvmc
GoSfle1goLVS+IKKpgMsPsDyeVoO6PEDAEFQue8=
             "], {{219.539, 
             9.460939999999999}, {220.44500000000005`, 9.460939999999999}, {
             221.053, 8.67344}, {221.053, 7.493750000000002}, {221.053, 
             6.25313}, {220.44500000000005`, 5.454689999999999}, {219.528, 
             5.454689999999999}, {218.514, 5.454689999999999}, {217.966, 
             6.324999999999999}, {217.966, 7.921879999999999}, {217.966, 
             8.339060000000002}, {218.014, 8.565629999999997}, {
             218.14499999999998`, 8.768749999999999}, {218.40800000000002`, 
             9.17344}, {218.96699999999998`, 9.460939999999999}, {219.539, 
             9.460939999999999}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4uXHvM07TXMcNujlLWaM0XLIef575UcvBD9X
qPnAqUAEf84RhQ1FITkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
of/QV42Y4ByHmSCwU8yhZLIES5hbjkPI28sfZywUczgDAiY5DjGqETLnahB8
hV0L9qXyiULcF5XjYGIMApj8vfOl9O+mIPgp1vf9e/MRfFuu64sLChF89jUy
USmTEebD+DD7dTfNfb+8CeG+HpCFpQj3907PE2ouQfgPxof5H8bvtPHclRak
4DADpO9mjgMDCCwQcZjwtsbe9F+Ow8HufU0mzGJw/pu23G4jaXGHKcDg4fuK
4O8BBdirHIea+z9uGb8Wd8gHxc/dHAfhykklZ1MkHYCh239oLVR9tLzDfxCY
n+MA9m6zgoNOu9jNc7Oh7rmk4BABCqCpOZBw9lF0OAIy4FiOgwjIvC3KkPi7
keMgNS9O8/QEFQeQdw48Atr/aUNA9i0VhwOnFrpue5/jINrj9YrlCoI/YwJ/
lVm3KsS/JxH8v1cqXqptzHHwvTgx5h+zioMKW+NUZ6D73NccXc7wQ8nBgAMY
ARNyHJwnNAulWSmhhh/QvTB+SuwdN+Yd2g48TNrtYsD4rP9tVXDuhbaDvWnc
Ls+EHIcHEeLbLzZoO+wHuQeY3o7v2tHLFqDtAEvv6WlAwIbgw9I3AEOrTQo=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvY1MlEps3MdbmvKrvnPrOQA458BARllh4gU
6/v+c3MddBXlv+SIqTjc+VmXtWdBrkPgLemaxE8qDvp3VdgaJ+Y6GGitFL7Q
ouoQ03/oq0ZLrsOcRco7/xxXdeidnifUXILgT3hbY2+ahOCD7fHJdRDt8XrF
EgLkL3Td9tk01+FV8VbR39kqDkDTpzpL5zowgECCsgMPk3a7GG+uwx2Qezcr
wvlf9n3cmm4mD+engcAxCYcrvkkCEYa5DmuFdPjS7UQc5hxR2FCUguDbm8bt
8qxA8M07HROeToHqVxOF+HcGVP6eKNz/IpWTSs6miDtogDw8J9fhTVtut5G0
hEMHUPuFvlyHHcFWEf/VxR1s7vv3Tm/KdZgJAjvFHPbOl9K/W4LgH/kKNMEL
wV86G+hAvVwHE2MguCwF54dzirUb9yvA+bD4AWk/5JjrsMX8x6GULhWHjD0l
kyVSEHyYfTA+2Nz2XAepeXGapwVUHEDe5wG612PN0eUMFcoOCQIRllsmYKYH
GB8AYSfooA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXL7Z12WRp5DtGqEzDkZSYcLSkABtTwHhV0L9qXy
iTrMeb/8mLd9noOJMQhg8o97m3c6uiD486X076q4IfgHTi103eaf55AGAmpA
/UcUNhQlIJkP5ceA7K8Rc5gxEwgC8xxaFdhVz0wRg8h75DmEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9I2M1ISlc+pCOcbaK0UvtCiAuGb5TnMWaS8889x
VQfdTXPfL+dC8DmuLy6w/ZUL58fu8uRhep0L1a/q0Ds9T6j5Tq7DDoemR8d/
qDgcBfn/RK6Dzwl229mmCP6HResVzq5Qcpjwtsbe9FKuQ/nhba4za5UcHBKe
XlC6nutQef/HLWNrZQj/fi7U/SoOOc9/r/z4KBfuXrB9XxB8A441MlESCP+o
sDVOdVbPc+i08dyVtkjZARaf/LEB943KFSH+Y0KEB8i4A+dyHVZ+e1lxpkDB
YYnrts9/d+Q6iFROKjm7RA7OXy+kw5deJwXng+PvmBjEfadyHRhAYIGIwxQJ
ljC+lwg+L8jC9wh+KkjfN6j5R0QceJi028V+5joEgeKTUdQBPf0BABLCHMg=

             "], {{241.26300000000003`, 6.778130000000001}, {
             240.91700000000003`, 6.289059999999999}, {240.16599999999994`, 
             5.835939999999999}, {239.69999999999996`, 5.835939999999999}, {
             239.22299999999996`, 5.835939999999999}, {238.80599999999995`, 
             6.27813}, {238.80599999999995`, 6.790629999999999}, {
             238.80599999999995`, 7.231249999999999}, {239.045, 7.64844}, {
             239.403, 7.874999999999999}, {239.69999999999996`, 
             8.053130000000001}, {240.35599999999997`, 8.22031}, {
             241.26300000000003`, 8.35156}, {241.26300000000003`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07S/McNujlLWaM0XLIef575ccuBD9X
qPnAqYkI/pwjChuKpuQ5bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h/5DXzViJuc5zASBnWIOJZMlWMLa8hxC3l7+OGOhmMMZECjJc4hRjZA5V4Pg
K+xasC+VTxTivll5DibGIIDJ752eJ9S8BME3jdvlybMONz8G5KArCPNhfJj9
upvmvl9+COG+HpCFWxHuB9u3BeE/GB/mfxg/JfaOG/MObQceJu12sY15DvW/
rQrOvdB2sAc5aEGew4MI8e0XG7Qd9p9a6LoNGD7Hd+3oZQvQdoDFT3oaELAh
+LD4AACVJL9S
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            248.27799999999993`, 6.623440000000001}, {247.91999999999996`, 
            6.623440000000001}, {247.59799999999996`, 6.289059999999999}, {
            247.59799999999996`, 5.9312499999999995`}, {247.59799999999996`, 
            5.57344}, {247.91999999999996`, 5.2406299999999995`}, {
            248.26599999999996`, 5.2406299999999995`}, {248.64800000000002`, 
            5.2406299999999995`}, {248.981, 5.5625}, {248.981, 
            5.9312499999999995`}, {248.981, 6.289059999999999}, {
            248.64800000000002`, 6.623440000000001}, {248.27799999999993`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lHtIVFEQxtdnFmYW7BYqse7DDLEojRINp0TKysQSkTBNcWsJ6VxCQmqx
xEJCTYVELTU1QkNBEQmVMhErKS3T6GVRpCEmi7rRQzLonItzJgUHzh+/Czvf
zLcz45/OjlhcNBqNE3+J/DnzV9Wnbz0LDObsUz1hRhNEfIorKj9MfOLrkGH0
OHFx74/A5FQG+5sfNWh+GyU/YDZ7pcUguTCpIM7J20fyNZXXQ4ndFrkjhUGl
iE4dWEv5h3gGCfaR2Yo6HfQ8rYu+F8kg2Zzk99xGrO+q7bZ4aYH/uCsmg0Fo
iAgtRKx6c1uxECcLQYXYNShf9+488Ye5nNP3LzM4KSJACw2PD+68Wk35kVE/
+KPJPbeI6nPLLYsquET1ezT7Hcu4SP0hY//Ip4SeziB5pr5FPxhohF9Hx+7c
rGCgLTzwzTXBBPO8vKwW4pnh2HTvPmLVv2EGAyL8jIv5kL9k1EfG+q5vcE30
ekn1Y37s74VhdC6njfpHRn/Ybm74W/JzKat6X4h3tfef655anjMn/tyd9VBk
fmTUF+UGaxRZnzpP36l+Vc+xZL4cS/p3kP/I6L8LT9/mpkh//77KngxYSyzG
JcuXeEj4YVCk/4uY+4+M/fB/t0+/RZH9dmy8MhX/H/Pts5ZuIxbj7Rm6PK8Q
87eX8iOjX2q+MPKLu33LJ0SRfsV4Ogflb1ekX8joF/Ln6NQ9N2b9Jbeax/Nq
Yhf82KRAVb2xc/6JGbh65oSWuImPd/gaYtXflQr41KRsflZihjyx0O4KjKfV
vQ7daoaMcH5wphk0/pzMHihZuCdjeG/M8FDs/wiT+cS5snYS8+0si2oiVvep
lkk9nq24t5JJvUX712iU3N/VUeTeaobVwW3V0xcoX2H5mXV51gXex+v1Tgpr
T2AQ/97XluYwAd5P1Z9BYryX/wAIbj9/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3cfODUwuoChzmLlHf+Oa7qsHnu++XH4hH8i0q3
f9b5FDgYg0CwMpx/BgR65FHlL0s4bP/890pFbIHDWiEdvnQ7EYf17g+rRMoQ
/J91WXtKJiP49/17p+etKHCYCQKRknD+fxCwV4DzPdYcXc5QoexgueVE2b6p
CPehu1+CJYxPt6LA4dRhp7WZ/1QcauxN43Z1IvjJAhGWW6YVOChfexTMMEcJ
zo9RjZA5t0cOzmcAAQdJh6cXgB7sKXB44BrvOOuiqMPrwB1yrbUIvus2oIez
EPzj3uadjnEFDulpICAF5+/Nr3k7c6oCnA9WX6jscERhQ1FGOsJ96O4HAF4/
u0Q=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uDHS2cf2VTgsEEvbzFjjJbD9s9/r1TsRfDN
Ox0Tnh5A8P2TBCIsDxU4bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
B/eHVSLrDhY4zASBnWIOuz15mLR3FziEvL38ccZCMYf0NCAAuidGNULmXA2C
r7Brwb5UPlGI+44WOJgYgwAm/7g30MWnEHxp/bsqbOdx89eDHPQIYT6MD7Nf
/Oa578E3Ee5z3Qa08BLC/WD7LiH8B+PD/A/jp8TecWPeoe3A3jjVuftCgUP9
b6uCcy+0HeZLAR10osDhQYT49osN2g7xTy8o3QaGz/FdO3rZArQdYPEDDgc2
BB8WHwBcU7vn
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{276.64399999999995`, 12.3438}, {
            276.80199999999996`, 12.3438}, {276.96999999999997`, 12.3438}, {
            276.96999999999997`, 12.5313}, {276.96999999999997`, 
            12.717199999999997`}, {276.80199999999996`, 
            12.717199999999997`}, {276.64399999999995`, 
            12.717199999999997`}, {271.59999999999997`, 
            12.717199999999997`}, {271.44199999999995`, 
            12.717199999999997`}, {271.27299999999997`, 
            12.717199999999997`}, {271.27299999999997`, 12.5313}, {
            271.27299999999997`, 12.3438}, {271.44199999999995`, 12.3438}, {
            271.59999999999997`, 12.3438}, {276.64399999999995`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vXuD6tEMgodan9bFZzL0HPQv6vC1piJ4D9e
OvuIQk2hg0iP1yuWEn2H5gOnFroC+dsdmh4dr9B3SE8DAiQ+e+NU524kPoib
U4vgM4fx6W4C8p8kLrxm4o/EjxDffvGBHpxvarM3aJqiGpz/91vpgzmGqnD3
nDrstDbzn4rDdrnW14ElhQ4y8+I0T39QcTjubd7pmFPo8Ovt6wOWjxH8HSD7
I1QcRNYBPdxU6JAGBph807hdnjwtCH7gDqAFrQj+ibJ986U6Efz/INBb6GAG
cm+iioPlFqCK/kKHKe2tUZdjVBzOgMAUBD9ZIMJyyyyEe2B8mHuNQWAywj/A
2Fnn3o3w7/PfKz9e6kSEB4wPCy8YfyYIZBo4aLeL3TzXXuhwW7om0ajUwOG+
f+/0vLpCh+tCnxzPqxk4SLAAAxgYfj9A9h/Wd5gMEkgvdHgKih99fQf09AEA
Ocv/XA==
            "]]}, 
          Thickness[0.003522863383357993], StripOnInput -> False]}, {
        ImageSize -> {283.8560896637609, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {284., 18.}, 
         PlotRange -> {{0., 283.86}, {0., 17.49}}, AspectRatio -> Automatic}],
       GraphicsBox[{
         Thickness[0.003428297164798245], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
             13.512500000000001`}, {86.1875, 13.512500000000001`}, {
             85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
             9.1625}, {85.24529999999999, 7.7671899999999985`}, {
             85.49529999999999, 6.564060000000001}, {85.9125, 
             5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
             5.0609399999999996`}, {87.73750000000001, 5.0609399999999996`}, {
             89.5375, 5.0609399999999996`}, {90.44380000000001, 
             6.6109399999999985`}, {90.44380000000001, 9.6625}, {
             90.44380000000001, 12.2734}, {89.6688, 13.512500000000001`}, {
             88.0344, 13.512500000000001`}}, {{87.8203, 
             13.095300000000002`}, {88.97659999999999, 13.095300000000002`}, {
             89.44219999999999, 11.9281}, {89.44219999999999, 
             9.067189999999998}, {89.44219999999999, 6.528130000000001}, {
             88.98910000000001, 5.47813}, {87.8922, 5.47813}, {
             86.73589999999999, 5.47813}, {86.24689999999998, 6.68281}, {
             86.24689999999998, 9.590629999999999}, {86.24689999999998, 
             12.1063}, {86.6875, 13.095300000000002`}, {87.8203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
            12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
            12.717199999999997`}, {97.3016, 12.717199999999997`}, {
            97.14379999999998, 12.717199999999997`}, {92.1, 
            12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
            91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
            12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
            97.14379999999998, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQ2BThYGqzN2haoq7D4klWjL5HEHzOnwvS
N5+LcPC9ODHmX7KeQ3CJyvT/VyIcHkSIb7/IoO8g9MnxfNrPCIfnWdrfps/V
d2iY6tydIx4J568vypj41gbBfx24Q641OtIhPiRIfcFKPTg/FeSONl04/03x
VtHf2joORxQ2FGVYRjokgNRzajv0Ts8TahZA8KcArXvOjeDr3VVha2SNdFiv
+qR5Hq+2QyTImf8iHAJuSdckCmlD3Ps1wqGB5Wi/obi2A9j/7yIcxKde4cxQ
0nJoCvSc2/ApwiEdJM6m5bDy4yXfJI5IB58T7LazQ7Uc2NfIRKUIRzq8ALkv
W8uhSmSd+0MlBL/DMeHphSAE34uHSbs9L9IhOfaOG3OFJpxvZAwEl9Xh/Cnt
rVGX/6g6iN889z3YO9LBY3+trMVxFQfmMD7dTaIIvrhHwB+J3xFw/tWjuSYN
jyMczoAAj6rD/X18c4wvRThsAPm/VxUenyYg+z6rQtTtiXB4AYqPWDUHBceP
yWc2Rjg0gsIjXN3Bs7pZ32cRMHx+WxWc01CHhM+6CIeniQuvmfCrOazuvp3B
sBkqn6EKCa9tEQ4SoPBrUoGnjycg9foq8PDdYv7jUAqXisOmue+XH2OOhPNB
0f3aEMF/ekHp9s+0SIeZIHBTxYE/wnLLibZIuP33/YEpYFYkxB9n1Bx8kgQi
LJdEQtw/XR3Ol54Xp3m6QAPOZ+bskk/203RIBHK3zIh0OL5rRy+bgJYDKLk+
b450+PH29QHLZi1I+imNdNBXlP+Sc03L4WrFSzXDjEiH81fD3uj/1oLHj77W
SuELKtoO2z7/vVJRCdXvrOPQCYr/rkho+tKF8+csUt75R10PzgerP6zv8Hjp
7CMKCVD/ZhpA+AoIPtibPyLgfFC0nr0HzW+2BpD0cBiR/9DzMwAX/avz
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
            108.33799999999997`, 3.8812499999999996`}, {109.052, 
            3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
            128.91899999999995`, 8.660939999999998}, {128.859, 
            8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
            125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
            7.862499999999997}, {128.561, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
             "], {{131.28599999999997`, 
             8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
             9.245310000000002}, {131.49999999999997`, 9.44844}, {
             131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
             132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
             9.32969}, {134.76699999999997`, 8.089060000000002}, {
             134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
             132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
             131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`, 
             6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vSJb2vsG5McWDi75JPfaTqkpwFBU5LDqcNO
azPlNB06HBOeXgDyA25J1yRO0oDz3xRvFf3drQ7n19z/ccv4tRScvyPYKuK/
uriDeSdQoCHJAWRs2jExh/5DXzVi8pMcQt5e/jhjoZjDZAmWML7YJIcY1QiZ
czUIvsKuBftS+UQdkq3v+/cWQ/WricLNMzEGAVGH2z/rsvZMQfBZG6c6d69A
8H+v/HjJdxtC/xkwQJgP48Psv6AENHEXwn0aMUAXr0C4//riAluu5Qj/wfgw
/8P4sPCB8cHhOU/DgX2NTFQKkG+gtVL4goom3L2w8N9/aqHrtscIfgkoQN4h
+IeBwdf/KcmhgeVov+F2TYec50AffkKYN/uIwoaiL0kOElOvcGY4qTvYm8bt
8mRIxuA/TVx4zeS8BiS8GZMdprS3Rl3eAzWPKdlhu0PTo+MS2g7FGcAE8hwa
nsLaDp//Xql4eQvBP+4NjJELSZBw5NF2uOybJBBxMAmSjti04eEP44P9uwHB
B7unBMHvmZ4n1FyA4ANV5zyPRpgPph0Q9jNqt4vdVEuCuxecHjSS4P5Zfgzo
QM0kuH9hfFh4gN1riuCD/WeGCE8VNqCDzRHhDTK+xBoRH/Ol9O+quCHlH7T8
BACFa2p7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h/Bj5fO/pPsMGeR8s4/6VoONxYX2HL9TnbY
7tD06LiEtkOK9X3/3v3JDulpQMCm7dA7PU+oeQ2CD1afnuxgYgwEwtoO2XtK
JktoIPSbdzomPAXyG1iO9huaazmkT3xbY6+Z7JAQEqS+4KQmnL/Z/MehFC0E
/3XxVtHf3Rpw/acOO63NlNOAm79BL28xo426Aw+TdruYKYI/4dBXjRjzZIf1
qk+a573VcOgBudcCKn9H06EDaNwFp2SHMyDAo+VwxTdJIKIQwTfgWCMTdQLB
twF6f/qhZAfRHq9XLCVQ/fuSHZJj77gxS2g6gLhK25Md/oNAvYbDBKDzTTcl
O/z9VvpgjqCGw/75Uvp3geG1BeS/VeoOxRlADy5HuNfBNG6Xp0myg/uao8sZ
fkg7xO7y5GHST3boiej2ZxSQdrDccqJsn3qyg0jlpJKzLFIOc98vP+bND+Wn
iMH5CrsW7EvlE3UAhg5LWBs0PoxFHRa6bvv8dwKCv3T2EYUNvxDqYfwdwVYR
/9Ul4fEPVn9ZykEjpv/QV2D6MADxi2UdGEDgA4LPEsanu+ltssObttxuo91S
EP2vkx1aFdhVz0wRh8g/hYanjzgkflYj+GB7nBF89PQIALLWHDk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0zPU+o2SLFYb2QDl96nZQDD5N2u5gugt/hmPD0
glKKw45gq4j/6pJw/kwQ2CkO51fd/3HL2FsMrv/Lvo9b07+JOMT0H/qqYYHg
G3CskYlyQfBjd3nyMPmnODCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA+Oj
uD9SGc6XmheneVpABc6H2Q/TD3MfuvsBENefdA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMg8CDVoeb+j1vGr6UcYPwdwVYR/9XFHea+
X37M+36qwwPXeMdZF8UcLvkmCUScTXUIeXv544yFYg5Kt3/WZR1IdYhRjZA5
V4PgK+xasC+VT9Th1ELXbZ8vpjqkgYCaqMMRhQ1FGXdTHUyMQUDUIWPi2xr7
jwi+zX3/3ulsaXC+g2ncLk+RNLh+Ru12sZtaaXDzYXyY/T3T84SaJdLg7st5
/nvlRzao/mNiDlMkWML4WNPg/oPxYf6H8Teb/ziUoqUB56eD9LNpwc17nqX9
bbqtFty+47t29LIFaDmwNk517tZIczC32Rs0LRHB3+7Q9Oi4hLZDijXQg9ww
8zD5qPZpO0w49FUj5n8qTj4svmDmW3Q6JjytSXXoj+j2Z9wg7XCl4qWaoQRC
vgfkgZ8pcP3ofD7dTXPff0bwQdFj+g43/wAogs+nwM2H8WH+B4fPgxR4+JgA
o5PnUwo8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpR9bruuL
C76mwNMbOh9s328EHxxejKk4+cDY6T+kiUj/MD7MfhD3qwQi/3CskYlKYU+F
u9/grgpbI2sq3H8wPsz/ML4ZOHw1HICpK+d5fqpDqwK76pkpIpD0VI7gTwDF
V1WqQxVIv7eoQy8ofGpg7hNz6AAmlwt1CPvB6acl1SEY7D4JSHh0pjq4rzm6
nOGHpAPI+Ro9qQ4Huvc1mSyWcvgIKhAupDpk5H9oPRmiBsnfV1MdWnj9109h
VYfk/5upDn+/lT6YM1Ednl5h7kcvfwDCQe5G
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzajdLnbzXJpDQkiQ+gJPbQedTXPfLz+E4FtsOVG2
b3eaw4+3rw9YOms5mMTt8uTZluZgZrM3aFqiJkR+c5pDahoQsGk6pFjf9++d
n+bwE6ReWc3h3Pfgx0uj0xzc1xxdzvBDwuHG4gJbrvA0h1YFdtUzU8QdftZl
7SnxT3OYCQI7xSDy7mkOIW8vf5yxUMzBotMx4alFmkOMaoTMuRoEX2HXgn2p
fKIOSreBJsSkOZgYgwAm/wJIIAnBB9uXjpsPtP364gkI82F8mP2HvmrE9Dch
3Pdh+TFv89I0B5D3046JOQB5nY4FaQ5v2nK7jaTF4fy1Qjp86fcQ/GiweRIO
K0ACQP3qn1RezuqUgoRDbZrDGRB4IwNR35HmEM4p1m7Mr+CgYcixRuYbgg8O
X/Z0hwPd+5pMFks5LJDSv6vCl+4QDHafhMOBUwtdt/GnOxwEyTMj+LDwh/H7
Irr9GQXEIfZzpsPj4+Ml3yQBhnS4f8H2v0OEB4wPC68pEixhfLLp8PBE5wNj
74KSMoIPDjct3PxQPt1Nc4PT4ebD+DD7bYDJbbobwn1JAhGWW2zSHR64xjvO
uijm0DM9T6jZAiYvDrFfO91hPSg+6qQd0NM/AK76Nmg=
             "], {{180.461, 
             8.50625}, {181.97500000000002`, 12.0594}, {183.47699999999998`, 
             8.50625}, {180.461, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeirRkx/UbrDjmCriP/qYg4wvsKuBftS+UQdOhwT
nl6Yl+5gYgwCmPwU6/v+vcsR/AjLLSfK1iH4bI1Tnbu3IPgca2SiUnanO6SB
gJqow4pj3uadNxH2ofO//L1S8fIegn/g1ELXbfwZcL69adwuT5MMh5C3lz/O
WCjmELvLk4fJP8Oh5v6PW8avJR0uKN3+WZeV4SAPUu8n66ACclB1hoPzhGah
NCtFOF8gNuC+0XFlOF9XUf5LjpmGg86mue+Xu2U4bHdoenRcQtthgZT+XZVv
6XA+0PA9JZ8RfLB97xD8c9+DHy99DvW/sLbDDyB39pV0hzMgwKPtENMPDPEj
6Q7poPBg03awAAbfvs0Ifk/O898rlyL4SQLAEJ6A0P9hOTDAUhH2wfjmNnuD
piVqOcw5orChqCTd4fiuHb1sAVoOe0omS7C0pTs8z9L+Nt1WywEYOznP22Hm
I/ibzX8cStHSgPPftOV2G+2WhPNngkCkBMT8Fqh7fMQdQMaH1aVDwx+RnmDp
CwD7/g6a
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHdN/6KvGmnQHkR6vVyxfNB1M4nZ58mxLdwi4JV2T
KKTlwLFGJirlcLqDvtZK4QsqWg4XlG7/rLuG4JdMlmAJ+4Tg75svpX9XIMPB
5wS77eyrmhC+QoaDmc3eoGmJmg7pE9/W2GtmOGw2/3EoRUvToWd6nlCzQYaD
F1i9hgPIOTHmGQ4e+2tlLdI1HJjD+HQ3eWY4SEy9wpnhpO4QbrnlRFlQhsOM
CfxVZt2qcP6HResVzmoow/lnzwBBjYKD/l0VtkbXDIf/IHBfxsHeFOhBnQwH
kPQZHymHwwobijJEMxy+7Pu4Nf2buAPI+v5/6Q47gq0i/quLO/ysy9pTchnB
v3Hue/Djgwg+LLwYQMBB3AEWnhqfVF7O6kTwYeELAOd2nio=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.716, 
            9.901560000000002}, {199.70799999999997`, 9.901560000000002}, {
            199.70799999999997`, 9.23438}, {205.716, 9.23438}, {205.716, 
            9.901560000000002}}, {{205.716, 7.58906}, {199.70799999999997`, 
            7.58906}, {199.70799999999997`, 6.921880000000001}, {205.716, 
            6.921880000000001}, {205.716, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQbW8at8vzRJaDzPIXHnrztRzmS+nfVdmV5ZCeBgRs
2g7Lj3mbd07Ncvjx9vUBS2cthxvnvgc/bs1ySAgJUl9wUtMh3HLLibKiLIfJ
7a1Rl/doODgkPL2g5A2VX6nmkC/UfOCUaZbDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpAHZPSJbDWiEdvnQ7EYj9rQj+8bJ986W2I/gZe0omS9zJctgRbBXx
X10SzhepnFRydok8nP8fBPqVIPYdzHKYCQKRKg5XfJMEImYi+H9Wfrzk24bg
s2i3i92synLYYv7jUAqXioMBxxqZqJQsB+Vrj4IZ3ig5xPQf+qqRkOUgDLJv
i5KDBTA49sVD3bdOySHF+r5/b3SWQ/nhba4za5Ucwvl0N81NznJg4eySTz6n
BuE3ZzkYaK0UvqCi6QCLD7B8npYDevwAAFLPt3k=
             "], {{
             212.33900000000006`, 9.460939999999999}, {213.245, 
             9.460939999999999}, {213.85300000000004`, 8.67344}, {
             213.85300000000004`, 7.493750000000002}, {213.85300000000004`, 
             6.25313}, {213.245, 5.454689999999999}, {212.32799999999995`, 
             5.454689999999999}, {211.31399999999996`, 5.454689999999999}, {
             210.76599999999996`, 6.324999999999999}, {210.76599999999996`, 
             7.921879999999999}, {210.76599999999996`, 8.339060000000002}, {
             210.81399999999996`, 8.565629999999997}, {210.94500000000005`, 
             8.768749999999999}, {211.20799999999997`, 9.17344}, {
             211.76700000000002`, 9.460939999999999}, {212.33900000000006`, 
             9.460939999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            216.778, 6.623440000000001}, {216.41999999999996`, 
            6.623440000000001}, {216.09799999999996`, 6.289059999999999}, {
            216.09799999999996`, 5.9312499999999995`}, {216.09799999999996`, 
            5.57344}, {216.41999999999996`, 5.2406299999999995`}, {
            216.76599999999996`, 5.2406299999999995`}, {217.14800000000002`, 
            5.2406299999999995`}, {217.481, 5.5625}, {217.481, 
            5.9312499999999995`}, {217.481, 6.289059999999999}, {
            217.14800000000002`, 6.623440000000001}, {216.778, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j0lkyVYorIddjg0PTpeoeaQ8PSC0u1UBD9F
IMJyS062w9PEhddMzqs7mHc6JjwtyHY4ddhpbeY8DQi/I9thveqT5nm5mg53
ftZl7ZmD4C8/5m3euRXB/64R03/oZLbDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOKgwtY41XkzlJ+g7HCl4qWa4QwE/z9IYCqCD9L+dUK2w978mrczU5Ud+HU3
zX3fne2gcu1RMEOOsgPP9cUFtm3ZDg9c4x1nFSo79OQ8/72yMdthrZAOX7qe
koMBxxqZqJZsh5kgwKnkwKLdLnZzEky9koO6IVDBrGyH/yDQr+Sgchvo4SUI
/odLvkkCRxB8UPCGXct2OAMCPopw/v7ufU0mznJwvnDlpJKzKZIOx8v2zZfa
n+1gYgwCYg7hfEAPzEbwTeJ2efJ0IclbbjlRVpXtUHP/xy3j12IO8UBppnxo
eDhIwOMTYr+kw/75Uvp3E7Id0tNAQMphBsifkdkOc0D0TxmHOe+BMeYPDY86
GQdgaGrEhGc7fNn3cWv6NEmIviio/D1xhwJbruuLY7IdYlQjZM7ViMLTB9j+
BSKo4Wsn4qADDM5z/Qj+n5UfL/muQ/CPKGwoyriY7SACDg8xiH3PEPaD3fM5
26EC5N9uaYd4kP9+ZjscAIXnYlk4P+Tt5Y8zHsrD+eD0IKroMOFtjb3pJ6j/
xZQc5oAsfAK1f52SA8i5H29Bw0tG2QEUXCqXsh3KD29znemrDI+fO5qya/43
K0PC7y40P/xTcZgCjE6+l9kOjSxH+w3F1eB8ueUvPPTq1eH8E+D8owmx5wzU
PWzaDueBrq1bhOCzA5N/dweCD/Z/ebZDwC3pmsRJWhDzUhH5Cz0/AwBW+a6h

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             227.43399999999997`, 13.512500000000001`}, {225.58799999999997`, 
             13.512500000000001`}, {224.64499999999998`, 
             12.046899999999999`}, {224.64499999999998`, 9.1625}, {
             224.64499999999998`, 7.7671899999999985`}, {224.89499999999998`, 
             6.564060000000001}, {225.313, 5.9796900000000015`}, {225.73, 
             5.395309999999999}, {226.39800000000002`, 5.0609399999999996`}, {
             227.13800000000003`, 5.0609399999999996`}, {228.938, 
             5.0609399999999996`}, {229.84399999999997`, 
             6.6109399999999985`}, {229.84399999999997`, 9.6625}, {
             229.84399999999997`, 12.2734}, {229.06899999999996`, 
             13.512500000000001`}, {227.43399999999997`, 
             13.512500000000001`}}, {{227.21999999999994`, 
             13.095300000000002`}, {228.37699999999995`, 
             13.095300000000002`}, {228.84199999999998`, 11.9281}, {
             228.84199999999998`, 9.067189999999998}, {228.84199999999998`, 
             6.528130000000001}, {228.389, 5.47813}, {227.29200000000003`, 
             5.47813}, {226.13599999999997`, 5.47813}, {225.64700000000005`, 
             6.68281}, {225.64700000000005`, 9.590629999999999}, {
             225.64700000000005`, 12.1063}, {226.08799999999997`, 
             13.095300000000002`}, {227.21999999999994`, 
             13.095300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/nZLncFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bQ8B11F+S85YioOJZMlWMJm5TkE3pKuSfyk4nCibN98qe48BwOtlcIX
WlQdvmrE9B+qzXOYs0h555/jqg7qhhxrZPIQfJ12sZvnohH81DQgcMtzEO3x
esUSouqQYn3fv1c/z+FV8VbR39kqDnvnS+nfFclzYACBBGWHpbOPKGxgy3O4
A3LvZkU4/8u+j1vTzeThfJCxacckHHKe/175USvPYa2QDl+6nYiDadwuT544
BP/Gue/BjwsR/AtKt3/W9UH1q4lC/DsJKn9PFO5/kcpJJWdTxB2OgDwMDJ83
bbndRtISDipA7VkdeQ47gq0i/quLO1yteKlmWJPnMBMEdoo5hFtuOVGWh+AD
Q+urhguCbw9yoEaeg4kxEFyWgvPDOcXajfsV4HxY/IC0x1jnOWwx/3EopUvF
gSWMT3dTLIIPsw/GB+tryHOQmheneVpAxeE80PtL2/McPNYcXc5QoezwZ+XH
S75dmOkBxgcAoL/01A==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgSLUr5DtGqEzDkZSYcckIBCvoPCrgX7UvlE
HUw7HROeWuQ7mBiDACY/4ekFpdu2CL7FlhNl++wR/JgU6/v+nvkOaSCgJupg
ErfLkycKYT6MHwOyv0YMos8736FVgV31zBQxiLxTvkPI28sfZywUc+iZnifU
7JDvcLB7X5MJszicPxMEIiVR+ZyKcL6B1krhCy0qEL5BvsOcRco7/xxXdTju
bd7pyILgLymw5br+OQ/O/x78eOnsJ3lQ/aoO6oYca2Su5TnscGh6dPyHikM8
yP8H8xx8TrDbzjZF8D8sWq9wdoWSg0672M1zp/Mcyg9vc51Zq+Rw52dd1p4L
eQ6V93/cMrZWhvBv5EHdr+LA2jjVuftOHty9YPveIfhnFrpu+yyI8M/e+VL6
d4Hx1WnjuSttkbIDLD75YwPuG5UrQvz3Jw8eHgZA46JO5Dms/Pay4kyBgoPN
ff/e6ZvyHEQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r4jeQ4MILBAxEF309z3
yx8h+MuPAS18ieD/B4H3UPOPiDgsnX1EYcOnPIcgUHwyijqgpz8AHIAM9A==

             "], {{249.063, 6.778130000000001}, {248.71699999999998`, 
             6.289059999999999}, {247.966, 5.835939999999999}, {
             247.49999999999997`, 5.835939999999999}, {247.02300000000002`, 
             5.835939999999999}, {246.60599999999997`, 6.27813}, {
             246.60599999999997`, 6.790629999999999}, {246.60599999999997`, 
             7.231249999999999}, {246.845, 7.64844}, {247.20299999999997`, 
             7.874999999999999}, {247.49999999999997`, 8.053130000000001}, {
             248.15599999999995`, 8.22031}, {249.063, 8.35156}, {249.063, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU8vMdNujlLWaM0XJgbZzq3N2C4LOv
kYlK6UbwTeN2efL05Ttsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1978h1mgsBOMQde3U1z39fnO4S8vfxxxkIxh9Q0IMjLd4hRjZA5V4Pg
K+xasC+VTxTivin5DibGIIDJVzfkWCMzD8E//z348dLluPlfQQ46izAfxofZ
f9zbvNNxD8J9KmxAC9cj3A+2bx3CfzA+zP8wfkrsHTfmHdoOS2cfUdiwKt+h
/rdVwbkX2g43zgEdNDPf4UGE+PaLDdoOESnW9/178x2O79rRyxag7QCLn3RQ
OLAh+LD4AAAZPbC/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
            6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
            255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
            5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
            256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
            5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
            256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
            6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
            256.17799999999994`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d63o8ChzmLlHf+Oa7qUJ+1p2TyHQR//vvl
x7xPFjgYg0CwMpx/BgR65FHlL0s4NB84tdD1VoHDWiEdvnQ7EYdqkXXuDz8h
+Me9zTsdBQrh/NUyUSnWqoUOM0EgUhLO/w8C9gpwvseao8sZKpQd2BunOncL
FcLdh+7+pxeUbv/8UuBw6rDT2sx/Kg6ePEza7WyFcL7+XRW2RuFCB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpsHku0IOchQ4PXOMdZ10Uddgh1/o68FcBnC8M
8vBzBH+yBEsY3+0Ch/Q0EJCC8/fm17ydOVUBzgerL1R2mPi2xt70CcK96O4H
AEUut/8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoUNRRkT9QsdNujlLWaM0XJoPnBqoasVgs8c
xqe7yRbBl9a/q8JmX+iw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
RNa5P6yyK3SYCQI7xRzaxW6e+25e6BDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5zKnQwAUtg8idLsITxuSP4z3+v/HjJGze/GuSgOIT5MD7M/sdL
Zx9RCEO4TxhkoT/C/WD7/BH+g/Fh/ofxU2LvuDHv0Ha47JskEOFb6FD/26rg
3AtthxyQg1wKHR5EiG+/2KDtoLNp7vvlwPA5vmtHL1uAtgMsftLTgIANwYfF
BwBRdqmf
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{284.44399999999996`, 12.3438}, {
            284.60200000000003`, 12.3438}, {284.7699999999999, 12.3438}, {
            284.7699999999999, 12.5313}, {284.7699999999999, 
            12.717199999999997`}, {284.60200000000003`, 
            12.717199999999997`}, {284.44399999999996`, 
            12.717199999999997`}, {279.40000000000003`, 
            12.717199999999997`}, {279.24199999999996`, 
            12.717199999999997`}, {279.07300000000004`, 
            12.717199999999997`}, {279.07300000000004`, 12.5313}, {
            279.07300000000004`, 12.3438}, {279.24199999999996`, 12.3438}, {
            279.40000000000003`, 12.3438}, {284.44399999999996`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PnxQ61P62KjiXoefwe+XHS77PEPz1
RRkT3/4odBDp8XrFUqLv4N87PU/oZ6HDdoemR8cr9B2MQQCJf9k3SSACie8P
5Fr+QvAvKN3+WQfkP0lceM3EH4kfIb794gM9ON/UZm/QNEU1OP/vt9IHcwxV
4e45ddhpbeY/FYeW14E75D4WOsjMi9M8/UHFYbIESxjfy0KHX29fH7B8jODv
ANkfoeLwsAro4f+FDmlggMln1m4Xu8lQBOfLtwItYELwpzp35zxnRfDPgABX
kYMZyL2JKg7sjUAVPEUOU9pboy7HqDjMBAFBBF//rgpbo3gR3D0wPsy9/0GA
vwjun/XuQBdyFMH9u/lE2b75bEXw8IDxYeEF44PtzTRw+B78eOlsliKH29I1
iUalBg6rZaJSrH8XOlwX+uR4Xs3A4SkogD8UOvwA2X9Y3yEBJPC40OEpKH70
9R3Q0wcAursKew==
            "]]}, 
          Thickness[0.003428297164798245], StripOnInput -> False]}, {
        ImageSize -> {291.6857683686177, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {292., 18.}, 
         PlotRange -> {{0., 291.69}, {0., 17.49}}, AspectRatio -> Automatic}],
       GraphicsBox[{
         Thickness[0.003428297164798245], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
            32.60779999999999, 8.745310000000002}, {32.60779999999999, 
            8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
            5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
            8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
            35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
            11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
            35.27809999999999, 8.745310000000002}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
             "], {{68.4609, 8.50625}, {
             69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
             8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
             13.512500000000001`}, {86.1875, 13.512500000000001`}, {
             85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
             9.1625}, {85.24529999999999, 7.7671899999999985`}, {
             85.49529999999999, 6.564060000000001}, {85.9125, 
             5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
             5.0609399999999996`}, {87.73750000000001, 5.0609399999999996`}, {
             89.5375, 5.0609399999999996`}, {90.44380000000001, 
             6.6109399999999985`}, {90.44380000000001, 9.6625}, {
             90.44380000000001, 12.2734}, {89.6688, 13.512500000000001`}, {
             88.0344, 13.512500000000001`}}, {{87.8203, 
             13.095300000000002`}, {88.97659999999999, 13.095300000000002`}, {
             89.44219999999999, 11.9281}, {89.44219999999999, 
             9.067189999999998}, {89.44219999999999, 6.528130000000001}, {
             88.98910000000001, 5.47813}, {87.8922, 5.47813}, {
             86.73589999999999, 5.47813}, {86.24689999999998, 6.68281}, {
             86.24689999999998, 9.590629999999999}, {86.24689999999998, 
             12.1063}, {86.6875, 13.095300000000002`}, {87.8203, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
            12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
            12.717199999999997`}, {97.3016, 12.717199999999997`}, {
            97.14379999999998, 12.717199999999997`}, {92.1, 
            12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
            91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
            12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
            97.14379999999998, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
             0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
             "], {{
             100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
             15.5828}, {100.925, 12.4094}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
            108.33799999999997`, 3.8812499999999996`}, {109.052, 
            3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
            128.91899999999995`, 8.660939999999998}, {128.859, 
            8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
            125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
            7.862499999999997}, {128.561, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
             "], {{131.28599999999997`, 
             8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
             9.245310000000002}, {131.49999999999997`, 9.44844}, {
             131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
             132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
             9.32969}, {134.76699999999997`, 8.089060000000002}, {
             134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
             132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
             131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`, 
             6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vSJb2vsG5McWDi75JPfaTqkpwFBU5LDqcNO
azPlNB06HBOeXgDyA25J1yRO0oDz3xRvFf3drQ7n19z/ccv4tRScvyPYKuK/
uriDeSdQoCHJAWRs2jExh/5DXzVi8pMcQt5e/jhjoZjDZAmWML7YJIcY1QiZ
czUIvsKuBftS+UQdkq3v+/cWQ/WricLNMzEGAVGH2z/rsvZMQfBZG6c6d69A
8H+v/HjJdxtC/xkwQJgP48Psv6AENHEXwn0aMUAXr0C4//riAluu5Qj/wfgw
/8P4sPCB8cHhOU/DgX2NTFQKkG+gtVL4goom3L2w8N9/aqHrtscIfgkoQN4h
+IeBwdf/KcmhgeVov+F2TYec50AffkKYN/uIwoaiL0kOElOvcGY4qTvYm8bt
8mRIxuA/TVx4zeS8BiS8GZMdprS3Rl3eAzWPKdlhu0PTo+MS2g7FGcAE8hwa
nsLaDp//Xql4eQvBP+4NjJELSZBw5NF2uOybJBBxMAmSjti04eEP44P9uwHB
B7unBMHvmZ4n1FyA4ANV5zyPRpgPph0Q9jNqt4vdVEuCuxecHjSS4P5Zfgzo
QM0kuH9hfFh4gN1riuCD/WeGCE8VNqCDzRHhDTK+xBoRH/Ol9O+quCHlH7T8
BACFa2p7
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h/Bj5fO/pPsMGeR8s4/6VoONxYX2HL9TnbY
7tD06LiEtkOK9X3/3v3JDulpQMCm7dA7PU+oeQ2CD1afnuxgYgwEwtoO2XtK
JktoIPSbdzomPAXyG1iO9huaazmkT3xbY6+Z7JAQEqS+4KQmnL/Z/MehFC0E
/3XxVtHf3Rpw/acOO63NlNOAm79BL28xo426Aw+TdruYKYI/4dBXjRjzZIf1
qk+a573VcOgBudcCKn9H06EDaNwFp2SHMyDAo+VwxTdJIKIQwTfgWCMTdQLB
twF6f/qhZAfRHq9XLCVQ/fuSHZJj77gxS2g6gLhK25Md/oNAvYbDBKDzTTcl
O/z9VvpgjqCGw/75Uvp3geG1BeS/VeoOxRlADy5HuNfBNG6Xp0myg/uao8sZ
fkg7xO7y5GHST3boiej2ZxSQdrDccqJsn3qyg0jlpJKzLFIOc98vP+bND+Wn
iMH5CrsW7EvlE3UAhg5LWBs0PoxFHRa6bvv8dwKCv3T2EYUNvxDqYfwdwVYR
/9Ul4fEPVn9ZykEjpv/QV2D6MADxi2UdGEDgA4LPEsanu+ltssObttxuo91S
EP2vkx1aFdhVz0wRh8g/hYanjzgkflYj+GB7nBF89PQIALLWHDk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0zPU+o2SLFYb2QDl96nZQDD5N2u5gugt/hmPD0
glKKw45gq4j/6pJw/kwQ2CkO51fd/3HL2FsMrv/Lvo9b07+JOMT0H/qqYYHg
G3CskYlyQfBjd3nyMPmnODCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA+Oj
uD9SGc6XmheneVpABc6H2Q/TD3MfuvsBENefdA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMg8CDVoeb+j1vGr6UcYPwdwVYR/9XFHea+
X37M+36qwwPXeMdZF8UcLvkmCUScTXUIeXv544yFYg5Kt3/WZR1IdYhRjZA5
V4PgK+xasC+VT9Th1ELXbZ8vpjqkgYCaqMMRhQ1FGXdTHUyMQUDUIWPi2xr7
jwi+zX3/3ulsaXC+g2ncLk+RNLh+Ru12sZtaaXDzYXyY/T3T84SaJdLg7st5
/nvlRzao/mNiDlMkWML4WNPg/oPxYf6H8Teb/ziUoqUB56eD9LNpwc17nqX9
bbqtFty+47t29LIFaDmwNk517tZIczC32Rs0LRHB3+7Q9Oi4hLZDijXQg9ww
8zD5qPZpO0w49FUj5n8qTj4svmDmW3Q6JjytSXXoj+j2Z9wg7XCl4qWaoQRC
vgfkgZ8pcP3ofD7dTXPff0bwQdFj+g43/wAogs+nwM2H8WH+B4fPgxR4+JgA
o5PnUwo8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpR9bruuL
C76mwNMbOh9s328EHxxejKk4+cDY6T+kiUj/MD7MfhD3qwQi/3CskYlKYU+F
u9/grgpbI2sq3H8wPsz/ML4ZOHw1HICpK+d5fqpDqwK76pkpIpD0VI7gTwDF
V1WqQxVIv7eoQy8ofGpg7hNz6AAmlwt1CPvB6acl1SEY7D4JSHh0pjq4rzm6
nOGHpAPI+Ro9qQ4Huvc1mSyWcvgIKhAupDpk5H9oPRmiBsnfV1MdWnj9109h
VYfk/5upDn+/lT6YM1Ednl5h7kcvfwDCQe5G
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzajdLnbzXJpDQkiQ+gJPbQedTXPfLz+E4FtsOVG2
b3eaw4+3rw9YOms5mMTt8uTZluZgZrM3aFqiJkR+c5pDahoQsGk6pFjf9++d
n+bwE6ReWc3h3Pfgx0uj0xzc1xxdzvBDwuHG4gJbrvA0h1YFdtUzU8QdftZl
7SnxT3OYCQI7xSDy7mkOIW8vf5yxUMzBotMx4alFmkOMaoTMuRoEX2HXgn2p
fKIOSreBJsSkOZgYgwAm/wJIIAnBB9uXjpsPtP364gkI82F8mP2HvmrE9Dch
3Pdh+TFv89I0B5D3046JOQB5nY4FaQ5v2nK7jaTF4fy1Qjp86fcQ/GiweRIO
K0ACQP3qn1RezuqUgoRDbZrDGRB4IwNR35HmEM4p1m7Mr+CgYcixRuYbgg8O
X/Z0hwPd+5pMFks5LJDSv6vCl+4QDHafhMOBUwtdt/GnOxwEyTMj+LDwh/H7
Irr9GQXEIfZzpsPj4+Ml3yQBhnS4f8H2v0OEB4wPC68pEixhfLLp8PBE5wNj
74KSMoIPDjct3PxQPt1Nc4PT4ebD+DD7bYDJbbobwn1JAhGWW2zSHR64xjvO
uijm0DM9T6jZAiYvDrFfO91hPSg+6qQd0NM/AK76Nmg=
             "], {{180.461, 
             8.50625}, {181.97500000000002`, 12.0594}, {183.47699999999998`, 
             8.50625}, {180.461, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeirRkx/UbrDjmCriP/qYg4wvsKuBftS+UQdOhwT
nl6Yl+5gYgwCmPwU6/v+vcsR/AjLLSfK1iH4bI1Tnbu3IPgca2SiUnanO6SB
gJqow4pj3uadNxH2ofO//L1S8fIegn/g1ELXbfwZcL69adwuT5MMh5C3lz/O
WCjmELvLk4fJP8Oh5v6PW8avJR0uKN3+WZeV4SAPUu8n66ACclB1hoPzhGah
NCtFOF8gNuC+0XFlOF9XUf5LjpmGg86mue+Xu2U4bHdoenRcQtthgZT+XZVv
6XA+0PA9JZ8RfLB97xD8c9+DHy99DvW/sLbDDyB39pV0hzMgwKPtENMPDPEj
6Q7poPBg03awAAbfvs0Ifk/O898rlyL4SQLAEJ6A0P9hOTDAUhH2wfjmNnuD
piVqOcw5orChqCTd4fiuHb1sAVoOe0omS7C0pTs8z9L+Nt1WywEYOznP22Hm
I/ibzX8cStHSgPPftOV2G+2WhPNngkCkBMT8Fqh7fMQdQMaH1aVDwx+RnmDp
CwD7/g6a
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHdN/6KvGmnQHkR6vVyxfNB1M4nZ58mxLdwi4JV2T
KKTlwLFGJirlcLqDvtZK4QsqWg4XlG7/rLuG4JdMlmAJ+4Tg75svpX9XIMPB
5wS77eyrmhC+QoaDmc3eoGmJmg7pE9/W2GtmOGw2/3EoRUvToWd6nlCzQYaD
F1i9hgPIOTHmGQ4e+2tlLdI1HJjD+HQ3eWY4SEy9wpnhpO4QbrnlRFlQhsOM
CfxVZt2qcP6HResVzmoow/lnzwBBjYKD/l0VtkbXDIf/IHBfxsHeFOhBnQwH
kPQZHymHwwobijJEMxy+7Pu4Nf2buAPI+v5/6Q47gq0i/quLO/ysy9pTchnB
v3Hue/Djgwg+LLwYQMBB3AEWnhqfVF7O6kTwYeELAOd2nio=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.716, 
            9.901560000000002}, {199.70799999999997`, 9.901560000000002}, {
            199.70799999999997`, 9.23438}, {205.716, 9.23438}, {205.716, 
            9.901560000000002}}, {{205.716, 7.58906}, {199.70799999999997`, 
            7.58906}, {199.70799999999997`, 6.921880000000001}, {205.716, 
            6.921880000000001}, {205.716, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYpO4XZ48UVkOqWlAwKbpoMLWONW5O8thveqT
5nlvNRy+Bz9eOntBloPH/lpZi+caDukgdecQfHtToAEXEPpTrO/7957PchDt
8XrFUoLg62utFL6wBMEXAcl/QfATQoLUF3hqwfk1nzYEZFdpwc2fs0h555/n
WnD7wTSbtkO+UPOBUxuzHFg4u+ST32nB3QtT/x8EuhH864sLbLnKEXwekEAa
Qn9PzvPfKz0R5ltsOVG2zx2hPmdPyWQJD4T/eqbnCTV7QMMjXQPO97s4Mebf
YnU4/0WW9rfpc1Ud+g991YgBmmcMAsHKDhPe1tibumU58McG3DdyV3JIeHpB
6bZvlkOnjeeuNCUliP3xWQ4rv72sOOOg7ACOr6wshwyQ+6YpO9z5WZe1pwbB
P6KwoShjIYJ/3Nu803EH1PzvinD+jmCriP/H5eD8tUI6fOl1kg5LgMFzfT4w
fionlZxNEYOETxmCDw6fRATfBhhd0/2yHBhAwEHcIWMi0EPA8ItWjZA5VyPh
cODUQtdt5tD0kSbjcATo/X69LIc3bbndRrulIeEBlD/Yva/JhFnSYYpzd85z
6yyHGLB+qHmOMPtEHfh1N819753lcAYE1og4mIDCMRrqfjsRh3A+oIJsBP//
lYqXaq0IPti/wPQR8vbyxxkLRR3eLz/mbb4VmN7u/7hl/FrcoR8UX2eA6R8c
HlIOCQIRlltuQN2zRxbOv+8a7zhroQKcD4tPcHrcmeWwQS9vMaONqsOflR8v
+fYh+OD0WI3gg8M3L8vhVfFW0d+vVSDhGZblsMX8x6EULhUH9PwJAKh7j6E=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            216.778, 6.623440000000001}, {216.41999999999996`, 
            6.623440000000001}, {216.09799999999996`, 6.289059999999999}, {
            216.09799999999996`, 5.9312499999999995`}, {216.09799999999996`, 
            5.57344}, {216.41999999999996`, 5.2406299999999995`}, {
            216.76599999999996`, 5.2406299999999995`}, {217.14800000000002`, 
            5.2406299999999995`}, {217.481, 5.5625}, {217.481, 
            5.9312499999999995`}, {217.481, 6.289059999999999}, {
            217.14800000000002`, 6.623440000000001}, {216.778, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             221.43399999999997`, 13.512500000000001`}, {219.58799999999997`, 
             13.512500000000001`}, {218.64499999999998`, 
             12.046899999999999`}, {218.64499999999998`, 9.1625}, {
             218.64499999999998`, 7.7671899999999985`}, {218.89499999999998`, 
             6.564060000000001}, {219.313, 5.9796900000000015`}, {219.73, 
             5.395309999999999}, {220.39800000000002`, 5.0609399999999996`}, {
             221.13800000000003`, 5.0609399999999996`}, {222.938, 
             5.0609399999999996`}, {223.84400000000002`, 
             6.6109399999999985`}, {223.84400000000002`, 9.6625}, {
             223.84400000000002`, 12.2734}, {223.06899999999996`, 
             13.512500000000001`}, {221.43399999999997`, 
             13.512500000000001`}}, {{221.22, 13.095300000000002`}, {
             222.37699999999995`, 13.095300000000002`}, {222.84199999999998`, 
             11.9281}, {222.84199999999998`, 9.067189999999998}, {
             222.84199999999998`, 6.528130000000001}, {222.389, 5.47813}, {
             221.29200000000003`, 5.47813}, {220.13599999999997`, 5.47813}, {
             219.64700000000005`, 6.68281}, {219.64700000000005`, 
             9.590629999999999}, {219.64700000000005`, 12.1063}, {
             220.08799999999997`, 13.095300000000002`}, {221.22, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             227.43399999999997`, 13.512500000000001`}, {225.58799999999997`, 
             13.512500000000001`}, {224.64499999999998`, 
             12.046899999999999`}, {224.64499999999998`, 9.1625}, {
             224.64499999999998`, 7.7671899999999985`}, {224.89499999999998`, 
             6.564060000000001}, {225.313, 5.9796900000000015`}, {225.73, 
             5.395309999999999}, {226.39800000000002`, 5.0609399999999996`}, {
             227.13800000000003`, 5.0609399999999996`}, {228.938, 
             5.0609399999999996`}, {229.84399999999997`, 
             6.6109399999999985`}, {229.84399999999997`, 9.6625}, {
             229.84399999999997`, 12.2734}, {229.06899999999996`, 
             13.512500000000001`}, {227.43399999999997`, 
             13.512500000000001`}}, {{227.21999999999994`, 
             13.095300000000002`}, {228.37699999999995`, 
             13.095300000000002`}, {228.84199999999998`, 11.9281}, {
             228.84199999999998`, 9.067189999999998}, {228.84199999999998`, 
             6.528130000000001}, {228.389, 5.47813}, {227.29200000000003`, 
             5.47813}, {226.13599999999997`, 5.47813}, {225.64700000000005`, 
             6.68281}, {225.64700000000005`, 9.590629999999999}, {
             225.64700000000005`, 12.1063}, {226.08799999999997`, 
             13.095300000000002`}, {227.21999999999994`, 
             13.095300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/nZLncFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bQ8B11F+S85YioOJZMlWMJm5TkE3pKuSfyk4nCibN98qe48BwOtlcIX
WlQdvmrE9B+qzXOYs0h555/jqg7qhhxrZPIQfJ12sZvnohH81DQgcMtzEO3x
esUSouqQYn3fv1c/z+FV8VbR39kqDnvnS+nfFclzYACBBGWHpbOPKGxgy3O4
A3LvZkU4/8u+j1vTzeThfJCxacckHHKe/175USvPYa2QDl+6nYiDadwuT544
BP/Gue/BjwsR/AtKt3/W9UH1q4lC/DsJKn9PFO5/kcpJJWdTxB2OgDwMDJ83
bbndRtISDipA7VkdeQ47gq0i/quLO1yteKlmWJPnMBMEdoo5hFtuOVGWh+AD
Q+urhguCbw9yoEaeg4kxEFyWgvPDOcXajfsV4HxY/IC0x1jnOWwx/3EopUvF
gSWMT3dTLIIPsw/GB+tryHOQmheneVpAxeE80PtL2/McPNYcXc5QoezwZ+XH
S75dmOkBxgcAoL/01A==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgSLUr5DtGqEzDkZSYcckIBCvoPCrgX7UvlE
HUw7HROeWuQ7mBiDACY/4ekFpdu2CL7FlhNl++wR/JgU6/v+nvkOaSCgJupg
ErfLkycKYT6MHwOyv0YMos8736FVgV31zBQxiLxTvkPI28sfZywUc+iZnifU
7JDvcLB7X5MJszicPxMEIiVR+ZyKcL6B1krhCy0qEL5BvsOcRco7/xxXdTju
bd7pyILgLymw5br+OQ/O/x78eOnsJ3lQ/aoO6oYca2Su5TnscGh6dPyHikM8
yP8H8xx8TrDbzjZF8D8sWq9wdoWSg0672M1zp/Mcyg9vc51Zq+Rw52dd1p4L
eQ6V93/cMrZWhvBv5EHdr+LA2jjVuftOHty9YPveIfhnFrpu+yyI8M/e+VL6
d4Hx1WnjuSttkbIDLD75YwPuG5UrQvz3Jw8eHgZA46JO5Dms/Pay4kyBgoPN
ff/e6ZvyHEQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r4jeQ4MILBAxEF309z3
yx8h+MuPAS18ieD/B4H3UPOPiDgsnX1EYcOnPIcgUHwyijqgpz8AHIAM9A==

             "], {{249.063, 6.778130000000001}, {248.71699999999998`, 
             6.289059999999999}, {247.966, 5.835939999999999}, {
             247.49999999999997`, 5.835939999999999}, {247.02300000000002`, 
             5.835939999999999}, {246.60599999999997`, 6.27813}, {
             246.60599999999997`, 6.790629999999999}, {246.60599999999997`, 
             7.231249999999999}, {246.845, 7.64844}, {247.20299999999997`, 
             7.874999999999999}, {247.49999999999997`, 8.053130000000001}, {
             248.15599999999995`, 8.22031}, {249.063, 8.35156}, {249.063, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU8vMdNujlLWaM0XJgbZzq3N2C4LOv
kYlK6UbwTeN2efL05Ttsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1978h1mgsBOMQde3U1z39fnO4S8vfxxxkIxh9Q0IMjLd4hRjZA5V4Pg
K+xasC+VTxTivin5DibGIIDJVzfkWCMzD8E//z348dLluPlfQQ46izAfxofZ
f9zbvNNxD8J9KmxAC9cj3A+2bx3CfzA+zP8wfkrsHTfmHdoOS2cfUdiwKt+h
/rdVwbkX2g43zgEdNDPf4UGE+PaLDdoOESnW9/178x2O79rRyxag7QCLn3RQ
OLAh+LD4AAAZPbC/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
            6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
            255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
            5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
            256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
            5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
            256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
            6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
            256.17799999999994`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d63o8ChzmLlHf+Oa7qUJ+1p2TyHQR//vvl
x7xPFjgYg0CwMpx/BgR65FHlL0s4NB84tdD1VoHDWiEdvnQ7EYdqkXXuDz8h
+Me9zTsdBQrh/NUyUSnWqoUOM0EgUhLO/w8C9gpwvseao8sZKpQd2BunOncL
FcLdh+7+pxeUbv/8UuBw6rDT2sx/Kg6ePEza7WyFcL7+XRW2RuFCB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpsHku0IOchQ4PXOMdZ10Uddgh1/o68FcBnC8M
8vBzBH+yBEsY3+0Ch/Q0EJCC8/fm17ydOVUBzgerL1R2mPi2xt70CcK96O4H
AEUut/8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoUNRRkT9QsdNujlLWaM0XJoPnBqoasVgs8c
xqe7yRbBl9a/q8JmX+iw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
RNa5P6yyK3SYCQI7xRzaxW6e+25e6BDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5zKnQwAUtg8idLsITxuSP4z3+v/HjJGze/GuSgOIT5MD7M/sdL
Zx9RCEO4TxhkoT/C/WD7/BH+g/Fh/ofxU2LvuDHv0Ha47JskEOFb6FD/26rg
3AtthxyQg1wKHR5EiG+/2KDtoLNp7vvlwPA5vmtHL1uAtgMsftLTgIANwYfF
BwBRdqmf
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{284.44399999999996`, 12.3438}, {
            284.60200000000003`, 12.3438}, {284.7699999999999, 12.3438}, {
            284.7699999999999, 12.5313}, {284.7699999999999, 
            12.717199999999997`}, {284.60200000000003`, 
            12.717199999999997`}, {284.44399999999996`, 
            12.717199999999997`}, {279.40000000000003`, 
            12.717199999999997`}, {279.24199999999996`, 
            12.717199999999997`}, {279.07300000000004`, 
            12.717199999999997`}, {279.07300000000004`, 12.5313}, {
            279.07300000000004`, 12.3438}, {279.24199999999996`, 12.3438}, {
            279.40000000000003`, 12.3438}, {284.44399999999996`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PnxQ61P62KjiXoefwe+XHS77PEPz1
RRkT3/4odBDp8XrFUqLv4N87PU/oZ6HDdoemR8cr9B2MQQCJf9k3SSACie8P
5Fr+QvAvKN3+WQfkP0lceM3EH4kfIb794gM9ON/UZm/QNEU1OP/vt9IHcwxV
4e45ddhpbeY/FYeW14E75D4WOsjMi9M8/UHFYbIESxjfy0KHX29fH7B8jODv
ANkfoeLwsAro4f+FDmlggMln1m4Xu8lQBOfLtwItYELwpzp35zxnRfDPgABX
kYMZyL2JKg7sjUAVPEUOU9pboy7HqDjMBAFBBF//rgpbo3gR3D0wPsy9/0GA
vwjun/XuQBdyFMH9u/lE2b75bEXw8IDxYeEF44PtzTRw+B78eOlsliKH29I1
iUalBg6rZaJSrH8XOlwX+uR4Xs3A4SkogD8UOvwA2X9Y3yEBJPC40OEpKH70
9R3Q0wcAursKew==
            "]]}, 
          Thickness[0.003428297164798245], StripOnInput -> False]}, {
        ImageSize -> {291.6857683686177, 17.49236363636364}, BaselinePosition -> 
         Scaled[0.3029987538415624], ImageSize -> {292., 18.}, 
         PlotRange -> {{0., 291.69}, {0., 17.49}}, AspectRatio -> Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledCircle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledSquare]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDiamond]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledUpTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.16500000000000004`], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times", FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.945109, 0.593901, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6300726666666667, 0.395934, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.945109`", ",", "0.593901`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.945109, 0.593901, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.945109, 0.593901, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.430638, 0.16879466666666665`, 0.45673933333333333`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.645957`", ",", "0.253192`", ",", "0.685109`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.645957, 0.253192, 0.685109]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.645957, 0.253192, 0.685109], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledCircle]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledSquare]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDiamond]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledUpTriangle]\"", ",", "Medium"}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[
     Rational[1, 4], 0.25],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.003649768239716779], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
             "], {{24.3922, 13.4891}, {
             24.034399999999998`, 13.4891}, {23.724999999999998`, 
             13.179699999999997`}, {23.724999999999998`, 
             12.821899999999998`}, {23.724999999999998`, 12.4766}, {
             24.034399999999998`, 12.165599999999998`}, {24.381299999999996`, 
             12.165599999999998`}, {24.726599999999998`, 
             12.165599999999998`}, {25.048399999999997`, 12.4766}, {
             25.048399999999997`, 12.821899999999998`}, {25.048399999999997`, 
             13.1563}, {24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
             "], {{
             30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
             6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
             28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
             5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
             6.790629999999999}, {27.6063, 7.231249999999999}, {
             27.845299999999995`, 7.64844}, {28.203099999999992`, 
             7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
             29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
             30.062499999999996`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
             "], {{37.7922, 13.4891}, {
             37.434400000000004`, 13.4891}, {37.12499999999999, 
             13.179699999999997`}, {37.12499999999999, 12.821899999999998`}, {
             37.12499999999999, 12.4766}, {37.434400000000004`, 
             12.165599999999998`}, {37.781299999999995`, 
             12.165599999999998`}, {38.12659999999999, 12.165599999999998`}, {
             38.44839999999999, 12.4766}, {38.44839999999999, 
             12.821899999999998`}, {38.44839999999999, 13.1563}, {
             38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
             "], {{98.58589999999998, 8.94844}, {
             98.58589999999998, 9.11406}, {98.64529999999999, 
             9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
             9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
             10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
             102.067, 8.089060000000002}, {102.067, 6.75469}, {
             101.26899999999999`, 5.76563}, {100.19499999999998`, 5.76563}, {
             99.53909999999999, 5.76563}, {99.0516, 5.9796900000000015`}, {
             98.58589999999998, 6.468749999999999}, {98.58589999999998, 
             8.94844}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            105.17799999999998`, 6.623440000000001}, {104.82, 
            6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
            104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`, 
            5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
            5.2406299999999995`}, {105.54799999999999`, 
            5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
            105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`, 
            6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
            105.17799999999998`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
             "], {{
             114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
             6.289059999999999}, {113.166, 5.835939999999999}, {
             112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
             5.835939999999999}, {111.80599999999998`, 6.27813}, {
             111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
             7.231249999999999}, {112.04500000000002`, 7.64844}, {
             112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
             8.053130000000001}, {113.35599999999998`, 8.22031}, {
             114.26299999999998`, 8.35156}, {114.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

             "], {{138.992, 13.4891}, {138.634, 13.4891}, {
             138.32500000000002`, 13.179699999999997`}, {138.32500000000002`, 
             12.821899999999998`}, {138.32500000000002`, 12.4766}, {138.634, 
             12.165599999999998`}, {138.98099999999997`, 
             12.165599999999998`}, {139.32699999999997`, 
             12.165599999999998`}, {139.648, 12.4766}, {139.648, 
             12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`, 
             13.4891}, {138.992, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
             "], {{
             150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
             6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
             5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
             148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
             7.231249999999999}, {148.44500000000002`, 7.64844}, {
             148.80299999999997`, 7.874999999999999}, {149.1, 
             8.053130000000001}, {149.75599999999997`, 8.22031}, {
             150.66299999999998`, 8.35156}, {150.66299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
             "], {{158.39200000000002`, 13.4891}, {158.034, 
             13.4891}, {157.72500000000002`, 13.179699999999997`}, {
             157.72500000000002`, 12.821899999999998`}, {157.72500000000002`, 
             12.4766}, {158.034, 12.165599999999998`}, {158.38099999999997`, 
             12.165599999999998`}, {158.72699999999998`, 
             12.165599999999998`}, {159.048, 12.4766}, {159.048, 
             12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`, 
             13.4891}, {158.39200000000002`, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
             "], {{202.36099999999996`, 
             10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
             203.72, 8.804689999999999}, {203.72, 8.02969}, {
             203.21899999999997`, 7.493750000000002}, {202.492, 
             7.493750000000002}, {201.694, 7.493750000000002}, {
             201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
             9.031249999999998}, {201.15599999999998`, 9.94844}, {
             201.59799999999998`, 10.4859}, {202.36099999999996`, 
             10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 5.13281}, {
             204.73299999999998`, 4.859380000000001}, {204.73299999999998`, 
             4.084379999999999}, {204.73299999999998`, 3.05938}, {203.791, 
             2.29531}, {202.53899999999996`, 2.29531}, {201.503, 2.29531}, {
             200.78799999999998`, 2.9046900000000004`}, {200.78799999999998`, 
             3.7859399999999988`}, {200.78799999999998`, 4.321879999999999}, {
             201.09699999999998`, 4.8109399999999996`}, {201.57299999999998`, 
             5.014060000000001}, {201.76599999999996`, 5.10938}, {
             202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
             "], {{235.563, 
             6.778130000000001}, {235.21699999999998`, 6.289059999999999}, {
             234.466, 5.835939999999999}, {233.99999999999997`, 
             5.835939999999999}, {233.52300000000002`, 5.835939999999999}, {
             233.10599999999997`, 6.27813}, {233.10599999999997`, 
             6.790629999999999}, {233.10599999999997`, 7.231249999999999}, {
             233.345, 7.64844}, {233.70299999999997`, 7.874999999999999}, {
             233.99999999999997`, 8.053130000000001}, {234.65599999999995`, 
             8.22031}, {235.563, 8.35156}, {235.563, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            247.38599999999997`, 13.9547}, {246.67199999999994`, 13.9547}, {
            242.23799999999997`, 3.8812499999999996`}, {242.95199999999997`, 
            3.8812499999999996`}, {247.38599999999997`, 13.9547}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF9IU1EYwOcyH8LEjE1Ri827W0aKVIYOiz4RKfsnqagPZlpZkta5lIQP
SygRCWcaJmaapWkaBYmY6LIlsqWYWmAURWagJiajFllJRZ173TmfCh44D7/7
8P353e87+qMkIWuFSqVyozeZXjW9Qz8Tx5vWEphzzPQYBQOc9insGdAjX/Nz
T/bagmybDU4r20pgzwN7s+qXwPkJMTmqs4I4m1NL4t28/TlfUdgXbLrWs9k0
XrV8urRQK38wEEhyjDiv12vh+99X+dM+BNLE1MBhE7LOctua5aWBvOyrDlME
gfBt8tEA2bnqzZ1I5LJemjAGeXu6Jc7zIPLq0LabX1IInJDPBg28nys41S1h
fMYsf4Z3qrE9A+uLbO8/b03E+neMxZdWJWB/jFn/jE/K+bRBnL82PNQNBQsQ
Uqx9O5xDQGPe+9k9yQByec2XkA0eFytjqpAVf00EBuUTKCzm/XrO3L+LWX19
+yIuRzdi/Sw+64/+7dC2IuyfMfPTKFHh99HnUlbyPULOnfp9z2ldnj3Vm4u1
kxifMct/PIoKG8H6lHl6hvUr+exL5su+pH87+mfM/Cv/48MC/6PUyCxyhTz/
KyXOOd15FX6eEve/iKl/xqyfC7voBPpKvN/EzvVFMwv4cRztOAD5hbyP65bn
W/5ho4YQjM+Y+VLiCRL3dUye30CJ+xpvqrHpKDNfjJkvxh9jj0TfcOo5t4oT
hXUHXD7WSFDbIHT96RPhMF0v9T/C2az8YGTF7ycC/nXpm56Xi/P7M0ZgIrP+
dXiYCFVn6IPTS6Dlx3T+YLnrPelg7404v/93MZ6so8aMnGKkAQuQlX06h/lo
tN7ZXMy3aP9aBM79ls5Sj1YRIGPyZVA8xns6UB/bEeXi3SJUxpTkTm0kcOhd
gCnzmwHY+6n4GUJm7+V/qc5FWw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1aJirFOrXAYc4i5Z1/jqs6eJt3OiZ4IvjZe0om
S5gVOBiDQLAynH8GBHrkUeUvSzj4907PE3IvcFgrpMOXbifi4P6wSmRdPII/
WYIljK8Wwa94qWbIManAYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw2XfJIGIeoT7
0N2/ee775ccSCxxOHXZam/lPxUH85rnvwcUI/u+VHy/5NhQ4KF97FMwwRwnO
j1GNkDm3Rw7OZwABB0mH+iygB8sKHB64xjvOuijq0Po6cIdcOoJ/H+ThEAQ/
4ekFpdtA/6engYAUnL83v+btzKkKcD5YfaGyQ/wuTx6mQIT70N0PAGQWtvg=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4rc19qZxcwocNujlLWaM0XLw752eJ7Qcwb+g
dPtn3SoE//nvlR8vrS5w2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dg+rRNa5A/kzQWCnmEPw46WzjywpcAh5e/njjIViDv9BYHaBQ4xqhMy5GgRf
YdeCfal8ohD3rS9wMDEGAUx+wlOgizcj+FtOlO2bvwM33x3koNMI82F8mP0b
ijImvj2EcN99kIV7EO4H27cb4T8YH+Z/GD8l9o4b8w5th/lS+ndVdhU41P+2
Kjj3QtvBEuSgjQUODyLEt19s0Hb4WZe1pwQYPsd37ehlC9B2gMVPehoQsCH4
sPgAAGo2zUk=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hp707hdNwsc0kDgGatDtcg694fPChzmzAQC
SR6H+/690/PeFDjEqEbInLPhd9gh1/o68FOBQ6sCu+qZL4IO7WI3z33/C+VP
EXNY7/6wSoSlEKJeRgbOr77/45bxawU4f+W3lxVnDig5gKyZyVjoEHhLuiax
SMVhy4myffP/FDjMmMBfZcat5uBt3umY8LXA4fzVsDf60RoOChuKMia+LXCY
DpJfrekAc3/9b6uCcy+0HbL3lEyWuFbgkBASpL7AU9uh4qWaIceTAofJ7a1R
l200HXZ78jBpvyxwOHXYaW2mnIbD6YWu2z6/harXVHOwBDngY4HDFJD6OSoO
IOeu+1zgoHztUTDDGyU4H+z+DwpwfgvI/1dk4frbQXwTKQj/LTR8j4k5nAGB
FwUOb9pyu42qhRye/1758dLjAof7rvGOswwF4O6HxAe7A3r8AABpt8ZC
            "]]}, 
          Thickness[0.003649768239716779], StripOnInput -> False]}, {
        ImageSize -> {273.9934744707348, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {274., 17.}, 
         PlotRange -> {{0., 273.98999999999995`}, {0., 16.34}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {{{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                "], {{
                23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}, {{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                "], {{
                23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}}},
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
     37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
     55}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Full,
   LabelStyle->{FontFamily -> "Times"},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 56}, {-43.223, 1.673}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7KH0fqiAg7T+XRW2xqVQcQ4HMHcq0wEIX8Dh
0yXfJIEIAShfxOGowoaijImCUL6Eg/V9/97peRJQvoxDGJ/uprnvZaF8BYdC
W67riwtg6pUc8oWaD5xaKAXlqzgsm31EYcMnZShfzaF833wp/bu8UL6Gw4pj
3uadjgpQvpYDxxqZqBRrYShfxyENDDigfD2oemYo38Dh7Bkg8BGH8g0h6p/B
3GvkAHauOsw8Y4eHVSLr3B+qQPkmDvPeLweaCNNv6gC0HOhjTijfDMqfDg0/
cweQccuPwcy3cDj/PfjxUmmY/ywd1A1BPtCE8q0cqkHW/dKC8q0dVIGh7+yt
BOXbOMT0H/qqcQem3xYSvvlyUL4dmry9A0h79xqY+x0cIiy3nCir04bwGxwc
gIGT8DRAHSrv6LCkABhByqZQeUeHw181YvqbYPY7OYCD+z7UPw1ODkza7WI3
/WD6nR0WSIFSDA9U3tkh5PHS2UcewPzj4vAjGCTwCxI+DS4OPGADJKHyrg4n
y0ARDnVvg6sDOHm4ikLl3SDxdwZmv5vDcVD0JsDk3R2+aYBCQA0q7w6Jf0aY
+z0g6c8AJu/h4Lbt898rP2Dyng6g4Ivhh4Zng6dDxsS3NfZboeoZvBzmAJNn
0Q4HqLwXJHznuELlvR0mS7CE8fHC5L0d9pQARbZZHwAAbFrvfw==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7E3jdnnyMP3fDxVw4FgjE5Vifd0ewuVw2DT3
/fJj3t+h8gIOc44obCjK4DkA4Ys4fADKmneyQPkSDmyNU527cwSgfBmHbxox
/YdKBaF8BYdZM0GAGcpXcvjy90rFSzUOKF/F4c/Kj5d8HwlD+WoOt3/WZe0p
+Q21X8MhY+LbGvutMPO0HC4qgVSwQfk6DpZbTpTtm/8Lql7PQb71deAOOQao
vIHDwyqRde4PhaB8Qwcf807HhKcwvpGDITgAYOYZQ9y3TB7KN4G6nx/KN4Xa
BzPfzMEp4ekFpduw8DF3qAZZVyUC5VtAw0cSyrd0COPT3TRXXxHKt3II6J2e
J3RYAcq3djj8FRiATjD9NpDwfwHj2zocPLXQddtnWHjbOZwEukZqvRSUb+/g
lyQQYWkCs88BYl8+1PwGB4f+QyALxKDyjg4xYAENqLwjNH5h8eEECX9TXqi8
kwM4eFkloPLODr9A0TX5HyT8G5wdtNvFbp4rh/nHxUEXnKA+Q+VdHCDpD+Yf
V4ezZ0AAGr8Nrg6g4Gg+wASVd4Pqh/q3wQ0a/rD4cHfgur64wJZLFirv7gCK
jZ//xKHyHg6fLvkCQwTmfw9oepOGyns6MIEc7AcNjwZPB7Bx4rD48XI4DQpu
WzuovJfDDjlgCMxwhsp7Q/gVNlB5b4fc579XfiwyPQAAMaAE1w==
           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7C8q3f5Z90r0AFTA4fHS2UcUNlyyh3A5HA5/
1YjpP/R1P4Qv4FBoy3V9cQE3VL2Ig3zr68AdcsxQvoSDuiHHGpkofihfxkH8
5rnvwY8FoHwFh7sqbI1TnZmgfCWHFce8zTsdWaF8FYfijIlva+wFoXw1h4On
Frpu+wyzX8PhqMKGooyJMPO0HIJ2yAFdwALl6zg4JTy9oHT7M1S9noMmyPUa
f6B8A4dqkXXuD6tg5hs61GftKZksATPPyMHjYRVQBSOUb+xw2TdJIMJSDso3
gernhfJNHZSBwZe15xfUfDOI/dKqUHlzh01z3y8/dloByrdwAHoWqEIMyrd0
sNxyomzffHko3wqi3htmn7VDrb1p3K6TMPfZOIC1L4K539YB7BwRWHzYOdz3
752eNwlmvr0DKLS7c2Dx6wCNDxkIv8HBoXzffCn9u0JQeUeI/GKo+xscHYCe
B7qQDyrv5ACKfVsuaHg3ODnMmgkEksJQeWcHUGiyhD2ChEeDs8OvOlAAS0Hl
XRxcunOe/36pBNXv4uC27fPfKxUw/7lC0w8nVN7VQRXsgQ/Q8HVzAKfXLHao
vJsD0LdCzQ6w8HN3ADt3nzhU3h2aHkSg8h4OkixhfLpGMP97QNMfVD2Dp8O/
KxUv1TZCw7fB0wGU2t7WwOLDy2GXJw+TNrstVN7LYQ4wtxS9cILKezssAYbO
9cdWUHlvh0XA1PtXxPgAAJx//Y4=
           "]]}, {
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7P+s/HjJ95HoAaiAQ8bEtzX2ptfsIVwOB6Hm
A6cWuv7YD+ELOKgbcqyRieKFqhdxKJ0swRLGxwrlSzhsKAKa8EcAypdxeHpB
6fbPf4JQvoIDn+6mue+XM0P5SlD7OKB8FYd17g+rRNYJQflqDglgA2D2azic
Xui67XMtzDwth4OnQAIw+3UcwM7R/QZVr+fAw6TdLnbzH5Rv4JAkEGG55QTM
fEOI/mKYeUYOimAPMEH5xg5Azee+X5aD8k0c4nZ5Ao3kg/JNoeb9gppv5vAj
+PHS2S6qUHlzh3xQACYqQvkWDh4g7x2XgPItHeqz9pRMnqEA5Vs5iAOtC34M
s8/a4WrFSzXDDph7bRxCgMYfURCG8m2h7oXFhx3EvoXiUL69w6dLvkkCN8Sg
fAeH2z/rsvZ8kYXwGxwcwM7/JgKVd3TQjOk/9FVDDSrv6PCrDuRAWHw6OYBi
75g3NL4anBxmzQQCSZh+Z4clBbZc1xd/gYRHg7PDnCMKQBdKQ+VdHICJJ8X6
vgpUvwtE/gUs/F2h8cUNlXd1UIY4GBq+bg5pYACTd4OE9xF5qH53hxl5oACA
hm+DuwMH2EJY+vZwKN83X0r/Lsz/Hg7VIqAUB4sPT4h/haHh2+AJTX8w870c
5FtfB+6ws4XKezmAjWNxhsp7O8iCvKdvDZX3djhZBlThb3wAANjyAQo=
           "]]}}, {{
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledCircle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9lB6P1TAQVr/rgpb41KoOIcDmDuV6QCE
L+Dw6ZJvkkCEAJQv4nBUYUNRxkRBKF/Cwfq+f+/0PAkoX8YhjE9309z3slC+
gkOhLdf1xQUw9UoO+ULNB04tlILyVRyWzT6isOGTMpSv5lC+b76U/l1eKF/D
YcUxb/NORwUoX8uBY41MVIq1MJSv45AGBhxQvh5UPTOUb+Bw9gwQ+IhD+YYQ
9c9g7jVyADtXHWaescPDKpF17g9VoHwTh3nvlwNNhOk3dQBaDvQxJ5RvBuVP
h4afuQPIuOXHYOZbOJz/Hvx4qTTMf5YO6oYgH2hC+VYO1SDrfmlB+dYOqsDQ
d/ZWgvJtHGL6D33VuAPTbwsJ33w5KN8OTd7eAaS9ew3M/Q4OEZZbTpTVaUP4
DQ4OwMBJeBqgDpV3dFhSAIwgZVOovKPD4a8aMf1NMPudHMDBfR/qnwYnBybt
drGbfjD9zg4LpEAphgcq7+wQ8njp7CMPYP5xcfgRDBL4BQmfBhcHHrABklB5
V4eTZaAIh7q3wdUBnDxcRaHybpD4OwOz383hOCh6E2Dy7g7fNEAhoAaVd4fE
PyPM/R6Q9GcAk/dwcNv2+e+VHzB5TwdQ8MXwQ8OzwdMhY+LbGvutUPUMXg5z
gMmzaIcDVN4LEr5zXKHy3g6TJVjC+Hhh8t4Oe0qAItusDwAAet7vgQ==
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledSquare]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9qZxuzx5mP7vhwo4cKyRiUqxvm4P4XI4
bJr7fvkx7+9QeQGHOUcUNhRl8ByA8EUcPgBlzTtZoHwJB7bGqc7dOQJQvozD
N42Y/kOlglC+gsOsmSDADOUrOXz5e6XipRoHlK/i8Gflx0u+j4ShfDWH2z/r
svaU/Ibar+GQMfFtjf1WmHlaDheVQCrYoHwdB8stJ8r2zf8FVa/nIN/6OnCH
HANU3sDhYZXIOveHQlC+oYOPeadjwlMY38jBEBwAMPOMIe5bJg/lm0Ddzw/l
m0Ltg5lv5uCU8PSC0m1Y+Jg7VIOsqxKB8i2g4SMJ5Vs6hPHpbpqrrwjlWzkE
9E7PEzqsAOVbOxz+CgxAJ5h+G0j4v4DxbR0Onlrouu0zLLztHE4CXSO1XgrK
t3fwSxKIsDSB2ecAsS8fan6Dg0P/IZAFYlB5R4cYsIAGVN4RGr+w+HCChL8p
L1TeyQEcvKwSUHlnh1+g6Jr8DxL+Dc4O2u1iN8+Vw/zj4qALTlCfofIuDpD0
B/OPq8PZMyAAjd8GVwdQcDQfYILKu0H1Q/3b4AYNf1h8uDtwXV9cYMslC5V3
dwDFxs9/4lB5D4dPl3yBIQLzvwc0vUlD5T0dmEAO9oOGR4OnA9g4cVj8eDmc
BgW3rR1U3sthhxwwBGY4Q+W9IfwKG6i8t0Pu898rPxaZHgAAQCQE2Q==
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDiamond]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9heVbv+seyV6ACrg8Hjp7CMKGy7ZQ7gc
Doe/asT0H/q6H8IXcCi05bq+uIAbql7EQb71deAOOWYoX8JB3ZBjjUwUP5Qv
4yB+89z34McCUL6Cw10VtsapzkxQvpLDimPe5p2OrFC+ikNxxsS3NfaCUL6a
w8FTC123fYbZr+FwVGFDUcZEmHlaDkE75IAuYIHydRycEp5eULr9Gapez0ET
5HqNP1C+gUO1yDr3h1Uw8w0d6rP2lEyWgJln5ODxsAqoghHKN3a47JskEGEp
B+WbQPXzQvmmDsrA4Mva8wtqvhnEfmlVqLy5w6a575cfO60A5Vs4AD0LVCEG
5Vs6WG45UbZvvjyUbwVR7w2zz9qh1t40btdJmPtsHMDaF8Hcb+sAdo4ILD7s
HO77907PmwQz394BFNrdObD4dYDGhwyE3+DgUL5vvpT+XSGovCNEfjHU/Q2O
DkDPA13IB5V3cgDFvi0XNLwbnBxmzQQCSWGovLMDKDRZwh5BwqPB2eFXHSiA
paDyLg4u3TnPf79Ugup3cXDb9vnvlQqY/1yh6YcTKu/qoAr2wAdo+Lo5gNNr
FjtU3s0B6FuhZgdY+Lk7gJ27Txwq7w5NDyJQeQ8HSZYwPl0jmP89oOkPqp7B
0+HflYqXahuh4dvg6QBKbW9rYPHh5bDLk4dJm90WKu/lMAeYW4peOEHlvR2W
AEPn+mMrqLy3wyJg6v0rYnwAAKsD/ZA=
           "]]}, {
          Directive[
           PointSize[0.009166666666666668], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledUpTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9n9Wfrzk+0j0AFTAIWPi2xp702v2EC6H
g1DzgVMLXX/sh/AFHNQNOdbIRPFC1Ys4lE6WYAnjY4XyJRw2FAFN+CMA5cs4
PL2gdPvnP0EoX8GBT3fT3PfLmaF8Jah9HFC+isM694dVIuuEoHw1hwSwATD7
NRxOL3Td9rkWZp6Ww8FTIAGY/ToOYOfofoOq13PgYdJuF7v5D8o3cEgSiLDc
cgJmviFEfzHMPCMHRbAHmKB8Yweg5nPfL8tB+SYOcbs8gUbyQfmmUPN+Qc03
c/gR/HjpbBdVqLy5Qz4oABMVoXwLBw+Q945LQPmWDvVZe0omz1CA8q0cxIHW
BT+G2WftcLXipZphB8y9Ng4hQOOPKAhD+bZQ98Liww5i30JxKN/e4dMl3ySB
G2JQvoPD7Z91WXu+yEL4DQ4OYOd/E4HKOzpoxvQf+qqhBpV3dPhVB3IgLD6d
HECxd8wbGl8NTg6zZgKBJEy/s8OSAluu64u/QMKjwdlhzhEFoAulofIuDsDE
k2J9XwWq3wUi/wIW/q7Q+OKGyrs6KEMcDA1fN4c0MIDJu0HC+4g8VL+7w4w8
UABAw7fB3YEDbCEsfXs4lO+bL6V/F+Z/D4dqEVCKg8WHJ8S/wtDwbfCEpj+Y
+V4O8q2vA3fY2ULlvRzAxrE4Q+W9HWRB3tO3hsp7O5wsA6rwNz4AAOd2AQw=

           "]]}, {}}}, {}, {}, {}, {}}, {
       GraphicsComplex[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

        "], {{{}, {}, {}, {}, {}, {}, {
           EdgeForm[], 
           Directive[
            RGBColor[1, 0, 0], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 
              16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
              32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
              48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
              92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
              76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
              60, 59, 58, 57, 56, 55, 54, 103, 
              53}}]}]}, {}, {}, {}}, {{}, {}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 52, 50}]}, "Charting`Private`Tag$25561#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
              67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
             83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
             99, 100, 101, 104, 102}]}, 
           "Charting`Private`Tag$25561#2"]}}], {}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 56}, {-43.223, 1.673}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      Rational[1, 4], Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> 14, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.003649768239716779], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
               "], {{24.3922, 13.4891}, {
               24.034399999999998`, 13.4891}, {23.724999999999998`, 
               13.179699999999997`}, {23.724999999999998`, 
               12.821899999999998`}, {23.724999999999998`, 12.4766}, {
               24.034399999999998`, 12.165599999999998`}, {
               24.381299999999996`, 12.165599999999998`}, {
               24.726599999999998`, 12.165599999999998`}, {
               25.048399999999997`, 12.4766}, {25.048399999999997`, 
               12.821899999999998`}, {25.048399999999997`, 13.1563}, {
               24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
               "], {{
               30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
               6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
               28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
               5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
               6.790629999999999}, {27.6063, 7.231249999999999}, {
               27.845299999999995`, 7.64844}, {28.203099999999992`, 
               7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
               29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
               30.062499999999996`, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
              "]], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
               "], {{37.7922, 13.4891}, {
               37.434400000000004`, 13.4891}, {37.12499999999999, 
               13.179699999999997`}, {37.12499999999999, 
               12.821899999999998`}, {37.12499999999999, 12.4766}, {
               37.434400000000004`, 12.165599999999998`}, {
               37.781299999999995`, 12.165599999999998`}, {38.12659999999999, 
               12.165599999999998`}, {38.44839999999999, 12.4766}, {
               38.44839999999999, 12.821899999999998`}, {38.44839999999999, 
               13.1563}, {38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
               "], {{98.58589999999998, 
               8.94844}, {98.58589999999998, 9.11406}, {98.64529999999999, 
               9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
               9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
               10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
               102.067, 8.089060000000002}, {102.067, 6.75469}, {
               101.26899999999999`, 5.76563}, {100.19499999999998`, 
               5.76563}, {99.53909999999999, 5.76563}, {99.0516, 
               5.9796900000000015`}, {98.58589999999998, 6.468749999999999}, {
               98.58589999999998, 8.94844}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              105.17799999999998`, 6.623440000000001}, {104.82, 
              6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
              104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`,
               5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
              5.2406299999999995`}, {105.54799999999999`, 
              5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
              105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`,
               6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
              105.17799999999998`, 6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
               "], {{
               114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
               6.289059999999999}, {113.166, 5.835939999999999}, {
               112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
               5.835939999999999}, {111.80599999999998`, 6.27813}, {
               111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
               7.231249999999999}, {112.04500000000002`, 7.64844}, {
               112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
               8.053130000000001}, {113.35599999999998`, 8.22031}, {
               114.26299999999998`, 8.35156}, {114.26299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

               "], {{138.992, 13.4891}, {138.634, 13.4891}, {
               138.32500000000002`, 13.179699999999997`}, {
               138.32500000000002`, 12.821899999999998`}, {
               138.32500000000002`, 12.4766}, {138.634, 
               12.165599999999998`}, {138.98099999999997`, 
               12.165599999999998`}, {139.32699999999997`, 
               12.165599999999998`}, {139.648, 12.4766}, {139.648, 
               12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`,
                13.4891}, {138.992, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
               "], {{
               150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
               6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
               5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
               148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
               7.231249999999999}, {148.44500000000002`, 7.64844}, {
               148.80299999999997`, 7.874999999999999}, {149.1, 
               8.053130000000001}, {149.75599999999997`, 8.22031}, {
               150.66299999999998`, 8.35156}, {150.66299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
               "], {{158.39200000000002`, 13.4891}, {158.034, 
               13.4891}, {157.72500000000002`, 13.179699999999997`}, {
               157.72500000000002`, 12.821899999999998`}, {
               157.72500000000002`, 12.4766}, {158.034, 
               12.165599999999998`}, {158.38099999999997`, 
               12.165599999999998`}, {158.72699999999998`, 
               12.165599999999998`}, {159.048, 12.4766}, {159.048, 
               12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`,
                13.4891}, {158.39200000000002`, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
               "], {{202.36099999999996`, 
               10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
               203.72, 8.804689999999999}, {203.72, 8.02969}, {
               203.21899999999997`, 7.493750000000002}, {202.492, 
               7.493750000000002}, {201.694, 7.493750000000002}, {
               201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
               9.031249999999998}, {201.15599999999998`, 9.94844}, {
               201.59799999999998`, 10.4859}, {202.36099999999996`, 
               10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 
               5.13281}, {204.73299999999998`, 4.859380000000001}, {
               204.73299999999998`, 4.084379999999999}, {204.73299999999998`, 
               3.05938}, {203.791, 2.29531}, {202.53899999999996`, 2.29531}, {
               201.503, 2.29531}, {200.78799999999998`, 
               2.9046900000000004`}, {200.78799999999998`, 
               3.7859399999999988`}, {200.78799999999998`, 
               4.321879999999999}, {201.09699999999998`, 
               4.8109399999999996`}, {201.57299999999998`, 
               5.014060000000001}, {201.76599999999996`, 5.10938}, {
               202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
               "], {{235.563,
                6.778130000000001}, {235.21699999999998`, 
               6.289059999999999}, {234.466, 5.835939999999999}, {
               233.99999999999997`, 5.835939999999999}, {233.52300000000002`, 
               5.835939999999999}, {233.10599999999997`, 6.27813}, {
               233.10599999999997`, 6.790629999999999}, {233.10599999999997`, 
               7.231249999999999}, {233.345, 7.64844}, {233.70299999999997`, 
               7.874999999999999}, {233.99999999999997`, 8.053130000000001}, {
               234.65599999999995`, 8.22031}, {235.563, 8.35156}, {235.563, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
              247.38599999999997`, 13.9547}, {246.67199999999994`, 13.9547}, {
              242.23799999999997`, 3.8812499999999996`}, {242.95199999999997`,
               3.8812499999999996`}, {247.38599999999997`, 13.9547}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lF9IU1EYwOcyH8LEjE1Ri827W0aKVIYOiz4RKfsnqagPZlpZkta5lIQP
SygRCWcaJmaapWkaBYmY6LIlsqWYWmAURWagJiajFllJRZ173TmfCh44D7/7
8P353e87+qMkIWuFSqVyozeZXjW9Qz8Tx5vWEphzzPQYBQOc9insGdAjX/Nz
T/bagmybDU4r20pgzwN7s+qXwPkJMTmqs4I4m1NL4t28/TlfUdgXbLrWs9k0
XrV8urRQK38wEEhyjDiv12vh+99X+dM+BNLE1MBhE7LOctua5aWBvOyrDlME
gfBt8tEA2bnqzZ1I5LJemjAGeXu6Jc7zIPLq0LabX1IInJDPBg28nys41S1h
fMYsf4Z3qrE9A+uLbO8/b03E+neMxZdWJWB/jFn/jE/K+bRBnL82PNQNBQsQ
Uqx9O5xDQGPe+9k9yQByec2XkA0eFytjqpAVf00EBuUTKCzm/XrO3L+LWX19
+yIuRzdi/Sw+64/+7dC2IuyfMfPTKFHh99HnUlbyPULOnfp9z2ldnj3Vm4u1
kxifMct/PIoKG8H6lHl6hvUr+exL5su+pH87+mfM/Cv/48MC/6PUyCxyhTz/
KyXOOd15FX6eEve/iKl/xqyfC7voBPpKvN/EzvVFMwv4cRztOAD5hbyP65bn
W/5ho4YQjM+Y+VLiCRL3dUye30CJ+xpvqrHpKDNfjJkvxh9jj0TfcOo5t4oT
hXUHXD7WSFDbIHT96RPhMF0v9T/C2az8YGTF7ycC/nXpm56Xi/P7M0ZgIrP+
dXiYCFVn6IPTS6Dlx3T+YLnrPelg7404v/93MZ6so8aMnGKkAQuQlX06h/lo
tN7ZXMy3aP9aBM79ls5Sj1YRIGPyZVA8xns6UB/bEeXi3SJUxpTkTm0kcOhd
gCnzmwHY+6n4GUJm7+V/qc5FWw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1aJirFOrXAYc4i5Z1/jqs6eJt3OiZ4IvjZe0om
S5gVOBiDQLAynH8GBHrkUeUvSzj4907PE3IvcFgrpMOXbifi4P6wSmRdPII/
WYIljK8Wwa94qWbIManAYSYIRErC+f9BwF4BzvdYc3Q5Q4Wyw2XfJIGIeoT7
0N2/ee775ccSCxxOHXZam/lPxUH85rnvwcUI/u+VHy/5NhQ4KF97FMwwRwnO
j1GNkDm3Rw7OZwABB0mH+iygB8sKHB64xjvOuijq0Po6cIdcOoJ/H+ThEAQ/
4ekFpdtA/6engYAUnL83v+btzKkKcD5YfaGyQ/wuTx6mQIT70N0PAGQWtvg=

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4rc19qZxcwocNujlLWaM0XLw752eJ7Qcwb+g
dPtn3SoE//nvlR8vrS5w2O7Q9Oi4BIJvZrM3aFqiJpzfE9HtzyggBef3gfni
Dg+rRNa5A/kzQWCnmEPw46WzjywpcAh5e/njjIViDv9BYHaBQ4xqhMy5GgRf
YdeCfal8ohD3rS9wMDEGAUx+wlOgizcj+FtOlO2bvwM33x3koNMI82F8mP0b
ijImvj2EcN99kIV7EO4H27cb4T8YH+Z/GD8l9o4b8w5th/lS+ndVdhU41P+2
Kjj3QtvBEuSgjQUODyLEt19s0Hb4WZe1pwQYPsd37ehlC9B2gMVPehoQsCH4
sPgAAGo2zUk=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hp707hdNwsc0kDgGatDtcg694fPChzmzAQC
SR6H+/690/PeFDjEqEbInLPhd9gh1/o68FOBQ6sCu+qZL4IO7WI3z33/C+VP
EXNY7/6wSoSlEKJeRgbOr77/45bxawU4f+W3lxVnDig5gKyZyVjoEHhLuiax
SMVhy4myffP/FDjMmMBfZcat5uBt3umY8LXA4fzVsDf60RoOChuKMia+LXCY
DpJfrekAc3/9b6uCcy+0HbL3lEyWuFbgkBASpL7AU9uh4qWaIceTAofJ7a1R
l200HXZ78jBpvyxwOHXYaW2mnIbD6YWu2z6/harXVHOwBDngY4HDFJD6OSoO
IOeu+1zgoHztUTDDGyU4H+z+DwpwfgvI/1dk4frbQXwTKQj/LTR8j4k5nAGB
FwUOb9pyu42qhRye/1758dLjAof7rvGOswwF4O6HxAe7A3r8AABpt8ZC
              "]]}, 
            Thickness[0.003649768239716779]]}, {
          ImageSize -> {273.9934744707348, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {274., 17.}, 
           PlotRange -> {{0., 273.98999999999995`}, {0., 16.34}}, AspectRatio -> 
           Automatic}], None}, {None, None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {{{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                  "], {{
                  23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}, {{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35vNHMI5
xdqN1ytB5PeZQczNUYbILzZzuKMpu+Z/s7IDj//6Kak/TB34YwPuG7ErO8yY
wF9llm3s8KYtt9soWtThQK2sRXqLMUb6gPEBCy8Jrg==
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxOD2o/Ong9TdlIbzO208d6UpKULDxdwh
nFOs3Xi9koMDSJ4ban6OMiQ+Ppg73NGUXfO/WdnhpnRNopGruQN/bMB9I3Zl
h5TYO27MO0wc3rTldhtFizr0eL1iMblogpE+YHwAilAJlw==
                  "], {{
                  23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYnD70fnTZwLBTWk4v9PGc1eakiLE35utHcI5
xdqN1ytB5PdZQ8zNUYbIL7Z2uKMpu+Z/s7IDj//6Kak/rBz4YwPuG7ErO0yf
wF9llm3h8KYtt9soWtRhf62sRXqLBUb6gPEBzJcKWA==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4Pbj86fPhMIbkrD+Z02nrvSlBQh/ja2dQjn
FGs3Xq8EkbeDmp+jDJFXtnW4oym75n+zsgOP//opqRU2DvyxAfeN2JUdpk/g
rzJ7benwpi232yha1GF/raxFOosVRvqA8QH5JASS
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}}}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Full, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 56}, {-43.223, 1.673}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.945109, 0.593901, 0.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.645957, 0.253192, 0.685109], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.004620858555519616], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
             3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
             38.1859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
             53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
             8.721879999999999}, {50.425, 8.721879999999999}, {
             50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
             7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
              "], {{55.98589999999999, 8.94844}, {
              55.98589999999999, 9.11406}, {56.04529999999999, 
              9.245310000000002}, {56.19999999999999, 9.44844}, {
              56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
              57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
              59.46719999999999, 9.32969}, {59.46719999999999, 
              8.089060000000002}, {59.46719999999999, 6.75469}, {
              58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
              56.93909999999999, 5.76563}, {56.451599999999985`, 
              5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
              55.98589999999999, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYn85sSxf/SAHFs4u+eR3mg4zQcAwyOHUYae1
mXKaDulpQGAU5BBwS7omcZIGnP+meKvo7251OL/m/o9bxq+l4PwdwVYR/9XF
Hd7y7jOYqRfkABJOOybmcP1orkkDd5BDyNvLH2csFHOYsOCH4bNngQ4xqhEy
52oQfIVdC/al8ok6PBaRPflUGKpfTRRunokxCIg6eFc36/uEIfg2OldmPatF
8IU/OZ5Pm4nQD3bfsSC4+TA+zH4Fx4/JZxYi3Mf5c0H65jqE+8Huq0L4D8aH
+R/Gh4UPjA8Oz3kaDp83BGTPqg5yMNBaKXxBRRPuXlj4ty8PP2X0BcGvXbct
qZ4zGM4HqxcMdmhgOdpvuF3TgQPkPqFguHlbW2oubBYNdpCYeoUzw0kd4n9d
TP7TxIXXTM5rOPSD3KcX7DClvTXq8h6oeUbBDtsdmh4dl9B2qIhYYXr2NzQ8
hbUd3oDC/xGC/50tfobP2SCHMyDAo+1wFRS/64Mg4cqmDQ9/GB/s/l40eVEE
Xx4U/rwIvrtqKdOsJ4Fw88Hi6wLh9jcHes5tqAqEuxecHuoC4f4Bp5/6QLh/
YXxYeIDT43QEH+y/WYHw8ATnj9mB8PCOzT36b9PiQHh85Mezn5PcieCj5ycA
3gZfvA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZ1EId5ixS3vknXcthwoIfhs+UQh22
OzQ9Oi6h7fBERPbk09UhDulpQMCm7aDg+DH5TCuCD1b/K9jBxBgIhLUdQkpU
pv+vCYbrf8u7z2BmXbBDA8vRfkNzLYcAObEs3/pgh4SQIPUFJzXh/M3mPw6l
aCH4r4u3iv7u1oDrP3XYaW2mnAbc/A16eYsZbdQd1nTfzmCYjuBfP5pr0jA7
2GG96pPmeW81IO6dC5W/owlx96ZghzMgwKPlcBWknj8Ezq9dty2pfi+CDw6f
TSEOoj1er1hKNB1A2tNWhTgkx95xY5bQdJDwCPgjMTvE4T8I1Gs4gJSZTAxx
+Put9MEcQQ2HpkDPuQ1tIQ5bQP5bpe5QEbHC9Gx1CNy9wp8cz6dNDXZwX3N0
OcMPaQd1oLPPdgU79ER0+zMKSDssnmTF6Av0r0jlpJKzLFIOu291/U31hvJT
xOB8hV0L9qXyiULcbxkCiQ9jUQdQMJz1Q/Af7OObYwyMX5h6GH9HsFXEf3VJ
ePyD1V+WcuD4uSB9MzB9GID4xbLQcEHwO5aHnzLiCHV405bbbbRbCqKfKdSh
VYFd9cwUcYj8D2h4+ohDwrsZwQfbszkYzkdPjwCnHBxC
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5zNxQh/VCOnzpdVIOa7pvZzC0I/hpIFAU
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4F8eznJOci+DXr
tiXVb0Xw1Z40zzt7KtSBAQQcxOB8mPkwPsx+mH6Y+9DdD+PvcGh6dLxCFe4e
GB/m3g2qIINV4HxdRfkvOWIIPtg9Ccpw/cKVk0rOblGC+wfGh7kHxkdxf6Qy
nC81L07ztIAKnA+zH6Yf5j509wMAb1i3tA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQeBfhUHP/xy3j11IOMP6OYKuI/+riDrtu
df1NfR3h8MA13nHWRTGHa0dzTRqORziEvL38ccZCMYeZILA2wiFGNULmXA2C
r7Brwb5UPlGHDQ9fTt10IQJirpqow+cNAdmznkc4mBiDgKjD3PfLj3nzR8L5
zt05z39bIvje5p2OCaGRcP0XlG7/rGuKhJsP48Psf/575cdLsZFw9y2bfURh
gxVU/zExh89/r1S8NIuE+w/Gh/kfxt9s/uNQipYGnJ8O0s+mBTfveZb2t+m2
WnD7ju/a0csWoOVw89z34Me1kQ7mNnuDpiUi+Nsdmh4dl9B2mAryoDPMPEw+
qn3aDq8Dd8i1auPmw+ILZv4b3n0GM9UiHPojuv0ZN0g79Hi9YjGJDYfLy7x+
ZCalEA7Xj84Hx5cIgg/Wz4mb37Y8/JTRmTC4+TA+zP8Kjh+Tz7wNg4fPi+3r
mZ8LhMPDD9U+BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+onNPfpv
k3g4PL2h88H2qSD44PAywM1fNMmK0bchHG4+jA+zn/PngvTNceFw930C5Qdr
hPsrI1aYnjVH+A/Gh/kfxjcDh6+Gg6tqKdMsngiHVgV21TNTRBwei8iefCqN
4IPjSzHCoQqk31vUQR4UPqqw/CkGsVcrAm4/OP2YRTgEg90n4RADCg/7CAf3
NUeXM/yQdMiPZz8n6RrhcKB7X5PJYilI+J+JcMjI/9B6MkQNkr+vRzi08Pqv
n8KqDgm/BxEOf7+VPpgzUR2eXmHuRy9/ACsJ+Bc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6U1EOCSFB6gs8tR3UDTnWyGxC8O1N43Z5
Loly+PH29QFLZy0H807HhKczohzMbPYGTUvUhMhPiXJITQMCNk2HKc7dOc+z
oxx+gtQrqzlk7CmZLPEk0sF9zdHlDD8kHGpE1rk/vBXp0KrArnpmirjD/lML
XbedjnSYCQI7xSDyuyIdQt5e/jhjoZiDzX3/3unzIh1iVCNkztUg+Aq7FuxL
5RN1EGg+cGrh00gHE2MQwOTnCwEFPiL4YPt+4+avd39YJeIXBTcfxofZH7BD
rvW1YRTcfWtkolKsxaMcQN5POybmEJFifd+fN8rhTVtut5G0OJy/VkiHL/0e
gh8NNk/CAaT9PlC/+ieVl7M6pRz+g4B6lMMZEHgjA1FvG+UQzinWbsyv4CCj
f1eFTTIazgeHr020w4HufU0mi6UceJi028U8ox2Cwe6TcPBPEoiw9Il2OAiS
Z0bwYeEP4/dFdPszCohD7LePhsfH+qKMiW91ouH+BdvPGQ0PDxgfFl5f/l6p
eJkWDQ9PdD4w9vKEihH8GSB7GnHzy1+qGXJcQZgP48PsdwEmt987Ee6b8LbG
3nRZtMMD13jHWRfFHJ7/Xvnx0lyYvDjE/uZoh/Wg+KiTdkBP/wDt6D34
              "], {{
              105.161, 8.50625}, {106.67500000000001`, 12.0594}, {108.177, 
              8.50625}, {105.161, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvW1YIzDjmCriP/qYg4wvsKuBftS+UQd7vr3
Ts/LinEwMQYBTP4U5+6c59UIfo29adyuTgT/xrnvwY+nIvh3VNgapy6OcUgD
ATVRB5moFOv79xH2ofO3nCjbN/8Vgu+bJBBh6RML5/uYdzomTI11CHl7+eOM
hWIO7Y4JTy+cinWouf/jlvFrSYdcoeYDpxjjHORB6v1kHURvAh2kHOfgPKFZ
KM1KEc4XiA24b3RcGc7XVZT/kmOm4aBqyLFGZlesw3aHpkfHJbQdeJi028Uk
Efz9pxa6bhNG8MH2cSL4GXtKJkv8gfpfWNsBxGW5FuNwBgR4tB1aXgfukNsa
45AOCg82bQdbYPB5TkHwnyydfUShAsGf8BYYwn4I/WtAAfY9Gm4fjG9uszdo
WqKWA0sYn+4m0RiH47t29LIFaDm4bPv894pFjMPzLO1v0221HICxs3S2Dcx8
BH+z+Y9DKVoacP6bttxuo92ScP5MEIiUgJhvCnWPj7jDVqDxFZox0PBHpCdY
+gIALHYEEg==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIdca4yDSI/XK5Yvmg6mnY4JT2fEOATckq5J
FNJyuKPC1jh1c4yDvtZK4QsqWg65Qs0HTt1E8Ld+/nulQjAWzvfgYdJu94t1
8DnBbjv7qiaEnxfrYGazN2haoqbDnPfLj3nXxzpsNv9xKEVL0+Hp75UfL/XG
OniB1Ws4vAE5Z3asg8f+WlmLdA2HKxUv1QwPxDpITL3CmeGk7lBjbxq362Ks
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgoNOu9jNc9tjHf6DwH0ZBx9zoAdb
Yx1A0md8pBxC+HQ3zQ2Pdfiy7+PW9G/iDgFA619rxjrsCLaK+K8u7rD/1ELX
bZdj4PzarD0lkzcg+LDwYgABB3EHWHhqfFJ5OasTwYeFLwBEG6B4
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.41599999999997`, 
             9.901560000000002}, {124.40799999999997`, 9.901560000000002}, {
             124.40799999999997`, 9.23438}, {130.41599999999997`, 9.23438}, {
             130.41599999999997`, 9.901560000000002}}, {{130.41599999999997`, 
             7.58906}, {124.40799999999997`, 7.58906}, {124.40799999999997`, 
             6.921880000000001}, {130.41599999999997`, 6.921880000000001}, {
             130.41599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQrd0udvPc8wSHtUI6fOl2Ig7zpfTvqgglOnzZ93Fr
+jdRh9lHFDYUqSQ69EV0+zMKiDtMlmAJ47NMdGAAAQdJB5O4XZ48cVD1ZrIO
QN1sjYWJDh8WrVc4G6EI528x/3EopUsFzg+4JV2TOEnDQWfT3PfLgxId0tOA
gE3b4bi3eaejAoL/sy5rT8n7BDifEeTgUwkOBlorhS8s0YDzA0HmFanC+cKV
k0rOblGC6Af6746m7Jr/mxUcTpTtmy/FnwjnZ+8pmSwhg+DnPP+98qNWogN/
bMB9o+8KDvlCzQdOGSY6dNp47koLUnTonZ4n1OyTCDffluv64gLPRIdUkPvS
ZB2mOnfnPJdPdND4pPJyVqc4xD23EiDhVyAK5yvsWrAvlU/UAT38AbKIoNY=

              "], {{136.96099999999998`, 13.120299999999999`}, {
              137.49699999999999`, 13.120299999999999`}, {137.891, 
              12.893799999999999`}, {138.153, 12.417199999999998`}, {
              138.36699999999996`, 12.0344}, {138.51099999999997`, 11.4516}, {
              138.51099999999997`, 10.9141}, {138.51099999999997`, 
              9.817189999999998}, {137.87800000000001`, 9.07813}, {
              136.96099999999998`, 9.07813}, {136.008, 9.07813}, {135.364, 
              9.924999999999999}, {135.364, 11.165599999999998`}, {135.364, 
              12.368799999999998`}, {135.98299999999998`, 
              13.120299999999999`}, {136.96099999999998`, 
              13.120299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             141.47799999999998`, 6.623440000000001}, {141.11999999999998`, 
             6.623440000000001}, {140.79799999999997`, 6.289059999999999}, {
             140.79799999999997`, 5.9312499999999995`}, {140.79799999999997`, 
             5.57344}, {141.11999999999998`, 5.2406299999999995`}, {
             141.46599999999998`, 5.2406299999999995`}, {141.84799999999998`, 
             5.2406299999999995`}, {142.181, 5.5625}, {142.181, 
             5.9312499999999995`}, {142.181, 6.289059999999999}, {
             141.84799999999998`, 6.623440000000001}, {141.47799999999998`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyPiQ67HBoenS8Qs3huLd5p+MfBP9E
2b75UsxJDk8TF14zOa/uMPf98mPe7EkOpw47rc2cpwHhyyc5rFd90jwvV9PB
MeHpBSVjBJ9fd9Pc994IfnT/oa8aCUkOm81/HErR0oDzE0KC1BesVIPzGUDg
gYpDd87z3ys9ofwEZQfr+/690/UQ/GSQgDaCD9Ieo57ksDe/5u3MVGWHkskS
LGFKSQ4q1x4FM+QoOxTYcl1fLJPk8MA13nFWobLDx0u+SQISSQ5rhXT40vWU
HKbnCTUfkEpymAkCnEoO6RPf1thrwtQrOfSAFBgkOfwHgX4lhw6Qh60Q/HDL
LSfKohB8UPDuyUlyOAMCPopw/v7ufU0mznJwvnDlpJKzKZIO+ndV2BpDkxxM
jEFAzGE3yANGCP7sIwobihQQ/P3zpfTvCiQ51Nz/ccv4tZjDYaB0Bis0PBwk
4PEJsV/SAWj6VOfviQ7paSAgBXHn+0SHOSD//pRxYA7j0930NBESHnUyDsDQ
7D/0NtHhy76PW9OnSULM+QCVvyfucH0xMEQ/JzrEqEbInKsRhacPsP0LRFDD
107EARScpmoIfrJAhOUWFwRfu13s5rn0JAcRcHiIQeyrSYLbD3ZPZ5JDBci/
3dIQ/01IcjgACs/FsnB+yNvLH2c8lIfzwelBVNHhe/DjpbM7kiD+F1NyYARZ
WAW1f52Sw2WgcyMKofElo+zACgyu7owkh/LD21xn+irD4+eOpuya/83KkPAr
huaHfyoOoOgsqU9yaGQ52m8orgbnyy1/4aFXrw7nnwDnH00HcDQmQ93Dpu0A
dG3CUwsEPxuY/D/KIfhg//MmOQTckq5JnKQFMe93Ijx/oednAIDrq68=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnb2nZLLEgyQHYxC4rOQw+4jChqILSQ7hnGLtxvFK
DqcXum77fDLJQfnao2AGGSWH5ce8zTsPQvlzFB2uLy6w5dqc5HBHU3bN/80K
Dj/rsvaUrE5y2N+9r8nEWR7O3xFsFfH/uAycv1ZIhy/9nrjDibJ986VOQ/l2
Ig4T39bYm35D8LXbxW6eU0+G80HO+RuQ7BCtGiFzTkYSzk9NAwI2eTi/+v6P
W8bZig5f/l6peOmU7PDANd5xVqGSA/samagU8WSHCJD/1is7qBtyrJGxSnZI
CAlSX6Cp6vBn5cdLvm4wvhqcnxJ7x415hjqcr6+1UvjCEk0HFbbGqc7ayQ7p
YPu1HTocE55eYELwDwODM+NqEpwPdI2a4ZYkhwaWo/2G5ppwvq6i/JecbWpw
fiNIXlzV4YLS7Z91+5IcniQuvGair+KAHl8AJlu8Cg==
              "], {{
              152.38599999999997`, 8.817189999999998}, {153.13599999999997`, 
              8.482809999999999}, {153.58899999999997`, 7.89844}, {
              153.58899999999997`, 7.25469}, {153.58899999999997`, 6.25313}, {
              152.83899999999997`, 5.4671899999999996`}, {151.87300000000002`,
               5.4671899999999996`}, {150.859, 5.4671899999999996`}, {150.205,
               6.18281}, {150.205, 7.290629999999999}, {150.205, 
              8.160939999999998}, {150.54999999999998`, 8.709380000000001}, {
              151.431, 9.245310000000002}, {152.38599999999997`, 
              8.817189999999998}}, {{151.658, 10.342199999999998`}, {150.908, 
              10.712499999999999`}, {150.52700000000002`, 11.1891}, {
              150.52700000000002`, 11.7844}, {150.52700000000002`, 12.5719}, {
              151.09799999999998`, 13.107799999999997`}, {151.944, 
              13.107799999999997`}, {152.81399999999996`, 
              13.107799999999997`}, {153.388, 12.535899999999998`}, {153.388, 
              11.665599999999998`}, {153.388, 10.9859}, {153.08899999999997`, 
              10.521900000000002`}, {152.31399999999996`, 
              10.020299999999999`}, {151.658, 10.342199999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2nEh22KCXt5gxRsthgZT+XZV7CP5C
122f/z5B8M9/D3689Hmyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1myw0wQ2CnmsOKYt3nnzWSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx37tkBxNjEMDkf7zkmyTwA8GfkSfUfIApBc4vsOW6vpgFwbe5
7987XS0Fbj6MD7M/4ekFpduiKXD37ZsPtJAjBe7+A6eAIcSeAvcfjA/zP4zf
aeO5Ky1IweEMCOSkQPy1QMThiMKGooyJKQ4Hu/c1mTCLwflv2nK7jaTFHUDB
49iB4H9YDhSpTXGouf/jlvFrcUj8FKQ4CFdOKjmbIukADN1DXx2g6qPlof5M
cQBTzQoOsbs8eZj0oe65pODQMx0YQBopEHf5KDqAoudQZIqDCMi8LcoO50Dx
l53iIDUvTvP0BBUHkHc+lwLt/7QhIPuWisOXv1cqXjalOIj2eL1iuYLgz5jA
X2XWrQoxNwbBN+BYIxPlkuLge3FizD9mFYcIyy0nyoxSHNzXHF3O8EPJIcUa
GAHKKQ7OE5qF0qyUUMMP6F4YPyX2jhvzDm0HB9O4XZ7A+Kz/bVVw7oW2Q3HG
xLc1n5MdHkSIb7/YoA1xDzC9Hd+1o5ctQNsBlt7T04CADcGHpW8AqhtQpw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp2qkOtzVl1/xnVnKA8c+AgIyyQ2SK
9X1/3VQHXUX5LzliKg53ftZl7TFIdQi8JV2T+EnFweCuClujYqqDgdZK4Qst
qg4x/Ye+aoikOsxZpLzzz3FVh97peULNLAj+hLc19qafUuB8sD13UhxEe7xe
sYSoOpxa6Lrt89EUh1fFW0V/Z6s4AE2f6rw6xYEBBBKUHXiYtNvF5qY43AG5
d7MinP9l38et6WbycH4aCByTcLjimyQQcTDFYa2QDl+6nYjDnCMKG4q+IPgO
pnG7PDlS4XyLTseEpyqpEP1qohD/akDl74nC/S9SOankbIq4gwbIwzqpDm/a
cruNpCUcOoDaL8ilOuwItor4ry7uYHPfv3e6UKrDTBDYKeawb76U/l0WBB8Y
WjH9t1Lg/KWzgQ7cl+JgYgwEl6Xg/HBOsXbjfgU4HxY/IO2HLqY4bDH/cSil
S8Uha0/JZIkvCD7MPhgfbK54qoPUvDjN0wJAPtD7PED3eqw5upyhQtkBGFqW
WxQw0wOMDwCbw+cx
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z13WjlSHaNUImXMykg4XQALbUh0Udi3Yl8on
6jD3/fJj3udTHUyMQQCTf8zbvNPxCoK/QEr/rso1BP/AqYWu2+6nOqSBgJqo
w5wjChuKPiDMh/FjQPbXiDnMBIGHqQ6tCuyqZ6aIQeRvpDqEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9YXKYnK51SE8w20VgpfaFGB8I+lOsxZpLzzz3FV
B51NQB/NQvC5ri8usO1C8ON2efIwVcP0qzr0Ts8Tas5Jddjh0PTo+A8ViP8j
Uh18TrDbzjZF8D8sWq9wdoWSw4S3NfamSakO5Ye3uc6sVXJwTHh6QSk91aHy
/o9bxtbKEH4+zP0qDjnPf6/8WIRwL9i+FgTfgGONTNQKBF+FrXGq8/ZUh04b
z11pi5QdYPHJHxtw36hcEeK/SYjwmAE07kBcqsPKby8rzhQoOABj5/Nfj1QH
kcpJJWeXyMH564V0+NLrpOB8cPwdE4O4LyrVgQEEFog4TJFgCeOrRPD5dIEW
1iP4YH1tUPOPiDjwMGm3i3WmOgSB4pNR1AE9/QEA6xofdg==
              "], {{
              173.76299999999998`, 6.778130000000001}, {173.41699999999997`, 
              6.289059999999999}, {172.66599999999997`, 5.835939999999999}, {
              172.2, 5.835939999999999}, {171.72299999999998`, 
              5.835939999999999}, {171.30599999999998`, 6.27813}, {
              171.30599999999998`, 6.790629999999999}, {171.30599999999998`, 
              7.231249999999999}, {171.545, 7.64844}, {171.90300000000002`, 
              7.874999999999999}, {172.2, 8.053130000000001}, {172.856, 
              8.22031}, {173.76299999999998`, 8.35156}, {173.76299999999998`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07WdMcNujlLWaM0XLIef575UcpBD9P
qPnAKUUEf84RhQ1FKmkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxymkOM0Fgp5hDyWQJljCxNIeQt5c/zlgo5nAGBFjSHGJUI2TO1SD4
CrsW7EvlE4W4TyvNwcQYBDD5vdOBLjZB8E3idnny2OHmx/QDHZSCMB/Gh9mv
s2nu++VBCPf1gCx0RbgfbJ8Lwn8wPsz/MH5K7B035h3aDjxM2u1ijmkO9b+t
Cs690HZwMAU6yCDN4UGE+PaLDdoOB04tdN0GDJ/ju3b0sgVoO8DiJz0NCNgQ
fFh8AAD08LI2
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             180.878, 6.623440000000001}, {180.51999999999998`, 
             6.623440000000001}, {180.19799999999998`, 6.289059999999999}, {
             180.19799999999998`, 5.9312499999999995`}, {180.19799999999998`, 
             5.57344}, {180.51999999999998`, 5.2406299999999995`}, {
             180.86599999999999`, 5.2406299999999995`}, {181.248, 
             5.2406299999999995`}, {181.58100000000002`, 5.5625}, {
             181.58100000000002`, 5.9312499999999995`}, {181.58100000000002`, 
             6.289059999999999}, {181.248, 6.623440000000001}, {180.878, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1Ik1EUx+cLEiFLjE0xP0y3RyyVFI2S3o7J6EVDKrF9MEtxzx0lGWLi
hyGULAm1FiZpmaVlGggtsUgpEykTU4mM3ih6M8Ri2CR1soLuffTe0wZeeD78
ng//c87/vEQVFO83B6hUKj/65dDPn35j8we+tY3LsOD82Z+qN8Dx0Mr+4S/I
F8MDc9Qu5IHZ2NzzMzLs6nzarnLrBT8qtjobzdGCa0zVWX4hEYLPKRwGT3SO
EgvVa2SvRwtN7MeEDNnOcVdDixZ+/31VPvVShlzJFDlmRdb1Xu8zqzVQYrng
tM7LkJLMngZObF355oYb2c4CBhDBKXm9u4PVyOqErqvTYQRk9mI08GGh4ujD
RCL0OfP4BSGm1G4dEflt6h4q61tNRP5bPmXVXgoloj7OvH7OhMXTRgv+1XpH
Nxqrh3VV2ndjcQQ0NXt+BGYbIJ6m174D2RB0qj79ILLin5nACHuRem/OjBLM
43Pm+Q1mbDybVoj5c31eH+12QpcR6+fM/bnJDD+GfvqyEu8kctGk57arYnkO
9o+r0rahPmcev3AzNawO81Pm6Qzmr8SzEe/5svnUb0P/OXP/lX40o7+JH6kj
95BjklZ0Rg4j02mMSXqL/nsx9Z8zr4eNU+m0j1//cWkdXbA5ZNr9wQzP8rx9
Ax3ocIvQ58z9UvSCLMIvpd4F9Evpv9tnHtzoF+fPxsNpl11Rgh3SRGXz3iU/
vhJoatX3/HkmwSG6Xv6PkWtYg+8iK/7eIhDRnLf2uV2CVLY/1whM5Le8Tlkv
QQM7OKcJdMxNlY/Yl+5JGVm6N9Li/suo56bn6komsokJbkNW9ikZ41G1gdl4
jOe1fx16wUO9D2qDHBKkHfn+InoV6vUPtxjve+RF3ilBfXp10eSkDPver7Hm
zxiA30/Fn1Fkfi//AVwWTOQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVuT3DYc4i5Z1/jqs6JFvf9+/1R/AXum77
/Fcjw8EYBIKV4fwzINAjjyp/WcIh5/nvlR+9MhzWCunwpduJOET3H/qqUYPg
f/57peLlNgR/33wp/bsPMhxmgkCkJJz/HwTsFeB8jzVHlzNUKDsUZUx8W7Mb
4T509xtwrJGJashwOHXYaW3mPxWHn3VZe0oWI/iHFTYUZezNcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDqdAHlyZ4fDANd5x1kVRh+uLC2y5uhH8bpCHUxH8
3ul5Qs0+GQ7paSAgBefvza95O3OqApwPVl+o7NDhmPD0QhzCfejuBwCvjb1a

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2/Mhw2KCXt5gxRsthvpT+XRW+TDh/
oeu2z39FEPxz34MfLxXPdNju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g6HvmrE9ItlOswEgZ1iDsuPeZt3cmY6hLy9/HHGQjGH/yDwPcMhRjVC5lwN
gq+wa8G+VD5RiPvkMh1MjEEAk3/gFNDF6gh++sS3NfaGuPn9IAeFZ8LNh/Fh
9sc/vaB02xXhvn0gCy0Q7gfbZ47wH4wP8z+MnxJ7x415h7aDvWncLk+TTIf6
31YF515oOxRlAB2knOnwIEJ8+8UGbYfPf69UvASGz/FdO3rZArQdYPGTngYE
bAg+LD4Am1nDBQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{209.24400000000003`, 12.3438}, {
             209.40200000000002`, 12.3438}, {209.56999999999994`, 12.3438}, {
             209.56999999999994`, 12.5313}, {209.56999999999994`, 
             12.717199999999997`}, {209.40200000000002`, 
             12.717199999999997`}, {209.24400000000003`, 
             12.717199999999997`}, {204.2, 12.717199999999997`}, {204.042, 
             12.717199999999997`}, {203.873, 12.717199999999997`}, {203.873, 
             12.5313}, {203.873, 12.3438}, {204.042, 12.3438}, {204.2, 
             12.3438}, {209.24400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181ErIcan9bFZzL0HOI3+XJw5SM4B/3
Nu907MhyEOnxesVSou/A3jjVuRvI3+7Q9Oh4hb7DGRBA4vMwabeLdSL4LEDu
zS4En32NTFRKd5bDk8SF10z8kfgR4tsvPtCD801t9gZNU1SD8/9+K30wx1AV
7p5Th53WZv5Tcci35bq+uCLLQWZenObpDyoOPdPzhJozshx+vX19wPIxgr8D
ZH+EioMGyMNTshzSwACTn7OnZLLEDAR/SQHQgtkI/oS3NfamixD8/yCwOsvB
DOTeRBWHkoyJb2vWZzlMaW+Nuhyj4jBjJhDsRPCPKGwoyjiKcA+MD3NvOsjY
bQj/HPkKdOEyhH/Pfw9+vHQxIjxgfFh4wfgga2dmGjiE8+lumjs/y+G2dE2i
UamBw/75Uvp3e7Icrgt9cjyvZuBgwAEMYGD4/QDZf1jfQd0QKBCX5fAUFD/6
+g7o6QMAKiP/vg==
             "]]}, 
           Thickness[0.004620858555519616]]}, {
         ImageSize -> {216.4055790784558, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {217., 18.}, PlotRange -> {{0., 216.41}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.003522863383357993], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU1Ecx68KgyAUzNmKAnNasdtLzpBE4ScUFPRw855be7BCayrFWlSC
0CVFqodE6il1JKynCoKiEZqgD5GNRCtYRbgHRVIDldCHtaC03TO/v0MeOA+f
O87v9/3+/mxPU7g+mKdpWk7mWpmbm7mrL4xLkXsW2dPpKf/iTgIPmdWB9X3b
qSE0tvay26Jm57wrpqPlbbmRVovEcmKl71Exac45YlFDeWDXB1txyXB0NJjv
JnG9rHf9ysb7vW6OV+l3jpteT939G4wp9hwz/niSirtOHh/oTKn3Up/3FMcH
I//9aPrg/JrS1x54cmgyqfRLfd+UPzD8g2NV6TcXfPuZJ5yz1cfxFi7qqd5a
H+eLDw/1uAwf66mqGal/0Kh4kLpm4x6dvhftfj+3aFGLo8els18w6gFOu871
nehR/Kw72ardgB6d6434YORHv6AP9Yd+9Bv+wPAPLvs6a2pLXvoyFqrs7LBo
JGwv989tcNjK5p3x0p3Hp8crDMWvbtmfYgOCWfbhpuJ+54QEx5O/nxWcDww9
YOidGc1/6G8S7Cfl1Ou2YL81Bz5H5p8KrgcY9ZLvrwqub9Fq3cfmRsUldSvn
Jw4rlvXYJv7vT47gfsjv4ybHByO/7N9Pk/W9TejBHYVKv9TnVv7A8A/GvIIx
z4iHeUc+7AP0YF/A2Cc5f79M3jfEwz6iHmDUC/xj8Hnegi34PeqN+GDkR7+g
D/2EfvQb/sDwDy44Y0xXxEuzfq8JknISpVldHYoxj2DMK3jL72hL7LJi7BsY
+4B8m/8//wEyoiqv
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQuBfmsDe/5u3MVCWH2Nyj/zZ9DnN44Brv
OKtQyeEN7z6DmVzhDu5rji5nqFByCClRmf5fB8EX+uR4Pi0VwY8Q336RoSoc
bl5lxArTs+3hDmuFdPjS9ZQcbHSuzHrWC5WfquiwtaXmwuaJ4Q7lh7e5ztRV
cHBVLWWatQLB96pu1vdZhjAPF98YBC4j+CKVk0rOmihj8GHmN7Ic7Tecrgq3
H8aHuW8mCESqOBTEs5+TBPJ/vn19wFJZxUHtSfO8s13hDirXHgUzvFGG+6/y
/o9bxruV4f53mdAslNal7LDh4cupm1LCHTzA4aPs4AlyjxEaXwjBXzLJitH3
RxgkvOqUHWDxAzMPxp+zSHnnn+eaDt/Y4mf4fA1zCLglXZMopOWwpvt2BgNz
uMN2h6ZHxyW0HBhAwADBdwP5PwTB33mr629qPTB8erxesXzRhOifHu7wA+Tf
w1DzV4Y7nDjstDZznqbDpw0B2bNWhzv8B4F6BF8UrF8DzvfYXytrka4OCf9j
mHyvE+y2s69qOBy5rJ0qeSrcoQak8ZemQ1Og59yGS+EO6SB/smlDwn9tuIMJ
KH6FtR0e7OObYzwN5n5tSPorRfDB8aGMUA8Or39hcPPA6fsxgg+OnwsIPtj+
Xbj5YPO8wuD2wfjmNnuDpiVCwz8/zOH4rh29bAFaEP9NCnN4nqX9bbqtFiR9
TQ1zOAMCPAj+ZvMfh1K0NOD8GlB6ei0F5+8Itor4ry4ONw9s7zExuH0hby9/
nLFQDO6eGNUImXM1CL7CrgX7UvlEIfFdDtWvJgo3DxxexqIOCo4fk8/sRPBF
QOH7EMF/sX098/M/CP1g92mGw82H8WH2g9MPazjcfeD4e4RwPyw9w/wH48P8
j14+AQAtlfus
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gkLfhg+Y4twSAOBZ6wO147mmjRYRzjMmQkE
kjwOW1tqLmwOjHCIUY2QOWfD7/CNLX6GT2aEQ6sCu+qZL4IOj0VkTz6dDuVP
EXNYNMmK0XcDVL2MDJxfff/HLePXCnD+ym8vK84cUILYuyzCIfCWdE1ikYpD
U6Dn3IZJEQ4zJvBXmXGrOdSs25ZUXxrhcP5q2Bv9aA0Hr+pmfZ+wCIfpIPnV
mg4w99f/tio490Lb4UCtrEX6j3CHhJAg9QWe2g7Srx+ZSRlEOExub426bKPp
sOHhy6mbXCIcTh12Wpspp+FQGbHC9Gx4BES9pprDmu7bGQzpEQ5TQOrnqDhw
/lyQvjkvwkH52qNghjdKcD7Y/R8U4PwWkP+vyML1t4P4JlIQfjg0fI+JORiD
gHOEw5u23G6jaiEHfzmxLF/9CIf7rvGOswwF4O6HxAe7A3r8AACYDLVO
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             105.68599999999998`, 13.9547}, {104.97199999999998`, 13.9547}, {
             100.538, 3.8812499999999996`}, {101.252, 3.8812499999999996`}, {
             105.68599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vJ986X070Y73NaUXfOfWckBxj8DAjLKDhL6
d1XYHkY76CrKf8kRU3GQiUqxvv882iHwlnRN4icVhyMKG4oyTkY7GGitFL7Q
ouog3/o6cMe6aIc5i5R3/jmu6tAw1bk7px/Bb3dMeHohC8H/DwL20Q6iPV6v
WEJUHf6s/HjJVyja4VXxVtHf2SoO64syJr69E+XAAAIJyg71WXtKJh+IcrgD
cu9mRTj/y76PW9PN5OH8NBA4JuHAw6TdLsYZ7bBWSIcv3U7EYc775ce88xH8
JxeUbv+chuBfqXipZnghGqJfTRTi3+tQ+XuicP+LVE4qOZsi7rBdDujhB9EO
b9pyu42kJRzKgdo5jkQ77Ai2ivivLu5wR4WtcerqaIeZILBTzOHJ0tlHFCYg
+G8Cd8i1WiP4G+YCHcgc7WBiDASXpeD8cE6xduN+BTgfFj8BQO2vNaMdtpj/
OJTSpeJgc9+/d3oegg+zD8YH69sS7SA1L07ztICKw3mg9+sORTt4rDm6nKFC
2UGnXezmueOY6QHGBwA15/qs
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hUfL/kmGcQ63NaUXfOfWckBxj8DAjLKDj5J
AhGWJrEOuoryX3LEVBz8e6fnCVnHOgTekq5J/KTi8D348dLZMrEOBlorhS+0
qDoE7JBrfc0Y6zBnkfLOP8dVHbacKNs3/1EMnL+nZLIEyz4E38QYCCbHOIj2
eL1iCVF10L2rwtaYGuPwqnir6O9sFYcnS2cfUTCIcWAAgQRlhw1z3y8/Jhzj
cAfk3s2KcP6XfR+3ppvJw/lpIHBMwsHeNG6XZ0yMw1ohHb50OxGH80q3f9Yd
QvDFWcL4dF8h+OxrZKJSlGMh+tVEIf7VjoXI3xOF+1+kclLJ2RRxhzeBQA8b
xzq8acvtNpKWcABptxaPddgRbBXxX13cgT/CcsuJfzEOM0Fgp5iD6M1zwCBD
8GVbXwfu6EPwn1wAOjAsBhIul6Xg/HBOsXbjfgU4HxY/LUDtcrUxDlvMfxxK
6VJxyBVqPnDqIIIPsw/G/w8C7LEOUvPiNE8LqDiAvL9JNNbBY83R5QwVyg6x
uzx5mKQx0wOMDwDBI+83
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{120.76099999999997`, 7.862499999999997}, {
             121.11899999999997`, 8.660939999999998}, {121.05899999999997`, 
             8.721879999999999}, {117.92500000000001`, 8.721879999999999}, {
             117.60300000000001`, 7.921879999999999}, {117.66299999999997`, 
             7.862499999999997}, {120.76099999999997`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3e6Y8PRCVJzDz7evD1gqqzgcL9s3X6ocwRdoPnBq
4VQEvzZrT8nkGXEOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+zQAjTO
dVqcQ39Etz/jByYHlds/67Jq4hz+g8B+JocHVSLr3CPjHK7z3hZLLUPwTYxB
4L892D1L4xxaxGtZM49h8hMEIiy37EDw9wOt23YaNx9sr3g83HwYH2b/+qKM
iW+/INwXu8uTh+k2wv1g+24g/IfK54TzH7jGO866KOoQyqe7ae77OIcv+z5u
Tf8mAjGXPd6BAQQWiDj8Wfnxkq8Wgt8zPU+o2QHBtzWN2+UZEu+g8Unl5ayX
UPmEeAeRykklZ1NEHQqAzq3ZHu9Qff/HLePXEg7A0JdguRbvsCPYKuK/upRD
wA651tc/4x3ug9wjKA/nh3OKtRvzK8L5YPO2KDuAw2tzvMOcRco7/xxXhYRT
NIL/5e+Vipd2CP6bQKAByvEOMybwV5l1qzrMeb/8mDcwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHVIVcIGKEX4+Dm1QCj/+EqKN9d1UH05rnvwc1xDoG3pGsS
P6k4wNLvBtUnzfPOIviw9AoAmTZT3g==
              "], {{123.38599999999997`, 
              8.94844}, {123.38599999999997`, 9.11406}, {123.445, 
              9.245310000000002}, {123.59999999999998`, 9.44844}, {
              123.94699999999999`, 9.88906}, {124.43399999999997`, 10.1156}, {
              125.031, 10.1156}, {126.15199999999999`, 10.1156}, {
              126.86699999999996`, 9.32969}, {126.86699999999996`, 
              8.089060000000002}, {126.86699999999996`, 6.75469}, {
              126.06899999999996`, 5.76563}, {124.99499999999999`, 5.76563}, {
              124.339, 5.76563}, {123.85199999999998`, 5.9796900000000015`}, {
              123.38599999999997`, 6.468749999999999}, {123.38599999999997`, 
              8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p7peULNFQkO5jZ7g6YlajnA+Nsdmh4dl9B2
OPxVI6bfL8EhPQ0I2DD5+ULNB065IvgLXbd9/muDm399cYEtlzDCfBgfZv8Z
EFBIcDi+a0cvWwCUr5Hg8OPt6wOWzloO34MfL52tkwAR59FyWH7M27zTMMHB
6wS77exQTYfoFOv7/pUJDge69zWZLJZx4GbSbhdrTXA4COIzSzowh/HpbupM
cHBbc3Q5Q4S4A/samaiU/gQHkcpJJWePiDhcULr9s24Rgg/y7qGVCQ4zQWCn
uMPvlR8v+a6D2u8j6fD575WKl7sSHGJUI2TOycg6pE98W2P/N8EhOfaOG/MM
DQeTuF2ePGyJEP891HTgBns40eF5lva36bZaDvFPgTYKJsL9Gwlyv2wiPDxg
fFh4Ze8pmSzxBRGeYPveIvizjyhsKHoCCx9tBxA342aCg4kxEAhrOxRnADVc
R/DB8XMBwQf75xQifmB8mHtAyePAPUT8OCYAPfA8wSEhJEh9gacWxH1vEPED
48vMi9M8vUETzhft8XrFUqLpkPMcGKKvEhxOHXZamymn6QAMnOuLXyQ4/ALF
92ENB0Zg9N0Exoc7KL5+SDkcOAV0cXiCQ8At6ZrESZoO/YeAMQTkT5/AX2W2
Gmg+yLywBIcp7a1Rl/cg+D6g9HEVwZdZ/sJDT17LIRkYvL3RCPeD/ZOM8B96
/gAAHyppXA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4tlHFDYUtSQ6sHB2ySe/03SYCQKtiQ6nDjut
zZTTdNhdMlmCpS3RIeCWdE3iJA04/03xVtHf3epwfs39H7eMX0vB+TuCrSL+
q4s7ZO8BCgDNTwOBY2IOh79qxPQXJTqEvL38ccZCMYfj3uadjgmJDjGqETLn
ahB8hV0L9qXyiTpMzxNqPlAG1a8mCjfPxBgERB34dTfNfT8dwbfYcqJs32oE
X/+uClvjToT+/yBwHmE+jA+znzmMT3fTXoT7ovsPfdVYg3A/9/XFBbarEP6D
8WH+h/Fh4QPjg8NznoaD9X3/3ulAvoHWSuELKppw98LC//PfKxUvnyH4y48B
A+Qjgg8KvkNfEx0aWI72G27XdJgvBfThN4R5578HP176PdFBYuoVzgwndYfi
jIlva5iTMPhPExdeMzmvAQlvliSHKe2tUZf3QM1jS3LY7tD06LiEtsNSUAJ5
BQ1PYW0HdUOONTL3EPyfdVl7Si4nOpwBAR5tB/bGqc7dRxId0kHhxaYND38Y
H+zfzQg+2D3lCP7+UwtdtxUj+EDV86XiEeaD48sZYb9J3C5PHq1EuHvB6UE7
Ee6f2yAH6iTC/Qvjw8KDFeReCwQf7D8rRHiGWwIdbIUIbx2g8cvtEPFx2TdJ
IMITwUfPTwDZUWr/
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4vhdnjxMzMkOcxYp7/yTruVgy3V9cQFjssN2
h6ZHxyW0HU4vdN32+WiSQ3oaELBpO3z+e6Xi5SYEH6w+N8nBxBgIhLUdLijd
/lmnlwTXP/f98mPe+kkODSxH+w3NtRzOfw9+vBTITwgJUl9wUhPO32z+41CK
FoL/unir6O9uDbj+U4ed1mbKacDN36CXt5jRRt2hOGPi2xprBP+rRkz/Idsk
h/WqT5rnvdWAuNcOKn9H0wFknLlnksMZEODRcrDccqJsXzmCPz1PqPnAOQQf
5P2/J5IcRHu8XrGUQPUDwyM59o4bs4SmA4jbuTfJ4T8I1Gs4gJw/e0eSw99v
pQ/mCGo4qLA1TnXenOSwBeS/VeoON84BVaxFuHfp7CMKG6ySHNzXHF3O8EPa
4bDChqIM0ySHnohuf0YBaYf5Uvp3VYD+FamcVHKWRcqBOYxPd5MolJ8iBucr
7FqwL5VP1AEYOll7eqDxYSzqwL5GJiplOoLPzaTdLgaMX5h6GH9HsFXEf3VJ
ePyD1V+Wcug/BAxRYPowAPGLZSHx/i0Jzs/eUzJZ4kuSw5u23G6j3VIQ/R+T
HFoV2FXPTBGHyL+BhqePOCR+NiL4M0HAE8FHT48ABs4jCw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3l75WKl3bJDuuFdPjS66QcijMmvq0xRvDfLz/m
ba6Z7LAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg6Hv2rE9Nsh
+DPyhJoPeCH4RxQ2FGWEJjswgICDGJwPMx/Gh9kP0w9zH7r7YfwdDk2Pjleo
wt0D48Pcu0H1SfO8sypwvq6i/JccMQQf7J4EZbh+4cpJJWe3KMH9A+PD3APj
o7g/UhnOl5oXp3laQAXOh9kP0w9zH7r7Ae2+uf4=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGZigIInKQ4193/cMn4t5QDj7wi2ivivLu5wQen2
z7pHKQ4PXOMdZ10Uc2BtnOrcfSHFIeTt5Y8zFoo5hPLpbpp7OMUhRjVC5lwN
gq+wa8G+VD5Rh79XKl6qXU1xSAMBNVGHH8GPl85+kOJgYgwCog5zjihsKPqC
4OcJNR84xZkK5xdlTHxbI54K128St8uTRy8Vbj6MD7P/wKmFrtukU+HuWyCl
f1eFC6r/mJjDMW/zTkeOVLj/YHyY/2H8zeY/DqVoacD56SD9bFpw855naX+b
bqsFt+/4rh29bAFaDhZbTpTt0051MLfZGzQtEcHf7tD06LiEtsMMkAf5YOZh
8lHt03Y49FUjpp8JNx8WXzDzs/aUTJZoSHHoj+j2Z9wg7cCxRiYqRRohv38+
0AN/kuH60fmOCU8vKH1H8EHRk/ERN/8LKIIvJcPNh/Fh/geHz+NkePiAotP+
azI8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpZ8CW67ri38k
w9MbOh9s338Efx8ovFhScPKBsXPoqw4i/cP4MPtBXA0ZRP6xue/fO50rBe7+
JIEIyy0cKXD/wfgw/8P4ZuDw1XAApq75UsUpDq0K7KpnpohA0lMVgg+Or9oU
hyqQfm9RSPjUw9wn5gBKLixNCPvB6acjxSEY7D4JSHj0pDi4rzm6nOGHpMME
cAJMcTjQva/JZLGUgwobsEC4nOKQkf+h9WSIGiR/30hxaOH1Xz+FVR2S/++m
OPz9VvpgzkR1eHqFuR+9/AEAqAfh8g==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbRK3y5PnUqpDQkiQ+gJPbYeEpxeUbh9F8HOe/175
cV+qw4+3rw9YOms5ZEx8W2O/M9XBzGZv0LRETYj8tlSH1DQgYNN0mJEn1Hxg
UarDT5B6ZTUHRu12sZtxqQ7ua44uZ/gh4cB1fXGBbVSqQ6sCu+qZKeIOOpvm
vl8elOowEwR2ikHkvVIdQt5e/jhjoZhD1p6SyRI2qQ4xqhEy52oQfIVdC/al
8ok6hPLpbpobn+pgYgwCmHyWMKBAKoIPti8LN39JgS3X9ckI82F8mP1fNWL6
D7Ui3Kd0+2ddVkWqA8j7acfEHIC8PSXFqQ5v2nK7jaTF4fy1Qjp86fcQ/Giw
eRIOd0ACQP3qn1RezuqUcjgDAg2pEPqNDER9d6pDOKdYuzG/gkNUivV9/58I
Pjh8udIcDnTvazJZLOVwxTdJIEIwzSEY7D4Jhy9/r1S8FEpzOAiSZ0bwYeEP
4/dFdPszCohD7OVJg8eHClvjVGfmNLh/wfZ/RIQHjA8Lr2Pe5p2OCmnw8ETn
A2OPJUwNwQfbo4ub3+EITJFhaXDzYXyY/aDkdsoT4b6pzt05z+3THB64xjvO
uijmcODUQtdt1jB5cYj9emkO60HxUSftgJ7+AeKWQ8A=
              "], {{
              172.56099999999998`, 8.50625}, {174.075, 12.0594}, {175.577, 
              8.50625}, {172.56099999999998`, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/VUjpv9QaZrDjmCriP/qYg4wvsKuBftS+UQd9pRM
lmBZlOZgYgwCmPwZeULNB1Yh+D05z3+v3IjgW245UbZvO4Jvc9+/d/q+NIc0
EFATdbjzsy5rzx2Efeh8NUOONTKPEPwvf69UvBRKh/OLMia+rTFPdwh5e/nj
jIViDhPe1tibBqU71Nz/ccv4taQDSxif7qbcdAd5kHo/WYcIkIPq0h2cJzQL
pVkpwvkCsQH3jY4rw/m6ivJfcsw0HBKeXlC67ZnusN2h6dFxCW2HK75JAhE/
0+B8nU1z3y//huCD7fuI4DNqt4vdfAX1vzBQPZB77nqawxkQ4NF2mHAIGOLH
0xzSQeHBpu0ACr6P2xD8ffOl9O+uQPCnOnfnPJ+M0K90GxhgGQj7YHxzm71B
0xK1HM59D368tDzN4fiuHb1sAVoOH5Yf8zbvTHN4nqX9bbqtlgMwduZLdcPM
R/A3m/84lKKlAee/acvtNtotCefPBIFICYj57VD3+Ig7rAAZ35gGDX9EeoKl
LwB77hLy
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPeHQV42Y9WkOIj1er1i+aDpkTHxbY78zzSHglnRN
opCWg819/97px9Ic9LVWCl9Q0XJgCePT3XQTwV9xzNu88yuC//GSb5KASLqD
zwl229lXNSF8lXQHM5u9QdMSNR3mHFHYUKST7rDZ/MehFC1NhwOnFrpuM053
8AKr13AAOaffKt3BY3+trEW6hoNFp2PCU590B4mpVzgznNQdenKe/14Zmu4w
YwJ/lVm3Kpz/YdF6hbMaynD+2TNAUKPgkCQQYbnFI93hPwjcl3EoAnlQP90B
JH3GR8rhR/DjpbMl0h2+7Pu4Nf2buAPI+kOM6Q47gq0i/quLO+hsmvt++bU0
OJ+HSbtd7CiCDwsvBhBwEHeAhafGJ5WXszoRfFj4AgA/BaNp
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.91599999999997`, 
             9.901560000000002}, {191.90800000000002`, 9.901560000000002}, {
             191.90800000000002`, 9.23438}, {197.91599999999997`, 9.23438}, {
             197.91599999999997`, 9.901560000000002}}, {{197.91599999999997`, 
             7.58906}, {191.90800000000002`, 7.58906}, {191.90800000000002`, 
             6.921880000000001}, {197.91599999999997`, 6.921880000000001}, {
             197.91599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvXz2EYUN5zIdZJa/8NCbr+XA3jjVuftApkN6GhCw
aTvw626a+352psOPt68PWDprOdibxu3y7Ml0SAgJUl9wUtNh33wp/bsVmQ6T
21ujLu/RcFh+zNu8MxAqv1LN4UrFSzVDm0yHB67xjrMOKsP5Z88AQY0CnB+t
GiFzTkbSYSnIPVGZDmuFdPjS7UQc+ED2dyP4+ndV2Br3IvjnlW7/rHuU6bAj
2Criv7oknC9SOank7BJ5OP8/CPQrQew7kekwEwQiVRwstpwo2zcfwU8SiLDc
0oPgp098W2PfmOmwxfzHoRQuFYfpeULNB7IyHZSvPQpmeKPkcOirRkx/WqaD
MMi+LUoOoOBQSYO6b52Sw6mFrts+J2Y6lB/e5jqzVslhd8lkCRagfhbOLvnk
c2oQflemg4HWSuELKpoOsPgAy+dpOaDHDwDi0r0D
              "], {{
              204.53899999999996`, 9.460939999999999}, {205.44500000000005`, 
              9.460939999999999}, {206.053, 8.67344}, {206.053, 
              7.493750000000002}, {206.053, 6.25313}, {205.44500000000005`, 
              5.454689999999999}, {204.528, 5.454689999999999}, {
              203.51399999999998`, 5.454689999999999}, {202.96599999999998`, 
              6.324999999999999}, {202.96599999999998`, 7.921879999999999}, {
              202.96599999999998`, 8.339060000000002}, {203.01399999999998`, 
              8.565629999999997}, {203.14499999999998`, 8.768749999999999}, {
              203.408, 9.17344}, {203.96699999999996`, 9.460939999999999}, {
              204.53899999999996`, 9.460939999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             208.97799999999995`, 6.623440000000001}, {208.62, 
             6.623440000000001}, {208.29799999999997`, 6.289059999999999}, {
             208.29799999999997`, 5.9312499999999995`}, {208.29799999999997`, 
             5.57344}, {208.62, 5.2406299999999995`}, {208.966, 
             5.2406299999999995`}, {209.34799999999996`, 
             5.2406299999999995`}, {209.681, 5.5625}, {209.681, 
             5.9312499999999995`}, {209.681, 6.289059999999999}, {
             209.34799999999996`, 6.623440000000001}, {208.97799999999995`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4jlHFDYUNWQ5pKYBAZumQ0/O898rN2Y5rFd9
0jzvrYZD/C5PHqbjWQ4e+2tlLZ5rOJwBgS8I/vLZQAO+IfSfWei67fPXLAfR
Hq9XLCUIvr7WSuELSxB8EZD8FwQ/ISRIfYGnFpxf82lDQHaVFtz8OYuUd/55
rgW3Px1sn7bDlYqXaoY3shxYOLvkk99pwd0LUw9WtwnBt+G6vrhgLoJfYAsU
6EHo/3DJN0mgAGH+fCn9uyp5CPUXlG7/rMtD+O/LX6AL8qDhka4B5/tdnBjz
b7E6nP8iS/vb9LmqDt81YvoP5WY5GINAsLLD9+DHS2fnZDnwxwbcN3JXcjju
bd7pWJLl0GnjuStNSQlif1uWw8pvLyvOOCg7gONrQpZDBsh905QdHBKeXlBa
jODrtIvdPHccib9p7vvl96Dmf1eE83cEW0X8Py4H568V0uFLr5N04AEGj+0x
YPxUTio5myIGCZ85CD44fDoQ/AXA6PoLdC8DCDiIO5wHeSg/yyFaNULmXI2E
g7ohxxqZOGj6SJNxAHn/a0iWw5u23G6j3dKQ8IjNcjjYva/JhFnS4c/Kj0Ab
shxiwPqh5qXD7BN1KJkswRJWlAVJB2tEHGbMBIJGqPvtRBz2gBRMQvBTrO/7
965G8MH+Bfov5O3ljzMWijqE8+lumnsbmN7u/7hl/FocEl+fgOkfHB5SDsfL
9s2X+g91zx5ZOP++a7zjrIUKcD4sPsHp8UGWwwa9vMWMNqoOKQIRllu2IPjg
dLUIwQeH75Qsh1fFW0V/v1aBhGdNlsMW8x+HUrhUHNDzJwC4RKlr
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQvXz2EYUN67IdZJa/8NCbr+XA3jjVuXtBtkN6GhCw
aTvw626a+7462+HH29cHLJ21HOxN43Z55mQ7JIQEqS84qemwf76U/t2IbIfJ
7a1Rl/doOCw/5m3eaQiVX6nmcL3ipZqhTLbDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpAHaPVbbDWiEdvnQ7EYj92Qi+/l0Vtsa5CP55pds/6w5lO+wItor4
ry4J54tUTio5u0Qezv8PAv1KDldA9q3IdpgJApEqDhZbTpTtq0fwUwQiLLfk
IPgZE9/W2CdmO2wx/3EohUvFYXqeUPMBr2wH5WuPghneKDkc+aoR0++W7SAM
sm+LkgMoOFTcoO5bp+RwZqHrts+O2Q7lh7e5zqxVcthTMlmCBaifhbNLPvmc
GoSfle1goLVS+IKKpgMsPsDyeVoO6PEDAEFQue8=
              "], {{219.539, 
              9.460939999999999}, {220.44500000000005`, 9.460939999999999}, {
              221.053, 8.67344}, {221.053, 7.493750000000002}, {221.053, 
              6.25313}, {220.44500000000005`, 5.454689999999999}, {219.528, 
              5.454689999999999}, {218.514, 5.454689999999999}, {217.966, 
              6.324999999999999}, {217.966, 7.921879999999999}, {217.966, 
              8.339060000000002}, {218.014, 8.565629999999997}, {
              218.14499999999998`, 8.768749999999999}, {218.40800000000002`, 
              9.17344}, {218.96699999999998`, 9.460939999999999}, {219.539, 
              9.460939999999999}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4uXHvM07TXMcNujlLWaM0XLIef575UcvBD9X
qPnAqUAEf84RhQ1FITkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
of/QV42Y4ByHmSCwU8yhZLIES5hbjkPI28sfZywUczgDAiY5DjGqETLnahB8
hV0L9qXyiULcF5XjYGIMApj8vfOl9O+mIPgp1vf9e/MRfFuu64sLChF89jUy
USmTEebD+DD7dTfNfb+8CeG+HpCFpQj3907PE2ouQfgPxof5H8bvtPHclRak
4DADpO9mjgMDCCwQcZjwtsbe9F+Ow8HufU0mzGJw/pu23G4jaXGHKcDg4fuK
4O8BBdirHIea+z9uGb8Wd8gHxc/dHAfhykklZ1MkHYCh239oLVR9tLzDfxCY
n+MA9m6zgoNOu9jNc7Oh7rmk4BABCqCpOZBw9lF0OAIy4FiOgwjIvC3KkPi7
keMgNS9O8/QEFQeQdw48Atr/aUNA9i0VhwOnFrpue5/jINrj9YrlCoI/YwJ/
lVm3KsS/JxH8v1cqXqptzHHwvTgx5h+zioMKW+NUZ6D73NccXc7wQ8nBgAMY
ARNyHJwnNAulWSmhhh/QvTB+SuwdN+Yd2g48TNrtYsD4rP9tVXDuhbaDvWnc
Ls+EHIcHEeLbLzZoO+wHuQeY3o7v2tHLFqDtAEvv6WlAwIbgw9I3AEOrTQo=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvY1MlEps3MdbmvKrvnPrOQA458BARllh4gU
6/v+c3MddBXlv+SIqTjc+VmXtWdBrkPgLemaxE8qDvp3VdgaJ+Y6GGitFL7Q
ouoQ03/oq0ZLrsOcRco7/xxXdeidnifUXILgT3hbY2+ahOCD7fHJdRDt8XrF
EgLkL3Td9tk01+FV8VbR39kqDkDTpzpL5zowgECCsgMPk3a7GG+uwx2Qezcr
wvlf9n3cmm4mD+engcAxCYcrvkkCEYa5DmuFdPjS7UQc5hxR2FCUguDbm8bt
8qxA8M07HROeToHqVxOF+HcGVP6eKNz/IpWTSs6miDtogDw8J9fhTVtut5G0
hEMHUPuFvlyHHcFWEf/VxR1s7vv3Tm/KdZgJAjvFHPbOl9K/W4LgH/kKNMEL
wV86G+hAvVwHE2MguCwF54dzirUb9yvA+bD4AWk/5JjrsMX8x6GULhWHjD0l
kyVSEHyYfTA+2Nz2XAepeXGapwVUHEDe5wG612PN0eUMFcoOCQIRllsmYKYH
GB8AYSfooA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXL7Z12WRp5DtGqEzDkZSYcLSkABtTwHhV0L9qXy
iTrMeb/8mLd9noOJMQhg8o97m3c6uiD486X076q4IfgHTi103eaf55AGAmpA
/UcUNhQlIJkP5ceA7K8Rc5gxEwgC8xxaFdhVz0wRg8h75DmEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9I2M1ISlc+pCOcbaK0UvtCiAuGb5TnMWaS8889x
VQfdTXPfL+dC8DmuLy6w/ZUL58fu8uRhep0L1a/q0Ds9T6j5Tq7DDoemR8d/
qDgcBfn/RK6Dzwl229mmCP6HResVzq5Qcpjwtsbe9FKuQ/nhba4za5UcHBKe
XlC6nutQef/HLWNrZQj/fi7U/SoOOc9/r/z4KBfuXrB9XxB8A441MlESCP+o
sDVOdVbPc+i08dyVtkjZARaf/LEB943KFSH+Y0KEB8i4A+dyHVZ+e1lxpkDB
YYnrts9/d+Q6iFROKjm7RA7OXy+kw5deJwXng+PvmBjEfadyHRhAYIGIwxQJ
ljC+lwg+L8jC9wh+KkjfN6j5R0QceJi028V+5joEgeKTUdQBPf0BABLCHMg=

              "], {{241.26300000000003`, 6.778130000000001}, {
              240.91700000000003`, 6.289059999999999}, {240.16599999999994`, 
              5.835939999999999}, {239.69999999999996`, 5.835939999999999}, {
              239.22299999999996`, 5.835939999999999}, {238.80599999999995`, 
              6.27813}, {238.80599999999995`, 6.790629999999999}, {
              238.80599999999995`, 7.231249999999999}, {239.045, 7.64844}, {
              239.403, 7.874999999999999}, {239.69999999999996`, 
              8.053130000000001}, {240.35599999999997`, 8.22031}, {
              241.26300000000003`, 8.35156}, {241.26300000000003`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07S/McNujlLWaM0XLIef575ccuBD9X
qPnAqYkI/pwjChuKpuQ5bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h/5DXzViJuc5zASBnWIOJZMlWMLa8hxC3l7+OGOhmMMZECjJc4hRjZA5V4Pg
K+xasC+VTxTivll5DibGIIDJ752eJ9S8BME3jdvlybMONz8G5KArCPNhfJj9
upvmvl9+COG+HpCFWxHuB9u3BeE/GB/mfxg/JfaOG/MObQceJu12sY15DvW/
rQrOvdB2sAc5aEGew4MI8e0XG7Qd9p9a6LoNGD7Hd+3oZQvQdoDFT3oaELAh
+LD4AACVJL9S
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             248.27799999999993`, 6.623440000000001}, {247.91999999999996`, 
             6.623440000000001}, {247.59799999999996`, 6.289059999999999}, {
             247.59799999999996`, 5.9312499999999995`}, {247.59799999999996`, 
             5.57344}, {247.91999999999996`, 5.2406299999999995`}, {
             248.26599999999996`, 5.2406299999999995`}, {248.64800000000002`, 
             5.2406299999999995`}, {248.981, 5.5625}, {248.981, 
             5.9312499999999995`}, {248.981, 6.289059999999999}, {
             248.64800000000002`, 6.623440000000001}, {248.27799999999993`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lHtIVFEQxtdnFmYW7BYqse7DDLEojRINp0TKysQSkTBNcWsJ6VxCQmqx
xEJCTYVELTU1QkNBEQmVMhErKS3T6GVRpCEmi7rRQzLonItzJgUHzh+/Czvf
zLcz45/OjlhcNBqNE3+J/DnzV9Wnbz0LDObsUz1hRhNEfIorKj9MfOLrkGH0
OHFx74/A5FQG+5sfNWh+GyU/YDZ7pcUguTCpIM7J20fyNZXXQ4ndFrkjhUGl
iE4dWEv5h3gGCfaR2Yo6HfQ8rYu+F8kg2Zzk99xGrO+q7bZ4aYH/uCsmg0Fo
iAgtRKx6c1uxECcLQYXYNShf9+488Ye5nNP3LzM4KSJACw2PD+68Wk35kVE/
+KPJPbeI6nPLLYsquET1ezT7Hcu4SP0hY//Ip4SeziB5pr5FPxhohF9Hx+7c
rGCgLTzwzTXBBPO8vKwW4pnh2HTvPmLVv2EGAyL8jIv5kL9k1EfG+q5vcE30
ekn1Y37s74VhdC6njfpHRn/Ybm74W/JzKat6X4h3tfef655anjMn/tyd9VBk
fmTUF+UGaxRZnzpP36l+Vc+xZL4cS/p3kP/I6L8LT9/mpkh//77KngxYSyzG
JcuXeEj4YVCk/4uY+4+M/fB/t0+/RZH9dmy8MhX/H/Pts5ZuIxbj7Rm6PK8Q
87eX8iOjX2q+MPKLu33LJ0SRfsV4Ogflb1ekX8joF/Ln6NQ9N2b9Jbeax/Nq
Yhf82KRAVb2xc/6JGbh65oSWuImPd/gaYtXflQr41KRsflZihjyx0O4KjKfV
vQ7daoaMcH5wphk0/pzMHihZuCdjeG/M8FDs/wiT+cS5snYS8+0si2oiVvep
lkk9nq24t5JJvUX712iU3N/VUeTeaobVwW3V0xcoX2H5mXV51gXex+v1Tgpr
T2AQ/97XluYwAd5P1Z9BYryX/wAIbj9/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC3cfODUwuoChzmLlHf+Oa7qsHnu++XH4hH8i0q3
f9b5FDgYg0CwMpx/BgR65FHlL0s4bP/890pFbIHDWiEdvnQ7EYf17g+rRMoQ
/J91WXtKJiP49/17p+etKHCYCQKRknD+fxCwV4DzPdYcXc5QoexgueVE2b6p
CPehu1+CJYxPt6LA4dRhp7WZ/1QcauxN43Z1IvjJAhGWW6YVOChfexTMMEcJ
zo9RjZA5t0cOzmcAAQdJh6cXgB7sKXB44BrvOOuiqMPrwB1yrbUIvus2oIez
EPzj3uadjnEFDulpICAF5+/Nr3k7c6oCnA9WX6jscERhQ1FGOsJ96O4HAF4/
u0Q=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uDHS2cf2VTgsEEvbzFjjJbD9s9/r1TsRfDN
Ox0Tnh5A8P2TBCIsDxU4bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
B/eHVSLrDhY4zASBnWIOuz15mLR3FziEvL38ccZCMYf0NCAAuidGNULmXA2C
r7Brwb5UPlGI+44WOJgYgwAm/7g30MWnEHxp/bsqbOdx89eDHPQIYT6MD7Nf
/Oa578E3Ee5z3Qa08BLC/WD7LiH8B+PD/A/jp8TecWPeoe3A3jjVuftCgUP9
b6uCcy+0HeZLAR10osDhQYT49osN2g7xTy8o3QaGz/FdO3rZArQdYPEDDgc2
BB8WHwBcU7vn
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{276.64399999999995`, 12.3438}, {
             276.80199999999996`, 12.3438}, {276.96999999999997`, 12.3438}, {
             276.96999999999997`, 12.5313}, {276.96999999999997`, 
             12.717199999999997`}, {276.80199999999996`, 
             12.717199999999997`}, {276.64399999999995`, 
             12.717199999999997`}, {271.59999999999997`, 
             12.717199999999997`}, {271.44199999999995`, 
             12.717199999999997`}, {271.27299999999997`, 
             12.717199999999997`}, {271.27299999999997`, 12.5313}, {
             271.27299999999997`, 12.3438}, {271.44199999999995`, 12.3438}, {
             271.59999999999997`, 12.3438}, {276.64399999999995`, 12.3438}}}], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vXuD6tEMgodan9bFZzL0HPQv6vC1piJ4D9e
OvuIQk2hg0iP1yuWEn2H5gOnFroC+dsdmh4dr9B3SE8DAiQ+e+NU524kPoib
U4vgM4fx6W4C8p8kLrxm4o/EjxDffvGBHpxvarM3aJqiGpz/91vpgzmGqnD3
nDrstDbzn4rDdrnW14ElhQ4y8+I0T39QcTjubd7pmFPo8Ovt6wOWjxH8HSD7
I1QcRNYBPdxU6JAGBph807hdnjwtCH7gDqAFrQj+ibJ986U6Efz/INBb6GAG
cm+iioPlFqCK/kKHKe2tUZdjVBzOgMAUBD9ZIMJyyyyEe2B8mHuNQWAywj/A
2Fnn3o3w7/PfKz9e6kSEB4wPCy8YfyYIZBo4aLeL3TzXXuhwW7om0ajUwOG+
f+/0vLpCh+tCnxzPqxk4SLAAAxgYfj9A9h/Wd5gMEkgvdHgKih99fQf09AEA
Ocv/XA==
             "]]}, 
           Thickness[0.003522863383357993]]}, {
         ImageSize -> {283.8560896637609, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {284., 18.}, PlotRange -> {{0., 283.86}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.003428297164798245], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
              13.512500000000001`}, {86.1875, 13.512500000000001`}, {
              85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
              9.1625}, {85.24529999999999, 7.7671899999999985`}, {
              85.49529999999999, 6.564060000000001}, {85.9125, 
              5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
              5.0609399999999996`}, {87.73750000000001, 
              5.0609399999999996`}, {89.5375, 5.0609399999999996`}, {
              90.44380000000001, 6.6109399999999985`}, {90.44380000000001, 
              9.6625}, {90.44380000000001, 12.2734}, {89.6688, 
              13.512500000000001`}, {88.0344, 13.512500000000001`}}, {{
              87.8203, 13.095300000000002`}, {88.97659999999999, 
              13.095300000000002`}, {89.44219999999999, 11.9281}, {
              89.44219999999999, 9.067189999999998}, {89.44219999999999, 
              6.528130000000001}, {88.98910000000001, 5.47813}, {87.8922, 
              5.47813}, {86.73589999999999, 5.47813}, {86.24689999999998, 
              6.68281}, {86.24689999999998, 9.590629999999999}, {
              86.24689999999998, 12.1063}, {86.6875, 13.095300000000002`}, {
              87.8203, 13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
             12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
             12.717199999999997`}, {97.3016, 12.717199999999997`}, {
             97.14379999999998, 12.717199999999997`}, {92.1, 
             12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
             91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
             12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
             97.14379999999998, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQ2BThYGqzN2haoq7D4klWjL5HEHzOnwvS
N5+LcPC9ODHmX7KeQ3CJyvT/VyIcHkSIb7/IoO8g9MnxfNrPCIfnWdrfps/V
d2iY6tydIx4J568vypj41gbBfx24Q641OtIhPiRIfcFKPTg/FeSONl04/03x
VtHf2joORxQ2FGVYRjokgNRzajv0Ts8TahZA8KcArXvOjeDr3VVha2SNdFiv
+qR5Hq+2QyTImf8iHAJuSdckCmlD3Ps1wqGB5Wi/obi2A9j/7yIcxKde4cxQ
0nJoCvSc2/ApwiEdJM6m5bDy4yXfJI5IB58T7LazQ7Uc2NfIRKUIRzq8ALkv
W8uhSmSd+0MlBL/DMeHphSAE34uHSbs9L9IhOfaOG3OFJpxvZAwEl9Xh/Cnt
rVGX/6g6iN889z3YO9LBY3+trMVxFQfmMD7dTaIIvrhHwB+J3xFw/tWjuSYN
jyMczoAAj6rD/X18c4wvRThsAPm/VxUenyYg+z6rQtTtiXB4AYqPWDUHBceP
yWc2Rjg0gsIjXN3Bs7pZ32cRMHx+WxWc01CHhM+6CIeniQuvmfCrOazuvp3B
sBkqn6EKCa9tEQ4SoPBrUoGnjycg9foq8PDdYv7jUAqXisOmue+XH2OOhPNB
0f3aEMF/ekHp9s+0SIeZIHBTxYE/wnLLibZIuP33/YEpYFYkxB9n1Bx8kgQi
LJdEQtw/XR3Ol54Xp3m6QAPOZ+bskk/203RIBHK3zIh0OL5rRy+bgJYDKLk+
b450+PH29QHLZi1I+imNdNBXlP+Sc03L4WrFSzXDjEiH81fD3uj/1oLHj77W
SuELKtoO2z7/vVJRCdXvrOPQCYr/rkho+tKF8+csUt75R10PzgerP6zv8Hjp
7CMKCVD/ZhpA+AoIPtibPyLgfFC0nr0HzW+2BpD0cBiR/9DzMwAX/avz
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
             108.33799999999997`, 3.8812499999999996`}, {109.052, 
             3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
             128.91899999999995`, 8.660939999999998}, {128.859, 
             8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
             125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
             7.862499999999997}, {128.561, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
              "], {{131.28599999999997`, 
              8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
              9.245310000000002}, {131.49999999999997`, 9.44844}, {
              131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
              132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
              9.32969}, {134.76699999999997`, 8.089060000000002}, {
              134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
              132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
              131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`,
               6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vSJb2vsG5McWDi75JPfaTqkpwFBU5LDqcNO
azPlNB06HBOeXgDyA25J1yRO0oDz3xRvFf3drQ7n19z/ccv4tRScvyPYKuK/
uriDeSdQoCHJAWRs2jExh/5DXzVi8pMcQt5e/jhjoZjDZAmWML7YJIcY1QiZ
czUIvsKuBftS+UQdkq3v+/cWQ/WricLNMzEGAVGH2z/rsvZMQfBZG6c6d69A
8H+v/HjJdxtC/xkwQJgP48Psv6AENHEXwn0aMUAXr0C4//riAluu5Qj/wfgw
/8P4sPCB8cHhOU/DgX2NTFQKkG+gtVL4goom3L2w8N9/aqHrtscIfgkoQN4h
+IeBwdf/KcmhgeVov+F2TYec50AffkKYN/uIwoaiL0kOElOvcGY4qTvYm8bt
8mRIxuA/TVx4zeS8BiS8GZMdprS3Rl3eAzWPKdlhu0PTo+MS2g7FGcAE8hwa
nsLaDp//Xql4eQvBP+4NjJELSZBw5NF2uOybJBBxMAmSjti04eEP44P9uwHB
B7unBMHvmZ4n1FyA4ANV5zyPRpgPph0Q9jNqt4vdVEuCuxecHjSS4P5Zfgzo
QM0kuH9hfFh4gN1riuCD/WeGCE8VNqCDzRHhDTK+xBoRH/Ol9O+quCHlH7T8
BACFa2p7
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h/Bj5fO/pPsMGeR8s4/6VoONxYX2HL9TnbY
7tD06LiEtkOK9X3/3v3JDulpQMCm7dA7PU+oeQ2CD1afnuxgYgwEwtoO2XtK
JktoIPSbdzomPAXyG1iO9huaazmkT3xbY6+Z7JAQEqS+4KQmnL/Z/MehFC0E
/3XxVtHf3Rpw/acOO63NlNOAm79BL28xo426Aw+TdruYKYI/4dBXjRjzZIf1
qk+a573VcOgBudcCKn9H06EDaNwFp2SHMyDAo+VwxTdJIKIQwTfgWCMTdQLB
twF6f/qhZAfRHq9XLCVQ/fuSHZJj77gxS2g6gLhK25Md/oNAvYbDBKDzTTcl
O/z9VvpgjqCGw/75Uvp3geG1BeS/VeoOxRlADy5HuNfBNG6Xp0myg/uao8sZ
fkg7xO7y5GHST3boiej2ZxSQdrDccqJsn3qyg0jlpJKzLFIOc98vP+bND+Wn
iMH5CrsW7EvlE3UAhg5LWBs0PoxFHRa6bvv8dwKCv3T2EYUNvxDqYfwdwVYR
/9Ul4fEPVn9ZykEjpv/QV2D6MADxi2UdGEDgA4LPEsanu+ltssObttxuo91S
EP2vkx1aFdhVz0wRh8g/hYanjzgkflYj+GB7nBF89PQIALLWHDk=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0zPU+o2SLFYb2QDl96nZQDD5N2u5gugt/hmPD0
glKKw45gq4j/6pJw/kwQ2CkO51fd/3HL2FsMrv/Lvo9b07+JOMT0H/qqYYHg
G3CskYlyQfBjd3nyMPmnODCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA+Oj
uD9SGc6XmheneVpABc6H2Q/TD3MfuvsBENefdA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMg8CDVoeb+j1vGr6UcYPwdwVYR/9XFHea+
X37M+36qwwPXeMdZF8UcLvkmCUScTXUIeXv544yFYg5Kt3/WZR1IdYhRjZA5
V4PgK+xasC+VT9Th1ELXbZ8vpjqkgYCaqMMRhQ1FGXdTHUyMQUDUIWPi2xr7
jwi+zX3/3ulsaXC+g2ncLk+RNLh+Ru12sZtaaXDzYXyY/T3T84SaJdLg7st5
/nvlRzao/mNiDlMkWML4WNPg/oPxYf6H8Teb/ziUoqUB56eD9LNpwc17nqX9
bbqtFty+47t29LIFaDmwNk517tZIczC32Rs0LRHB3+7Q9Oi4hLZDijXQg9ww
8zD5qPZpO0w49FUj5n8qTj4svmDmW3Q6JjytSXXoj+j2Z9wg7XCl4qWaoQRC
vgfkgZ8pcP3ofD7dTXPff0bwQdFj+g43/wAogs+nwM2H8WH+B4fPgxR4+JgA
o5PnUwo8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpR9bruuL
C76mwNMbOh9s328EHxxejKk4+cDY6T+kiUj/MD7MfhD3qwQi/3CskYlKYU+F
u9/grgpbI2sq3H8wPsz/ML4ZOHw1HICpK+d5fqpDqwK76pkpIpD0VI7gTwDF
V1WqQxVIv7eoQy8ofGpg7hNz6AAmlwt1CPvB6acl1SEY7D4JSHh0pjq4rzm6
nOGHpAPI+Ro9qQ4Huvc1mSyWcvgIKhAupDpk5H9oPRmiBsnfV1MdWnj9109h
VYfk/5upDn+/lT6YM1Ednl5h7kcvfwDCQe5G
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzajdLnbzXJpDQkiQ+gJPbQedTXPfLz+E4FtsOVG2
b3eaw4+3rw9YOms5mMTt8uTZluZgZrM3aFqiJkR+c5pDahoQsGk6pFjf9++d
n+bwE6ReWc3h3Pfgx0uj0xzc1xxdzvBDwuHG4gJbrvA0h1YFdtUzU8QdftZl
7SnxT3OYCQI7xSDy7mkOIW8vf5yxUMzBotMx4alFmkOMaoTMuRoEX2HXgn2p
fKIOSreBJsSkOZgYgwAm/wJIIAnBB9uXjpsPtP364gkI82F8mP2HvmrE9Dch
3Pdh+TFv89I0B5D3046JOQB5nY4FaQ5v2nK7jaTF4fy1Qjp86fcQ/GiweRIO
K0ACQP3qn1RezuqUgoRDbZrDGRB4IwNR35HmEM4p1m7Mr+CgYcixRuYbgg8O
X/Z0hwPd+5pMFks5LJDSv6vCl+4QDHafhMOBUwtdt/GnOxwEyTMj+LDwh/H7
Irr9GQXEIfZzpsPj4+Ml3yQBhnS4f8H2v0OEB4wPC68pEixhfLLp8PBE5wNj
74KSMoIPDjct3PxQPt1Nc4PT4ebD+DD7bYDJbbobwn1JAhGWW2zSHR64xjvO
uijm0DM9T6jZAiYvDrFfO91hPSg+6qQd0NM/AK76Nmg=
              "], {{180.461, 
              8.50625}, {181.97500000000002`, 12.0594}, {183.47699999999998`, 
              8.50625}, {180.461, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeirRkx/UbrDjmCriP/qYg4wvsKuBftS+UQdOhwT
nl6Yl+5gYgwCmPwU6/v+vcsR/AjLLSfK1iH4bI1Tnbu3IPgca2SiUnanO6SB
gJqow4pj3uadNxH2ofO//L1S8fIegn/g1ELXbfwZcL69adwuT5MMh5C3lz/O
WCjmELvLk4fJP8Oh5v6PW8avJR0uKN3+WZeV4SAPUu8n66ACclB1hoPzhGah
NCtFOF8gNuC+0XFlOF9XUf5LjpmGg86mue+Xu2U4bHdoenRcQtthgZT+XZVv
6XA+0PA9JZ8RfLB97xD8c9+DHy99DvW/sLbDDyB39pV0hzMgwKPtENMPDPEj
6Q7poPBg03awAAbfvs0Ifk/O898rlyL4SQLAEJ6A0P9hOTDAUhH2wfjmNnuD
piVqOcw5orChqCTd4fiuHb1sAVoOe0omS7C0pTs8z9L+Nt1WywEYOznP22Hm
I/ibzX8cStHSgPPftOV2G+2WhPNngkCkBMT8Fqh7fMQdQMaH1aVDwx+RnmDp
CwD7/g6a
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHdN/6KvGmnQHkR6vVyxfNB1M4nZ58mxLdwi4JV2T
KKTlwLFGJirlcLqDvtZK4QsqWg4XlG7/rLuG4JdMlmAJ+4Tg75svpX9XIMPB
5wS77eyrmhC+QoaDmc3eoGmJmg7pE9/W2GtmOGw2/3EoRUvToWd6nlCzQYaD
F1i9hgPIOTHmGQ4e+2tlLdI1HJjD+HQ3eWY4SEy9wpnhpO4QbrnlRFlQhsOM
CfxVZt2qcP6HResVzmoow/lnzwBBjYKD/l0VtkbXDIf/IHBfxsHeFOhBnQwH
kPQZHymHwwobijJEMxy+7Pu4Nf2buAPI+v5/6Q47gq0i/quLO/ysy9pTchnB
v3Hue/Djgwg+LLwYQMBB3AEWnhqfVF7O6kTwYeELAOd2nio=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.716, 
             9.901560000000002}, {199.70799999999997`, 9.901560000000002}, {
             199.70799999999997`, 9.23438}, {205.716, 9.23438}, {205.716, 
             9.901560000000002}}, {{205.716, 7.58906}, {199.70799999999997`, 
             7.58906}, {199.70799999999997`, 6.921880000000001}, {205.716, 
             6.921880000000001}, {205.716, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQbW8at8vzRJaDzPIXHnrztRzmS+nfVdmV5ZCeBgRs
2g7Lj3mbd07Ncvjx9vUBS2cthxvnvgc/bs1ySAgJUl9wUtMh3HLLibKiLIfJ
7a1Rl/doODgkPL2g5A2VX6nmkC/UfOCUaZbDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpAHZPSJbDWiEdvnQ7EYj9rQj+8bJ986W2I/gZe0omS9zJctgRbBXx
X10SzhepnFRydok8nP8fBPqVIPYdzHKYCQKRKg5XfJMEImYi+H9Wfrzk24bg
s2i3i92synLYYv7jUAqXioMBxxqZqJQsB+Vrj4IZ3ig5xPQf+qqRkOUgDLJv
i5KDBTA49sVD3bdOySHF+r5/b3SWQ/nhba4za5Ucwvl0N81NznJg4eySTz6n
BuE3ZzkYaK0UvqCi6QCLD7B8npYDevwAAFLPt3k=
              "], {{
              212.33900000000006`, 9.460939999999999}, {213.245, 
              9.460939999999999}, {213.85300000000004`, 8.67344}, {
              213.85300000000004`, 7.493750000000002}, {213.85300000000004`, 
              6.25313}, {213.245, 5.454689999999999}, {212.32799999999995`, 
              5.454689999999999}, {211.31399999999996`, 5.454689999999999}, {
              210.76599999999996`, 6.324999999999999}, {210.76599999999996`, 
              7.921879999999999}, {210.76599999999996`, 8.339060000000002}, {
              210.81399999999996`, 8.565629999999997}, {210.94500000000005`, 
              8.768749999999999}, {211.20799999999997`, 9.17344}, {
              211.76700000000002`, 9.460939999999999}, {212.33900000000006`, 
              9.460939999999999}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             216.778, 6.623440000000001}, {216.41999999999996`, 
             6.623440000000001}, {216.09799999999996`, 6.289059999999999}, {
             216.09799999999996`, 5.9312499999999995`}, {216.09799999999996`, 
             5.57344}, {216.41999999999996`, 5.2406299999999995`}, {
             216.76599999999996`, 5.2406299999999995`}, {217.14800000000002`, 
             5.2406299999999995`}, {217.481, 5.5625}, {217.481, 
             5.9312499999999995`}, {217.481, 6.289059999999999}, {
             217.14800000000002`, 6.623440000000001}, {216.778, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4j0lkyVYorIddjg0PTpeoeaQ8PSC0u1UBD9F
IMJyS062w9PEhddMzqs7mHc6JjwtyHY4ddhpbeY8DQi/I9thveqT5nm5mg53
ftZl7ZmD4C8/5m3euRXB/64R03/oZLbDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOKgwtY41XkzlJ+g7HCl4qWa4QwE/z9IYCqCD9L+dUK2w978mrczU5Ud+HU3
zX3fne2gcu1RMEOOsgPP9cUFtm3ZDg9c4x1nFSo79OQ8/72yMdthrZAOX7qe
koMBxxqZqJZsh5kgwKnkwKLdLnZzEky9koO6IVDBrGyH/yDQr+Sgchvo4SUI
/odLvkkCRxB8UPCGXct2OAMCPopw/v7ufU0mznJwvnDlpJKzKZIOx8v2zZfa
n+1gYgwCYg7hfEAPzEbwTeJ2efJ0IclbbjlRVpXtUHP/xy3j12IO8UBppnxo
eDhIwOMTYr+kw/75Uvp3E7Id0tNAQMphBsifkdkOc0D0TxmHOe+BMeYPDY86
GQdgaGrEhGc7fNn3cWv6NEmIviio/D1xhwJbruuLY7IdYlQjZM7ViMLTB9j+
BSKo4Wsn4qADDM5z/Qj+n5UfL/muQ/CPKGwoyriY7SACDg8xiH3PEPaD3fM5
26EC5N9uaYd4kP9+ZjscAIXnYlk4P+Tt5Y8zHsrD+eD0IKroMOFtjb3pJ6j/
xZQc5oAsfAK1f52SA8i5H29Bw0tG2QEUXCqXsh3KD29znemrDI+fO5qya/43
K0PC7y40P/xTcZgCjE6+l9kOjSxH+w3F1eB8ueUvPPTq1eH8E+D8owmx5wzU
PWzaDueBrq1bhOCzA5N/dweCD/Z/ebZDwC3pmsRJWhDzUhH5Cz0/AwBW+a6h

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              227.43399999999997`, 13.512500000000001`}, {225.58799999999997`,
               13.512500000000001`}, {224.64499999999998`, 
              12.046899999999999`}, {224.64499999999998`, 9.1625}, {
              224.64499999999998`, 7.7671899999999985`}, {224.89499999999998`,
               6.564060000000001}, {225.313, 5.9796900000000015`}, {225.73, 
              5.395309999999999}, {226.39800000000002`, 
              5.0609399999999996`}, {227.13800000000003`, 
              5.0609399999999996`}, {228.938, 5.0609399999999996`}, {
              229.84399999999997`, 6.6109399999999985`}, {229.84399999999997`,
               9.6625}, {229.84399999999997`, 12.2734}, {229.06899999999996`, 
              13.512500000000001`}, {227.43399999999997`, 
              13.512500000000001`}}, {{227.21999999999994`, 
              13.095300000000002`}, {228.37699999999995`, 
              13.095300000000002`}, {228.84199999999998`, 11.9281}, {
              228.84199999999998`, 9.067189999999998}, {228.84199999999998`, 
              6.528130000000001}, {228.389, 5.47813}, {227.29200000000003`, 
              5.47813}, {226.13599999999997`, 5.47813}, {225.64700000000005`, 
              6.68281}, {225.64700000000005`, 9.590629999999999}, {
              225.64700000000005`, 12.1063}, {226.08799999999997`, 
              13.095300000000002`}, {227.21999999999994`, 
              13.095300000000002`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/nZLncFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bQ8B11F+S85YioOJZMlWMJm5TkE3pKuSfyk4nCibN98qe48BwOtlcIX
WlQdvmrE9B+qzXOYs0h555/jqg7qhhxrZPIQfJ12sZvnohH81DQgcMtzEO3x
esUSouqQYn3fv1c/z+FV8VbR39kqDnvnS+nfFclzYACBBGWHpbOPKGxgy3O4
A3LvZkU4/8u+j1vTzeThfJCxacckHHKe/175USvPYa2QDl+6nYiDadwuT544
BP/Gue/BjwsR/AtKt3/W9UH1q4lC/DsJKn9PFO5/kcpJJWdTxB2OgDwMDJ83
bbndRtISDipA7VkdeQ47gq0i/quLO1yteKlmWJPnMBMEdoo5hFtuOVGWh+AD
Q+urhguCbw9yoEaeg4kxEFyWgvPDOcXajfsV4HxY/IC0x1jnOWwx/3EopUvF
gSWMT3dTLIIPsw/GB+tryHOQmheneVpAxeE80PtL2/McPNYcXc5QoezwZ+XH
S75dmOkBxgcAoL/01A==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgSLUr5DtGqEzDkZSYcckIBCvoPCrgX7UvlE
HUw7HROeWuQ7mBiDACY/4ekFpdu2CL7FlhNl++wR/JgU6/v+nvkOaSCgJupg
ErfLkycKYT6MHwOyv0YMos8736FVgV31zBQxiLxTvkPI28sfZywUc+iZnifU
7JDvcLB7X5MJszicPxMEIiVR+ZyKcL6B1krhCy0qEL5BvsOcRco7/xxXdTju
bd7pyILgLymw5br+OQ/O/x78eOnsJ3lQ/aoO6oYca2Su5TnscGh6dPyHikM8
yP8H8xx8TrDbzjZF8D8sWq9wdoWSg0672M1zp/Mcyg9vc51Zq+Rw52dd1p4L
eQ6V93/cMrZWhvBv5EHdr+LA2jjVuftOHty9YPveIfhnFrpu+yyI8M/e+VL6
d4Hx1WnjuSttkbIDLD75YwPuG5UrQvz3Jw8eHgZA46JO5Dms/Pay4kyBgoPN
ff/e6ZvyHEQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r4jeQ4MILBAxEF309z3
yx8h+MuPAS18ieD/B4H3UPOPiDgsnX1EYcOnPIcgUHwyijqgpz8AHIAM9A==

              "], {{249.063, 6.778130000000001}, {248.71699999999998`, 
              6.289059999999999}, {247.966, 5.835939999999999}, {
              247.49999999999997`, 5.835939999999999}, {247.02300000000002`, 
              5.835939999999999}, {246.60599999999997`, 6.27813}, {
              246.60599999999997`, 6.790629999999999}, {246.60599999999997`, 
              7.231249999999999}, {246.845, 7.64844}, {247.20299999999997`, 
              7.874999999999999}, {247.49999999999997`, 8.053130000000001}, {
              248.15599999999995`, 8.22031}, {249.063, 8.35156}, {249.063, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU8vMdNujlLWaM0XJgbZzq3N2C4LOv
kYlK6UbwTeN2efL05Ttsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1978h1mgsBOMQde3U1z39fnO4S8vfxxxkIxh9Q0IMjLd4hRjZA5V4Pg
K+xasC+VTxTivin5DibGIIDJVzfkWCMzD8E//z348dLluPlfQQ46izAfxofZ
f9zbvNNxD8J9KmxAC9cj3A+2bx3CfzA+zP8wfkrsHTfmHdoOS2cfUdiwKt+h
/rdVwbkX2g43zgEdNDPf4UGE+PaLDdoOESnW9/178x2O79rRyxag7QCLn3RQ
OLAh+LD4AAAZPbC/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
             6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
             255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
             5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
             256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
             5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
             256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
             6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
             256.17799999999994`, 6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d63o8ChzmLlHf+Oa7qUJ+1p2TyHQR//vvl
x7xPFjgYg0CwMpx/BgR65FHlL0s4NB84tdD1VoHDWiEdvnQ7EYdqkXXuDz8h
+Me9zTsdBQrh/NUyUSnWqoUOM0EgUhLO/w8C9gpwvseao8sZKpQd2BunOncL
FcLdh+7+pxeUbv/8UuBw6rDT2sx/Kg6ePEza7WyFcL7+XRW2RuFCB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpsHku0IOchQ4PXOMdZ10Uddgh1/o68FcBnC8M
8vBzBH+yBEsY3+0Ch/Q0EJCC8/fm17ydOVUBzgerL1R2mPi2xt70CcK96O4H
AEUut/8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoUNRRkT9QsdNujlLWaM0XJoPnBqoasVgs8c
xqe7yRbBl9a/q8JmX+iw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
RNa5P6yyK3SYCQI7xRzaxW6e+25e6BDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5zKnQwAUtg8idLsITxuSP4z3+v/HjJGze/GuSgOIT5MD7M/sdL
Zx9RCEO4TxhkoT/C/WD7/BH+g/Fh/ofxU2LvuDHv0Ha47JskEOFb6FD/26rg
3AtthxyQg1wKHR5EiG+/2KDtoLNp7vvlwPA5vmtHL1uAtgMsftLTgIANwYfF
BwBRdqmf
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{284.44399999999996`, 12.3438}, {
             284.60200000000003`, 12.3438}, {284.7699999999999, 12.3438}, {
             284.7699999999999, 12.5313}, {284.7699999999999, 
             12.717199999999997`}, {284.60200000000003`, 
             12.717199999999997`}, {284.44399999999996`, 
             12.717199999999997`}, {279.40000000000003`, 
             12.717199999999997`}, {279.24199999999996`, 
             12.717199999999997`}, {279.07300000000004`, 
             12.717199999999997`}, {279.07300000000004`, 12.5313}, {
             279.07300000000004`, 12.3438}, {279.24199999999996`, 12.3438}, {
             279.40000000000003`, 12.3438}, {284.44399999999996`, 12.3438}}}], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PnxQ61P62KjiXoefwe+XHS77PEPz1
RRkT3/4odBDp8XrFUqLv4N87PU/oZ6HDdoemR8cr9B2MQQCJf9k3SSACie8P
5Fr+QvAvKN3+WQfkP0lceM3EH4kfIb794gM9ON/UZm/QNEU1OP/vt9IHcwxV
4e45ddhpbeY/FYeW14E75D4WOsjMi9M8/UHFYbIESxjfy0KHX29fH7B8jODv
ANkfoeLwsAro4f+FDmlggMln1m4Xu8lQBOfLtwItYELwpzp35zxnRfDPgABX
kYMZyL2JKg7sjUAVPEUOU9pboy7HqDjMBAFBBF//rgpbo3gR3D0wPsy9/0GA
vwjun/XuQBdyFMH9u/lE2b75bEXw8IDxYeEF44PtzTRw+B78eOlsliKH29I1
iUalBg6rZaJSrH8XOlwX+uR4Xs3A4SkogD8UOvwA2X9Y3yEBJPC40OEpKH70
9R3Q0wcAursKew==
             "]]}, 
           Thickness[0.003428297164798245]]}, {
         ImageSize -> {291.6857683686177, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {292., 18.}, PlotRange -> {{0., 291.69}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.003428297164798245], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}}}, {{{35.27809999999999, 8.745310000000002}, {
             32.60779999999999, 8.745310000000002}, {32.60779999999999, 
             8.07813}, {35.27809999999999, 8.07813}, {35.27809999999999, 
             5.38281}, {35.945299999999996`, 5.38281}, {35.945299999999996`, 
             8.07813}, {38.6156, 8.07813}, {38.6156, 8.745310000000002}, {
             35.945299999999996`, 8.745310000000002}, {35.945299999999996`, 
             11.403100000000002`}, {35.27809999999999, 11.403100000000002`}, {
             35.27809999999999, 8.745310000000002}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYpbFk6wYnzo7iFROKjnLIuMA479py+022i3h
wOO/fkrqA2eHMyDgI+7Qvjz8lNEVqPoUUQeHpkfHZyi7OLQqsKuemSLisKb7
dgZDvIvDWiEdvnQ7EYeb0jWJRksRfLD5ua5w/p+Y3KP/frlC9YvD+SFvL3+c
4SgD58eoRsic2yMLMe+tq0MLSP0VOQeLa0dzTS64Oqh/Unk566S8g5tqKdOs
Fa4OZ0HurVFw0J2w4IdhmatDahoQHFNwYACBD1D36Ck6qD5pnne2yMXhPwj0
KzrMBAFPFwjNqQTnd9p47kpTUobzRXu8XrGEqED8W+/icOqw09rMfyoObaDw
uYPgS0y9wpnh5Arng907wdWh4bdVwTkNBN95QrNQGpcynF9+eJvrzFoliP93
IfgHamUt0ve4QvzxQNkhUnz7RYZ9rg6Bt4ABU6Ti8IZ3n8HMQ64OTxIXXjPR
V4W4t9DV4UWW9rfpc1Uh/rVydZizSHnnn+OqEPf+cYHzTYyBwBvBL9kq+vv0
PWeHlNg7bswVKnA+SJlxsBKcDwtPcHphgIZvnILDPBudK7PcXKDxJ+9wQtNq
0ul8F0h8aULj64ALJH7S5Bx4Qfo1XB16I7r9GTfIwtPLl30ft6abyTose+Gh
978Tml5MZOD8dLB+KTgf7I/L4g4Kjh+Tz9i6Ohzs3tdkwizmkHj4snbqRRc4
fwVIfSKCDw4fIRcHhV0L9qWuE4fze0DuEZCC89HzC4wPAIUhYvg=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhrk5/Hz7+oClsopDyVbR36f7EPyK
iBWmZ08j+Bfz49nPXXRz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izuIfHI8n3bWzWEmCOwUc0g4fFk7daabQ8jbyx9nLBRzMDEGgmA3hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBx0c0gDATVRh7rfVgXnXrhB1BmLOqzpvp3BwO8O
54Pt08XNB5v30h3VfCAfZj/Y/TPd4e67JV2TaBTqDrH/mJjDshceev8D3R1q
7v+4ZfwawYf5H8a/7xrvOEtREc7/DwL9ShD39rs7PADJH4SG500E/9OGgOxZ
7B6ofHUPB5Vrj4IZcpQh5th7OHxYtF7h7AolB/NrR3NNEhB8ecePyWdyPRwM
tFYKX2hRdWBZPMmKMdbD4cSuHb1sG1Qh8eDo4TBnkfLOP8dVHcDpQQ3B5/Ff
PyX1hzucD7b/ONT/aaoOO291/U1d7u6wQfVJ87yzKnD/VYLCw1oZzofZd6BW
1iLdBWHePBudK7O+uUH47qoOTxIXXjNZ7uYQCAroTyoOsPQJMx89vQIAEHo4
Bw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vQ0ILjm6bDZ/MehFC0NBxj/DAjwaDmEi2+/
yHDP0+F5lva36bZaDu3Lw08ZqXg5HN+1o5ctQMtB4JPj+bRcLwdzm71B0xIR
/O0OTY+OS2hD9P/zhJjLpu2wv1bWIv0Ogn9TuibRqBfBr/ttVXDOAcFvA9kn
A3OPtgNIOG2dB9x8GB9m/+cNAdmzvnvA3Sfv+DH5jC3C/UIg97ki/Afjw/wP
479py+022i0J588EgUgJiPnmUP0+4g6PExdeM5H3dKi5/+OW8Wsxh/8g8N7D
YUewVcR/dQRfYdeCfal8og5TvrHFzwjxdDAxBgFRh523uv6mxiP4a7pvZzC0
I/hge6Yg+DdA4bUWwS/ZKvr79DlPSDioiTrMALlT0gvifmlRh+OaVpNO7/eC
2/+Gd5/BzFcIfg7nzwXp0t44+SpPmuedfeUNt8/nBLvt7K/eDgwg4CDuYA+M
hhm/vSH2H5Nw+BGTe/Qfl49DKlhA1uH+Pr45xre84Xywe457O4hUTio5yyLt
oD9hwQ/DY96QcLovBfHvEW8H9U8qL2d1SkHsPeztsF5Ihy+9Tsph+QsPvf87
vR2iVSNkzslIOuwBhd96b2h4S0DMW+YNjQ9xB/GpVzgzJkHtSxGHuJ/X26Ev
otufUUAcYm+4F5zf4/WKxUQRwYelX4j54vD88cA13nFWIYIPSz8A48hpTg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfX8f3xzjLh+HHcFWEf/VxRxgfIVdC/al8ok6mBgD
gbUvhDbG5OtMWPDDMA7Bv5Afz36uEsG/CzJvEoLvc4LddvZaX4c0EFATddAF
6Vfzg9uHzrdvenR8hjWCX7JV9Pfpfwh+j9crFpOJ/g4hby9/nLFQzGGLXt5i
xj/+DjX3f9wyfi3pEFyiMv2/SYCDPEi9n6xDc6Dn3IawAAfnCc1CaVaKcL5A
bMB9o+PKcL6uovyXHDMNh7e8+wxm3vJ32O4AdIiEtoOLainTrBl+cL6C48fk
M70I/tIXHnr/KxH8uTY6V2bF+UH8L6ztID71CmeGkJ/DGRDg0XZwBZl3wdch
HRQebNoOa7pvZzD0I/hg/WEIvuqT5nlnmXzh+sF0iA/cPhjf3GZv0LRELUh8
TPRxOL5rRy9bgJbDfxC47uPwPEv723RbLYcPGwKyZ933gZqP4G82/3EoRUsD
zn/TlttttFsSzp8JApESEPMv+kDs9RF3SDh8WTt1pw80/BHpCZa+ANsEBlE=

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7apayjSrwNdBpMfrFcsXTQfza0dzTWb4OgTckq5J
FNJy8DnBbjv7rK+DvtZK4QsqWg5LX3jo/Zf0g/MTDl/WTu1E8HM4fy5IZ/aH
6LuqCeE7+zuY2ewNmpao6cCyeJIVY6q/w2bzH4dStDQh5jX6O3iB1Ws4iHxy
PJ8219/BY3+trEW6hkPJVtHfp5/5O0hMvcKZ4aTu8GL7eubnLAEOMybwV5l1
q8L5HxatVziroQznnz0DBDUKDhHi2y8yXPN3+A8C92UcQN40KfR3AEmf8ZGC
uFPU3+HLvo9b07+JO9zdxzfHeJefw45gq4j/6uIOCo4fk8/wIvhfNgRkzzru
C+fDwosBBBzEHWDhqfFJ5eWsTgQfFr4Ainaaow==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbWl5sLmuYEOCSFB6gs8tR2+s8XP8GlF8K8fzTVp
KA90+PH29QFLZy0H6dePzKRyAh3MbPYGTUvUhMinBzqkpgEBm6aDuEfAHwn7
QIefIPXKag7+cmJZvtsDHNzXHF3O8EPC4fBl7VTJdQEOrQrsqmemiDv0L/hh
+GxegMNMENgpBpHvC3AIeXv544yFYg4Kjh+TzxQGOMSoRsicq0HwFXYt2JfK
J+pwBgR2BDiYGIMAJj+4RGX6/yMIPti+c7j5YP8rBsLNh/Fh9ufHs5+TZA2E
uy8d5O9XAQ4gKu2YmIO21aTT9Q8CHN605XYbSYvD+WuFdPjS7yH40WDzJCDh
9TrAQf2TystZnVIOYGf8DoD4440MRL1AoEM4p1i7Mb+CQ/vy8FNGbxB8cPjy
Bzkc6N7XZLJYymHxJCtGX5kgh2Cw+yQcdt7q+psqH+RwECTPjODDwh/G74vo
9mcUEIfYLxwEjw9wfDMEwf0Ltv8OIjxgfFh4gePPKggenuh87+pmfR+3INT4
CsHNB1PLg+Dmw/gw+7u9XrGY9CLcJ/zJ8XxaZZDDA9d4x1kXxSDxXwCTF4fY
HxbksB4UH3XSDujpHwCBCzmz
              "], {{68.4609, 8.50625}, {
              69.97500000000001, 12.0594}, {71.4766, 8.50625}, {68.4609, 
              8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJgf7JAGAs/YHZZMsmL0zQh2uO8a7zjL
UMBB22rS6fqQYIc3bbndRtVCDu6qpUyzHKDqj4lB+AbBDu0K7KpnTKQcgktU
pv/XCHZoAfGvyML5K7+9rDjzQQHOV772KJjhjRJc/5T21qjLc1QcxD0C/kjY
BzskhASpL9BUc5iw4Ifhs6BgB7+LE2P+KWs4XD+aa9KQHuzw6+3rA5bOmg4w
94PVe2o7bHj4cuqmCcEO9b+tCs690HYQ+eR4Ps0x2EFmXpzm6Q2aDocva6dK
KgU7mNnsDZqWqOGQH89+TpI12GHGBP4qM241h+9s8TN8PgY5BN6SrkksUnHY
eavrb+rzIIj7Dyih8oH+gfF3BFtF/D8u45AOCpdfQQ5f9n3cmv5NHOIf+WCH
MyCwRthBwfFj8hlLWHgKODzYxzfHGOi/GNUImXM2vHD3Q+KD1QE9fgA1pLk1

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4g0PX07d9CbYISP/Q+vJK+oOSyZZMfp+QfBV
nzTPOxsW4tDAcrTf0FzT4drRXJOG8BCHye2tUZdtNCHqIxD8kBKV6f+R+DNB
IBbBNzEGgvgQh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPARh7snDSwvBjFf
N8Qh5O3ljzMWikHkmUIcYlQjZM7VIPgKuxbsS+UThbi3IgRirjEmHxweDQj+
G959BjO7EPxdt7r+ps5G8IU+OZ5P2wp1j5qoQ1Og59yGfSEOb9pyu42kRR1A
3jK5ieBrWk06Xf8D4R4YH+ZesD8vIPwzYcEPw2fLEP4F2zsfER4wPkp4wfhs
2g5uqqVMs6aEOLTw+q+foqrtsKb7dgZDcoiDzwl229mhWhBzdEIcThx2Wps5
T9NhJ8h/z4Mdzl8Ne6N/W8MBPX0AAHnk6bQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{88.0344, 
              13.512500000000001`}, {86.1875, 13.512500000000001`}, {
              85.24529999999999, 12.046899999999999`}, {85.24529999999999, 
              9.1625}, {85.24529999999999, 7.7671899999999985`}, {
              85.49529999999999, 6.564060000000001}, {85.9125, 
              5.9796900000000015`}, {86.3297, 5.395309999999999}, {86.9984, 
              5.0609399999999996`}, {87.73750000000001, 
              5.0609399999999996`}, {89.5375, 5.0609399999999996`}, {
              90.44380000000001, 6.6109399999999985`}, {90.44380000000001, 
              9.6625}, {90.44380000000001, 12.2734}, {89.6688, 
              13.512500000000001`}, {88.0344, 13.512500000000001`}}, {{
              87.8203, 13.095300000000002`}, {88.97659999999999, 
              13.095300000000002`}, {89.44219999999999, 11.9281}, {
              89.44219999999999, 9.067189999999998}, {89.44219999999999, 
              6.528130000000001}, {88.98910000000001, 5.47813}, {87.8922, 
              5.47813}, {86.73589999999999, 5.47813}, {86.24689999999998, 
              6.68281}, {86.24689999999998, 9.590629999999999}, {
              86.24689999999998, 12.1063}, {86.6875, 13.095300000000002`}, {
              87.8203, 13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{97.14379999999998, 12.3438}, {97.3016, 
             12.3438}, {97.4703, 12.3438}, {97.4703, 12.5313}, {97.4703, 
             12.717199999999997`}, {97.3016, 12.717199999999997`}, {
             97.14379999999998, 12.717199999999997`}, {92.1, 
             12.717199999999997`}, {91.94219999999999, 12.717199999999997`}, {
             91.7734, 12.717199999999997`}, {91.7734, 12.5313}, {91.7734, 
             12.3438}, {91.94219999999999, 12.3438}, {92.1, 12.3438}, {
             97.14379999999998, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
              0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQbQwC1pEOW8x/HEpZpe4A45/YtaOXLUANzq/5tCEg
20rV4QwImED5v1Qc6rL2lEyWiHSQmRenefqDCkT+S4TDr7evD1g+RvB3ODQ9
Oh6h4rDt898rFY6RDmlggMlvmOrcneOP4Jftmy+lH4ub79Kd8/z3yki4+TA+
zP7mA6cWuvYh3OcMki+MdDh12Glt5j8Vh/1A6W3ZCP/B+DD/w/iw8GEO49Pd
1Ivg5wsBbZgZ6dDC679+ylJ1uP2NLEf7Dacj+LLLX3jo3ddwAHn3JdA94HA5
o+EA8u7zZgQfHN7VkQ5/v5U+mHNRA24/Ot8EpC5YG86v/W1VcK5DD2JOTqSD
+pPmeWe5DBzcH1aJrMuPdJgJApkGDq6gAM+IdLgtXZNoVGrgsA6kwC7S4brQ
J8fzZgYOaiB9syIcRHu8XrGIaDjkx7Ofk1wYgZE+YHwAVHkQYg==
              "], {{
              100.925, 12.4094}, {98.98589999999999, 12.4094}, {100.925, 
              15.5828}, {100.925, 12.4094}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnVDjjUyvyId0kDgGauDfOvrwB16UQ5zZgKB
JI/D+qKMiW9dohxiVCNkztnwO4isc39YFRPl0KrArnrmi6CDf+/0PKFuKH+K
mMObwB1yrYuh6mVk4Pzq+z9uGb9WgPNXfntZceaAksMMkD0zoxwCb0nXJBap
OLCE8eluao1ymDGBv8qMW80hQSDCcktGlMP5q2Fv9KM1HLZ//nulwjPKYTpI
frWmA8z99b+tCs690Ha4o8LWOPV1pENCSJD6Ak9tB/Gb574HK0c5TG5vjbps
o+kgE5Vifd88yuHUYae1mXIaDvG7PHmYvKMg6jXVHMRBDoiKcpgCUj9HxSEA
6NzXiVEOytceBTO8UYLzwe7/oADnt4D8f0UWrr8dxDeRgvC9oiDhe0zMIR1E
m0U5vGnL7TaqFnI4r3T7Z51SlMN913jHWYYCcPdD4oPdAT1+AH+MrxI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             113.48599999999998`, 13.9547}, {112.77199999999999`, 13.9547}, {
             108.33799999999997`, 3.8812499999999996`}, {109.052, 
             3.8812499999999996`}, {113.48599999999998`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv4Iyy0nrsU63NaUXfOfWckBxj8DAjLKDltO
lO2bfyvWQVdR/kuOmIrD1s9/r1Q8jHUIvCVdk/hJxSF2lycP0+FYBwOtlcIX
WlQdtsu1vg5cEeswZ5Hyzj/HVR1k9O+qsHUi+Aq3f9ZlpSD4M2YCgWWsg2iP
1yuWEFWHKc7dOc+5Yx1eFW8V/Z2t4uDBw6Tdfi3GgQEEEpQdxFnC+HR3xTjc
Abl3syKc/2Xfx63pZvJwfhoIHJNwWDr7iMIGpliHtUI6fOl2Ig6mnY4JTzMQ
/NqsPSWTJyD4uULNB06djIXoVxOF+PciVP6eKNz/IpWTSs6miDsE7AB6+Gas
w5u23G4jaQkHAaD2hXtjHXYEW0X8Vxd3KN03X0p/aawDyJszd4o51Nibxu3q
RPBbXgfukDNF8H3MgQ78G+NgYgwEl6Xg/HBOsXbjfgU4HxY/b4DaW5VjHbaY
/ziU0qXicKXipZphBoIPsw/GTwX5a12sg9S8OM3TAioOGUDvS+yJdfBYc3Q5
Q4WyAzC0ijIOYqYHGB8A6iruDg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpfunOe/NeMdbmvKrvnPrOQA458BARllh6e/
V368pBvvoKso/yVHTMXhhZohxxqTeIfAW9I1iZ9UHCa8rbE3FYt3MNBaKXyh
RdXhTeAOudbfcQ5zFinv/HNc1cE3SSDC8g6CH8Knu2nudgQfbE9PnINoj9cr
lhBVh+Nl++ZLxcc5vCreKvo7W8UBaHrcLs04BwYQSFB28DHvdEzgjXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcOPc9+DHoXEOa4V0+NLtRBwy9pRMltiD4G+Y
+375sccI/gLXbZ//ysRD9KuJQvyrEg+RvycK979I5aSSsyniDi2vgR4Ghs+b
ttxuI2kJBxeg9isC8Q47gq0i/quLO6z4eMk36Uecw0wQ2CnmsL4oY+LbOwj+
drnW14EdCH5tFtCBAXEOJsZAcFkKzg/nFGs37leA82HxIwvUvqMszmGL+Y9D
KV0qDuxrZKJSdiP4MPtg/BkgexjjHaTmxWmeFlBxmAP0vjd/vIPHmqPLGSqU
HYChtXS2CGZ6gPEB0TLzmA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{128.561, 7.862499999999997}, {
             128.91899999999995`, 8.660939999999998}, {128.859, 
             8.721879999999999}, {125.72499999999998`, 8.721879999999999}, {
             125.40299999999998`, 7.921879999999999}, {125.46299999999997`, 
             7.862499999999997}, {128.561, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQPeFtjb2pVoLDz7evD1gqqzgYcKyRibJA8EP5dDfN
dUfwuZm028U8Exw81hxdzvBDGc7fm1/zdmaqEpxvX+JYe3oOJxqf2YEfaNx7
oHn9Ed3+jB+YHOJ3efIwWSc4/AeB/UwOtlzXFxdoJjhc570tllqG4JsYg8B/
e7B7/BMcWsRrWTOPYfL/Xql4qRaJ4OsArVuehJt/BgQ6EObD+DD7VdgapzqX
I9z3e+XHS75ZCPeD7ctE+A+VzwnnP3CNd5x1UdThe/DjpbNLEhy+7Pu4Nf2b
iAPYvoYEBwYQWCDicHqh67bPExH8yRIsYXxzEfzs50AXLEtw0Pik8nLWS6j8
2gQHkcpJJWdTRB1Ygc7tvpHgUH3/xy3j1xIOwNC/ee55gsOOYKuI/+pSDl81
YvoP/UxwuA9yj6A8nB/OKdZuzK8I54PN26LsAA6vawkOcxYp7/xzXNUhPQ0I
ViH4x73NOx3nIPiHQQb0JTjMmMBfZdat6jD7iMKGImB4PklceM1EXxUeHpD0
ogznn9i1o5dtg6oDcxgwQlMR5nEDo982CMp3V3UIt9xyoswuwSHwlnRN4icV
B1j63aD6pHneWQQfll4B/AZFVw==
              "], {{131.28599999999997`, 
              8.94844}, {131.28599999999997`, 9.11406}, {131.345, 
              9.245310000000002}, {131.49999999999997`, 9.44844}, {
              131.84699999999998`, 9.88906}, {132.33399999999997`, 10.1156}, {
              132.931, 10.1156}, {134.052, 10.1156}, {134.76699999999997`, 
              9.32969}, {134.76699999999997`, 8.089060000000002}, {
              134.76699999999997`, 6.75469}, {133.96899999999997`, 5.76563}, {
              132.89499999999998`, 5.76563}, {132.239, 5.76563}, {
              131.75199999999998`, 5.9796900000000015`}, {131.28599999999997`,
               6.468749999999999}, {131.28599999999997`, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnVDjjUyRYkO5jZ7g6YlajnA+Nsdmh4dl9B2
iO4/9FXDI9EhPQ0I2DD57GtkolLsEXzr+/69081w8wtsua4v5kGYD+PD7Aer
k0p0OL5rRy9bAJSvlOjw4+3rA5bOWg4T39bYm6olOpwBAR4tB8eEpxeUtBMd
vE6w284O1XT4/PdKxUug+w9072syWSzjsHT2EYUNdYkOB0F8ZkmHue+XH/Nu
TnRwW3N0OUOEuMNC122f/3YkOohUTio5e0TEIXtPyWSJOQg+yLsxixMdZoLA
TnGHqc7dOc+XQ+33kXTonZ4n1Lwl0SFGNULmnIysA6N2u9jNb4kOybF33Jhn
aDic/x78eOl/qP8eajosBnmYOcnheZb2t+m2Wg4/67L2lHAnwf0Ldr9YEjw8
YHxYeDGH8elueosIT7B9zxB8k7hdnjz3YOGj7RAP5DJdTnQwMQYCYW0Hbiag
hosIPjh+TiH4YP8cQcQPjA9zjwEweUTdQMTPbZAHHiQ6JIQEqS/w1IK47yki
fmB8mXlxmqc3aML5oj1er1hKNB3YG4Eh+iTR4dRhp7WZcpoO3NeBIfQo0eEX
KL4PaziAoq8IGB/uoPj6IeUQnQJ0cWCiQ8At6ZrESZoOGjHAGApIdJg+gb/K
bLWmAyvIPCB/Sntr1OU9CL4PKH1cRfBllr/w0JPXcgAFr1oowv1g/8Qg/Iee
PwDiklNk
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4vSJb2vsG5McWDi75JPfaTqkpwFBU5LDqcNO
azPlNB06HBOeXgDyA25J1yRO0oDz3xRvFf3drQ7n19z/ccv4tRScvyPYKuK/
uriDeSdQoCHJAWRs2jExh/5DXzVi8pMcQt5e/jhjoZjDZAmWML7YJIcY1QiZ
czUIvsKuBftS+UQdkq3v+/cWQ/WricLNMzEGAVGH2z/rsvZMQfBZG6c6d69A
8H+v/HjJdxtC/xkwQJgP48Psv6AENHEXwn0aMUAXr0C4//riAluu5Qj/wfgw
/8P4sPCB8cHhOU/DgX2NTFQKkG+gtVL4goom3L2w8N9/aqHrtscIfgkoQN4h
+IeBwdf/KcmhgeVov+F2TYec50AffkKYN/uIwoaiL0kOElOvcGY4qTvYm8bt
8mRIxuA/TVx4zeS8BiS8GZMdprS3Rl3eAzWPKdlhu0PTo+MS2g7FGcAE8hwa
nsLaDp//Xql4eQvBP+4NjJELSZBw5NF2uOybJBBxMAmSjti04eEP44P9uwHB
B7unBMHvmZ4n1FyA4ANV5zyPRpgPph0Q9jNqt4vdVEuCuxecHjSS4P5Zfgzo
QM0kuH9hfFh4gN1riuCD/WeGCE8VNqCDzRHhDTK+xBoRH/Ol9O+quCHlH7T8
BACFa2p7
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h/Bj5fO/pPsMGeR8s4/6VoONxYX2HL9TnbY
7tD06LiEtkOK9X3/3v3JDulpQMCm7dA7PU+oeQ2CD1afnuxgYgwEwtoO2XtK
JktoIPSbdzomPAXyG1iO9huaazmkT3xbY6+Z7JAQEqS+4KQmnL/Z/MehFC0E
/3XxVtHf3Rpw/acOO63NlNOAm79BL28xo426Aw+TdruYKYI/4dBXjRjzZIf1
qk+a573VcOgBudcCKn9H06EDaNwFp2SHMyDAo+VwxTdJIKIQwTfgWCMTdQLB
twF6f/qhZAfRHq9XLCVQ/fuSHZJj77gxS2g6gLhK25Md/oNAvYbDBKDzTTcl
O/z9VvpgjqCGw/75Uvp3geG1BeS/VeoOxRlADy5HuNfBNG6Xp0myg/uao8sZ
fkg7xO7y5GHST3boiej2ZxSQdrDccqJsn3qyg0jlpJKzLFIOc98vP+bND+Wn
iMH5CrsW7EvlE3UAhg5LWBs0PoxFHRa6bvv8dwKCv3T2EYUNvxDqYfwdwVYR
/9Ul4fEPVn9ZykEjpv/QV2D6MADxi2UdGEDgA4LPEsanu+ltssObttxuo91S
EP2vkx1aFdhVz0wRh8g/hYanjzgkflYj+GB7nBF89PQIALLWHDk=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN0zPU+o2SLFYb2QDl96nZQDD5N2u5gugt/hmPD0
glKKw45gq4j/6pJw/kwQ2CkO51fd/3HL2FsMrv/Lvo9b07+JOMT0H/qqYYHg
G3CskYlyQfBjd3nyMPmnODCAgIMYnA8zH8aH2Q/TD3Mfuvth/B0OTY+OV6jC
3QPjw9y7QfVJ87yzKnC+rqL8lxwxBB/sngRluH7hykklZ7cowf0D48PcA+Oj
uD9SGc6XmheneVpABc6H2Q/TD3MfuvsBENefdA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMg8CDVoeb+j1vGr6UcYPwdwVYR/9XFHea+
X37M+36qwwPXeMdZF8UcLvkmCUScTXUIeXv544yFYg5Kt3/WZR1IdYhRjZA5
V4PgK+xasC+VT9Th1ELXbZ8vpjqkgYCaqMMRhQ1FGXdTHUyMQUDUIWPi2xr7
jwi+zX3/3ulsaXC+g2ncLk+RNLh+Ru12sZtaaXDzYXyY/T3T84SaJdLg7st5
/nvlRzao/mNiDlMkWML4WNPg/oPxYf6H8Teb/ziUoqUB56eD9LNpwc17nqX9
bbqtFty+47t29LIFaDmwNk517tZIczC32Rs0LRHB3+7Q9Oi4hLZDijXQg9ww
8zD5qPZpO0w49FUj5n8qTj4svmDmW3Q6JjytSXXoj+j2Z9wg7XCl4qWaoQRC
vgfkgZ8pcP3ofD7dTXPff0bwQdFj+g43/wAogs+nwM2H8WH+B4fPgxR4+JgA
o5PnUwo8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpR9bruuL
C76mwNMbOh9s328EHxxejKk4+cDY6T+kiUj/MD7MfhD3qwQi/3CskYlKYU+F
u9/grgpbI2sq3H8wPsz/ML4ZOHw1HICpK+d5fqpDqwK76pkpIpD0VI7gTwDF
V1WqQxVIv7eoQy8ofGpg7hNz6AAmlwt1CPvB6acl1SEY7D4JSHh0pjq4rzm6
nOGHpAPI+Ro9qQ4Huvc1mSyWcvgIKhAupDpk5H9oPRmiBsnfV1MdWnj9109h
VYfk/5upDn+/lT6YM1Ednl5h7kcvfwDCQe5G
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzajdLnbzXJpDQkiQ+gJPbQedTXPfLz+E4FtsOVG2
b3eaw4+3rw9YOms5mMTt8uTZluZgZrM3aFqiJkR+c5pDahoQsGk6pFjf9++d
n+bwE6ReWc3h3Pfgx0uj0xzc1xxdzvBDwuHG4gJbrvA0h1YFdtUzU8QdftZl
7SnxT3OYCQI7xSDy7mkOIW8vf5yxUMzBotMx4alFmkOMaoTMuRoEX2HXgn2p
fKIOSreBJsSkOZgYgwAm/wJIIAnBB9uXjpsPtP364gkI82F8mP2HvmrE9Dch
3Pdh+TFv89I0B5D3046JOQB5nY4FaQ5v2nK7jaTF4fy1Qjp86fcQ/GiweRIO
K0ACQP3qn1RezuqUgoRDbZrDGRB4IwNR35HmEM4p1m7Mr+CgYcixRuYbgg8O
X/Z0hwPd+5pMFks5LJDSv6vCl+4QDHafhMOBUwtdt/GnOxwEyTMj+LDwh/H7
Irr9GQXEIfZzpsPj4+Ml3yQBhnS4f8H2v0OEB4wPC68pEixhfLLp8PBE5wNj
74KSMoIPDjct3PxQPt1Nc4PT4ebD+DD7bYDJbbobwn1JAhGWW2zSHR64xjvO
uijm0DM9T6jZAiYvDrFfO91hPSg+6qQd0NM/AK76Nmg=
              "], {{180.461, 
              8.50625}, {181.97500000000002`, 12.0594}, {183.47699999999998`, 
              8.50625}, {180.461, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQfeirRkx/UbrDjmCriP/qYg4wvsKuBftS+UQdOhwT
nl6Yl+5gYgwCmPwU6/v+vcsR/AjLLSfK1iH4bI1Tnbu3IPgca2SiUnanO6SB
gJqow4pj3uadNxH2ofO//L1S8fIegn/g1ELXbfwZcL69adwuT5MMh5C3lz/O
WCjmELvLk4fJP8Oh5v6PW8avJR0uKN3+WZeV4SAPUu8n66ACclB1hoPzhGah
NCtFOF8gNuC+0XFlOF9XUf5LjpmGg86mue+Xu2U4bHdoenRcQtthgZT+XZVv
6XA+0PA9JZ8RfLB97xD8c9+DHy99DvW/sLbDDyB39pV0hzMgwKPtENMPDPEj
6Q7poPBg03awAAbfvs0Ifk/O898rlyL4SQLAEJ6A0P9hOTDAUhH2wfjmNnuD
piVqOcw5orChqCTd4fiuHb1sAVoOe0omS7C0pTs8z9L+Nt1WywEYOznP22Hm
I/ibzX8cStHSgPPftOV2G+2WhPNngkCkBMT8Fqh7fMQdQMaH1aVDwx+RnmDp
CwD7/g6a
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQHdN/6KvGmnQHkR6vVyxfNB1M4nZ58mxLdwi4JV2T
KKTlwLFGJirlcLqDvtZK4QsqWg4XlG7/rLuG4JdMlmAJ+4Tg75svpX9XIMPB
5wS77eyrmhC+QoaDmc3eoGmJmg7pE9/W2GtmOGw2/3EoRUvToWd6nlCzQYaD
F1i9hgPIOTHmGQ4e+2tlLdI1HJjD+HQ3eWY4SEy9wpnhpO4QbrnlRFlQhsOM
CfxVZt2qcP6HResVzmoow/lnzwBBjYKD/l0VtkbXDIf/IHBfxsHeFOhBnQwH
kPQZHymHwwobijJEMxy+7Pu4Nf2buAPI+v5/6Q47gq0i/quLO/ysy9pTchnB
v3Hue/Djgwg+LLwYQMBB3AEWnhqfVF7O6kTwYeELAOd2nio=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.716, 
             9.901560000000002}, {199.70799999999997`, 9.901560000000002}, {
             199.70799999999997`, 9.23438}, {205.716, 9.23438}, {205.716, 
             9.901560000000002}}, {{205.716, 7.58906}, {199.70799999999997`, 
             7.58906}, {199.70799999999997`, 6.921880000000001}, {205.716, 
             6.921880000000001}, {205.716, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYpO4XZ48UVkOqWlAwKbpoMLWONW5O8thveqT
5nlvNRy+Bz9eOntBloPH/lpZi+caDukgdecQfHtToAEXEPpTrO/7957PchDt
8XrFUoLg62utFL6wBMEXAcl/QfATQoLUF3hqwfk1nzYEZFdpwc2fs0h555/n
WnD7wTSbtkO+UPOBUxuzHFg4u+ST32nB3QtT/x8EuhH864sLbLnKEXwekEAa
Qn9PzvPfKz0R5ltsOVG2zx2hPmdPyWQJD4T/eqbnCTV7QMMjXQPO97s4Mebf
YnU4/0WW9rfpc1Ud+g991YgBmmcMAsHKDhPe1tibumU58McG3DdyV3JIeHpB
6bZvlkOnjeeuNCUliP3xWQ4rv72sOOOg7ACOr6wshwyQ+6YpO9z5WZe1pwbB
P6KwoShjIYJ/3Nu803EH1PzvinD+jmCriP/H5eD8tUI6fOl1kg5LgMFzfT4w
fionlZxNEYOETxmCDw6fRATfBhhd0/2yHBhAwEHcIWMi0EPA8ItWjZA5VyPh
cODUQtdt5tD0kSbjcATo/X69LIc3bbndRrulIeEBlD/Yva/JhFnSYYpzd85z
6yyHGLB+qHmOMPtEHfh1N819753lcAYE1og4mIDCMRrqfjsRh3A+oIJsBP//
lYqXaq0IPti/wPQR8vbyxxkLRR3eLz/mbb4VmN7u/7hl/FrcoR8UX2eA6R8c
HlIOCQIRlltuQN2zRxbOv+8a7zhroQKcD4tPcHrcmeWwQS9vMaONqsOflR8v
+fYh+OD0WI3gg8M3L8vhVfFW0d+vVSDhGZblsMX8x6EULhUH9PwJAKh7j6E=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             216.778, 6.623440000000001}, {216.41999999999996`, 
             6.623440000000001}, {216.09799999999996`, 6.289059999999999}, {
             216.09799999999996`, 5.9312499999999995`}, {216.09799999999996`, 
             5.57344}, {216.41999999999996`, 5.2406299999999995`}, {
             216.76599999999996`, 5.2406299999999995`}, {217.14800000000002`, 
             5.2406299999999995`}, {217.481, 5.5625}, {217.481, 
             5.9312499999999995`}, {217.481, 6.289059999999999}, {
             217.14800000000002`, 6.623440000000001}, {216.778, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              221.43399999999997`, 13.512500000000001`}, {219.58799999999997`,
               13.512500000000001`}, {218.64499999999998`, 
              12.046899999999999`}, {218.64499999999998`, 9.1625}, {
              218.64499999999998`, 7.7671899999999985`}, {218.89499999999998`,
               6.564060000000001}, {219.313, 5.9796900000000015`}, {219.73, 
              5.395309999999999}, {220.39800000000002`, 
              5.0609399999999996`}, {221.13800000000003`, 
              5.0609399999999996`}, {222.938, 5.0609399999999996`}, {
              223.84400000000002`, 6.6109399999999985`}, {223.84400000000002`,
               9.6625}, {223.84400000000002`, 12.2734}, {223.06899999999996`, 
              13.512500000000001`}, {221.43399999999997`, 
              13.512500000000001`}}, {{221.22, 13.095300000000002`}, {
              222.37699999999995`, 13.095300000000002`}, {222.84199999999998`,
               11.9281}, {222.84199999999998`, 9.067189999999998}, {
              222.84199999999998`, 6.528130000000001}, {222.389, 5.47813}, {
              221.29200000000003`, 5.47813}, {220.13599999999997`, 5.47813}, {
              219.64700000000005`, 6.68281}, {219.64700000000005`, 
              9.590629999999999}, {219.64700000000005`, 12.1063}, {
              220.08799999999997`, 13.095300000000002`}, {221.22, 
              13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              227.43399999999997`, 13.512500000000001`}, {225.58799999999997`,
               13.512500000000001`}, {224.64499999999998`, 
              12.046899999999999`}, {224.64499999999998`, 9.1625}, {
              224.64499999999998`, 7.7671899999999985`}, {224.89499999999998`,
               6.564060000000001}, {225.313, 5.9796900000000015`}, {225.73, 
              5.395309999999999}, {226.39800000000002`, 
              5.0609399999999996`}, {227.13800000000003`, 
              5.0609399999999996`}, {228.938, 5.0609399999999996`}, {
              229.84399999999997`, 6.6109399999999985`}, {229.84399999999997`,
               9.6625}, {229.84399999999997`, 12.2734}, {229.06899999999996`, 
              13.512500000000001`}, {227.43399999999997`, 
              13.512500000000001`}}, {{227.21999999999994`, 
              13.095300000000002`}, {228.37699999999995`, 
              13.095300000000002`}, {228.84199999999998`, 11.9281}, {
              228.84199999999998`, 9.067189999999998}, {228.84199999999998`, 
              6.528130000000001}, {228.389, 5.47813}, {227.29200000000003`, 
              5.47813}, {226.13599999999997`, 5.47813}, {225.64700000000005`, 
              6.68281}, {225.64700000000005`, 9.590629999999999}, {
              225.64700000000005`, 12.1063}, {226.08799999999997`, 
              13.095300000000002`}, {227.21999999999994`, 
              13.095300000000002`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhRrkOG/TyFjPGaDlYbDlRts8dwbe5
79873Q/Bz5j4tsY+MNdhu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qoRkOswEwR2ijk4JDy9oOSc6xDy9vLHGQvFHGaAxA1zHWJUI2TO1SD4
CrsW7EvlE4W4LzzXwcQYBDD5PTnPf69MRPANONbIROUg+DzXFxfY5iH4Vype
qhlOQJgP48Ps/1OXtaekHuG+cEughUUI98ekWN/3L0TyH5QP8z+M32njuSst
SMEhNQ0IruU6MIDAAhGH2F2ePEy/cx0Odu9rMmEWg/PftOV2G0mLO8QDg+f2
RwS/wxEYYM9yHWru/7hl/FocEj+3ch2EKyeVnE2RdDjyVSOmfxVUfbS8wxkQ
mJPrAPZus4LD9+DHS2fPgLrnkoKDqiEwgCblQtT5KDqAoifmcK6DCMi8LcoO
6aD4u5rrIDUvTvP0BBUHkHd67wPt/7QhIPuWikPv9Dyh5je5DqI9Xq9YriD4
MybwV5l1q0L8ewzBP7PQddvntbkOvhcnxvxjVnH4cMk3SQDoPvc1R5cz/FBy
+AuKgN5cB+cJzUJpVkqo4Qd0L4yfEnvHjXmHtsONc0Af5eY61P+2Kjj3QtuB
h0m7XSw21+FBhPj2iw3aDj0g9wDT2/FdO3rZArQdYOk9HeQuNgQflr4B7z1G
rA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/nZLncFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bQ8B11F+S85YioOJZMlWMJm5TkE3pKuSfyk4nCibN98qe48BwOtlcIX
WlQdvmrE9B+qzXOYs0h555/jqg7qhhxrZPIQfJ12sZvnohH81DQgcMtzEO3x
esUSouqQYn3fv1c/z+FV8VbR39kqDnvnS+nfFclzYACBBGWHpbOPKGxgy3O4
A3LvZkU4/8u+j1vTzeThfJCxacckHHKe/175USvPYa2QDl+6nYiDadwuT544
BP/Gue/BjwsR/AtKt3/W9UH1q4lC/DsJKn9PFO5/kcpJJWdTxB2OgDwMDJ83
bbndRtISDipA7VkdeQ47gq0i/quLO1yteKlmWJPnMBMEdoo5hFtuOVGWh+AD
Q+urhguCbw9yoEaeg4kxEFyWgvPDOcXajfsV4HxY/IC0x1jnOWwx/3EopUvF
gSWMT3dTLIIPsw/GB+tryHOQmheneVpAxeE80PtL2/McPNYcXc5QoezwZ+XH
S75dmOkBxgcAoL/01A==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgSLUr5DtGqEzDkZSYcckIBCvoPCrgX7UvlE
HUw7HROeWuQ7mBiDACY/4ekFpdu2CL7FlhNl++wR/JgU6/v+nvkOaSCgJupg
ErfLkycKYT6MHwOyv0YMos8736FVgV31zBQxiLxTvkPI28sfZywUc+iZnifU
7JDvcLB7X5MJszicPxMEIiVR+ZyKcL6B1krhCy0qEL5BvsOcRco7/xxXdTju
bd7pyILgLymw5br+OQ/O/x78eOnsJ3lQ/aoO6oYca2Su5TnscGh6dPyHikM8
yP8H8xx8TrDbzjZF8D8sWq9wdoWSg0672M1zp/Mcyg9vc51Zq+Rw52dd1p4L
eQ6V93/cMrZWhvBv5EHdr+LA2jjVuftOHty9YPveIfhnFrpu+yyI8M/e+VL6
d4Hx1WnjuSttkbIDLD75YwPuG5UrQvz3Jw8eHgZA46JO5Dms/Pay4kyBgoPN
ff/e6ZvyHEQqJ5WcXSIH568X0uFLr5OC88Hxd0wM4r4jeQ4MILBAxEF309z3
yx8h+MuPAS18ieD/B4H3UPOPiDgsnX1EYcOnPIcgUHwyijqgpz8AHIAM9A==

              "], {{249.063, 6.778130000000001}, {248.71699999999998`, 
              6.289059999999999}, {247.966, 5.835939999999999}, {
              247.49999999999997`, 5.835939999999999}, {247.02300000000002`, 
              5.835939999999999}, {246.60599999999997`, 6.27813}, {
              246.60599999999997`, 6.790629999999999}, {246.60599999999997`, 
              7.231249999999999}, {246.845, 7.64844}, {247.20299999999997`, 
              7.874999999999999}, {247.49999999999997`, 8.053130000000001}, {
              248.15599999999995`, 8.22031}, {249.063, 8.35156}, {249.063, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU8vMdNujlLWaM0XJgbZzq3N2C4LOv
kYlK6UbwTeN2efL05Ttsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q1978h1mgsBOMQde3U1z39fnO4S8vfxxxkIxh9Q0IMjLd4hRjZA5V4Pg
K+xasC+VTxTivin5DibGIIDJVzfkWCMzD8E//z348dLluPlfQQ46izAfxofZ
f9zbvNNxD8J9KmxAC9cj3A+2bx3CfzA+zP8wfkrsHTfmHdoOS2cfUdiwKt+h
/rdVwbkX2g43zgEdNDPf4UGE+PaLDdoOESnW9/178x2O79rRyxag7QCLn3RQ
OLAh+LD4AAAZPbC/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             256.17799999999994`, 6.623440000000001}, {255.81999999999994`, 
             6.623440000000001}, {255.49799999999996`, 6.289059999999999}, {
             255.49799999999996`, 5.9312499999999995`}, {255.49799999999996`, 
             5.57344}, {255.81999999999994`, 5.2406299999999995`}, {
             256.16599999999994`, 5.2406299999999995`}, {256.54799999999994`, 
             5.2406299999999995`}, {256.88100000000003`, 5.5625}, {
             256.88100000000003`, 5.9312499999999995`}, {256.88100000000003`, 
             6.289059999999999}, {256.54799999999994`, 6.623440000000001}, {
             256.17799999999994`, 6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lGtIk1EYgOcF60fIKDdFxXb7llFmlhVi2CsxLNcSU2xQeGUqFnoQcSNG
ITNW6MqosHUxFUSD4ZYFqZXsR6GUWmQEFVGREktG2Y8sKuicz53vzYEHvh/P
9+O9POe8r7qy4ZAlSiaTRdCvhH6R9Lsz0Tx2M4XAr+C8P0urg6iS2LQhATn+
9fRiURqyN+/jibgtBPZ5HvfLfmolfthgD7otGonbzW0FEfJEic+JHA/p73Qx
LTSem50RJSSxHxsIFAdnFq70KGHcuOtsLq3nqGBOnrYjq0a7xyyxCljVcnlv
21YCmdvZUUDrfOFwSgZy3CBNuBP58+9bCy+ykYs+9V17BASq2dEr4P7+NZGb
TBifM8//96UtoDdgfQF9xmpPDtZ/7EHTxYQc7I8z759zDcun1Ej8rdermkrV
QpXcnHU3n4CiPf9LdLEOWHmqEuT3Ba7O+nJk0V8NgUl2krXL+YBaYp6fM6/P
11h7IViN9fP4vL9ni9TQYeyfM/ez/jQVXoc+w1nM14Ds8D/pMTStzDOmSrnZ
ifE58/yn6qiwk1if+J5sWL+Yzxr2vqxh/VvRP2fuX7yPVvRblU2NnEcum3uu
eetGpq+xfK4b/S9j6p8z78dIn5PTE+brP3Yq6YB5kent+xqHVubj7EH7MT5n
7kuMdw99if3eRl9edv8+9MVZmtcQfzCU5V5dUEvsE2YdXaaQjz4C13u1I3/G
BWDjZbqEvI5dsAtZ9HuGQGJX6canHcLS/FDfsxU9rzLTBUiIpgunmcDAj4Bt
siO0TwjfN8LS/NdiPLauEo8g21jAYmRxng5iPhptMM+I+ZbN34BW4onRYVeM
T4Cgfc+O0t0Yb/PQja/920KcJ0Bn/VqHP5VA4Zske8V3HfD9KfqZQub78h8A
Nz39
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d63o8ChzmLlHf+Oa7qUJ+1p2TyHQR//vvl
x7xPFjgYg0CwMpx/BgR65FHlL0s4NB84tdD1VoHDWiEdvnQ7EYdqkXXuDz8h
+Me9zTsdBQrh/NUyUSnWqoUOM0EgUhLO/w8C9gpwvseao8sZKpQd2BunOncL
FcLdh+7+pxeUbv/8UuBw6rDT2sx/Kg6ePEza7WyFcL7+XRW2RuFCB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpsHku0IOchQ4PXOMdZ10Uddgh1/o68FcBnC8M
8vBzBH+yBEsY3+0Ch/Q0EJCC8/fm17ydOVUBzgerL1R2mPi2xt70CcK96O4H
AEUut/8=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoUNRRkT9QsdNujlLWaM0XJoPnBqoasVgs8c
xqe7yRbBl9a/q8JmX+iw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
RNa5P6yyK3SYCQI7xRzaxW6e+25e6BDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5zKnQwAUtg8idLsITxuSP4z3+v/HjJGze/GuSgOIT5MD7M/sdL
Zx9RCEO4TxhkoT/C/WD7/BH+g/Fh/ofxU2LvuDHv0Ha47JskEOFb6FD/26rg
3AtthxyQg1wKHR5EiG+/2KDtoLNp7vvlwPA5vmtHL1uAtgMsftLTgIANwYfF
BwBRdqmf
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{284.44399999999996`, 12.3438}, {
             284.60200000000003`, 12.3438}, {284.7699999999999, 12.3438}, {
             284.7699999999999, 12.5313}, {284.7699999999999, 
             12.717199999999997`}, {284.60200000000003`, 
             12.717199999999997`}, {284.44399999999996`, 
             12.717199999999997`}, {279.40000000000003`, 
             12.717199999999997`}, {279.24199999999996`, 
             12.717199999999997`}, {279.07300000000004`, 
             12.717199999999997`}, {279.07300000000004`, 12.5313}, {
             279.07300000000004`, 12.3438}, {279.24199999999996`, 12.3438}, {
             279.40000000000003`, 12.3438}, {284.44399999999996`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PnxQ61P62KjiXoefwe+XHS77PEPz1
RRkT3/4odBDp8XrFUqLv4N87PU/oZ6HDdoemR8cr9B2MQQCJf9k3SSACie8P
5Fr+QvAvKN3+WQfkP0lceM3EH4kfIb794gM9ON/UZm/QNEU1OP/vt9IHcwxV
4e45ddhpbeY/FYeW14E75D4WOsjMi9M8/UHFYbIESxjfy0KHX29fH7B8jODv
ANkfoeLwsAro4f+FDmlggMln1m4Xu8lQBOfLtwItYELwpzp35zxnRfDPgABX
kYMZyL2JKg7sjUAVPEUOU9pboy7HqDjMBAFBBF//rgpbo3gR3D0wPsy9/0GA
vwjun/XuQBdyFMH9u/lE2b75bEXw8IDxYeEF44PtzTRw+B78eOlsliKH29I1
iUalBg6rZaJSrH8XOlwX+uR4Xs3A4SkogD8UOvwA2X9Y3yEBJPC40OEpKH70
9R3Q0wcAursKew==
             "]]}, 
           Thickness[0.003428297164798245]]}, {
         ImageSize -> {291.6857683686177, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {292., 18.}, PlotRange -> {{0., 291.69}, {0., 17.49}}, 
          AspectRatio -> Automatic}]}, 
       LegendMarkers -> {{"\[FilledCircle]", Medium}, {
         "\[FilledSquare]", Medium}, {"\[FilledDiamond]", Medium}, {
         "\[FilledUpTriangle]", Medium}}, Joined -> {True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.749454507451508*^9, 3.7494545440752687`*^9},
 CellLabel->"Out[21]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"aa7fd7e2-5819-4958-9636-f801a21d057d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["QMC", "Title",
 CellChangeTimes->{{3.740816649509975*^9, 
  3.740816650646874*^9}},ExpressionUUID->"7a4dc85d-40af-452a-ba8e-\
2b5d7dc535d6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\</Users/loos/Dropbox/G2_TestSet_CLI\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G2_QMC_vdz-bfd.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.740816656280127*^9, 
  3.7408167005431843`*^9}},ExpressionUUID->"919a10e6-7464-44fb-8aa3-\
7175e43a9205"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"data", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"data", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"data", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "10"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Fit", "[", 
       RowBox[{
        RowBox[{
        "data2", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"1", ",", "e"}], "}"}], ",", "e"}], "]"}], "/.", 
      RowBox[{"e", "\[Rule]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"data", "\[LeftDoubleBracket]", 
      RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{
     "data3", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", 
     RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<toto.dat\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.740816703041057*^9, 3.740816757303382*^9}, {
  3.740816788031513*^9, 3.740816814272345*^9}, {3.7408168501032133`*^9, 
  3.740817007535116*^9}},ExpressionUUID->"d3e309e4-9476-46bc-835c-\
4bca38d58b97"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "1.0080699468948555`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "1.5823231711267547`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "5.431769229122218`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "12.493596207997474`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "13.744622564792744`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "14.984004394443854`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "6.0634584070099935`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "6.716346613504238`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "6.730898591015352`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "7.415386289608634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "22.506970032381652`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "8.094659120462634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "15.510890332088637`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "21.73850780837002`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "37.83393675649439`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "15.822364491837291`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "14.9622380416392`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "30.009386607309285`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "39.24084809528713`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "30.947193839604246`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "24.19356700153787`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "48.43851927228371`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.5000000000000001`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "22.917602081913465`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "17.257779516084984`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "33.19920979554476`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "11.409861916417201`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "24.11986204380948`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "18.294614088980243`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "16.217872078326188`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "22.26430255673295`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "15.630197304190936`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "24.90774187285946`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "31.60522506336962`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "0.19633929130000002`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "0.43134394741511867`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "24.60673071021222`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "0.7879236174886283`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "9.798132023699823`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "19.950499183201753`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "22.266223264144916`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "10.425868008024173`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "11.079363679636037`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "11.7579963743672`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "25.931559109199394`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "0.09102400730000001`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "0.390995923565268`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "15.30358622697135`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "15.900729583414705`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "31.978998852660332`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "16.564077528444113`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "6.472789157744805`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "13.117553859528448`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "7.712205963350299`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "8.34964137867987`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "10.124639278412756`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "20.392619755337392`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "26.20869151161224`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "42.29521123090429`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "3.7653126606872025`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "7.64461392982923`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "11.37600754349646`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "5.006645472306267`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "4.974256462217468`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "5.62378818934349`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "6.277457828621205`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "19.961678983032918`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.740816935210235*^9, 3.740816944004385*^9}, {
   3.7408169807840767`*^9, 3.740817008212294*^9}, 
   3.740817554345846*^9},ExpressionUUID->"12937078-d57f-47ac-83ab-\
3b57ccd4fea4"],

Cell[BoxData["\<\"toto.dat\"\>"], "Output",
 CellChangeTimes->{{3.740816935210235*^9, 3.740816944004385*^9}, {
   3.7408169807840767`*^9, 3.740817008212294*^9}, 
   3.740817554363512*^9},ExpressionUUID->"44502e57-8fdc-4914-96b8-\
bdb12b2464d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"data", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"data", "\[LeftDoubleBracket]", 
           RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
         RowBox[{"data", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "10"}], "\[RightDoubleBracket]"}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Fit", "[", 
       RowBox[{
        RowBox[{
        "data2", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"1", ",", "e"}], "}"}], ",", "e"}], "]"}], "/.", 
      RowBox[{"e", "\[Rule]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"data", "\[LeftDoubleBracket]", 
      RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{
     "data3", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}]}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", 
     RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<toto.dat\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.740817625664625*^9, 
  3.740817648689474*^9}},ExpressionUUID->"8a78a496-7cbd-41e0-b09b-\
66f991d34497"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Be\"\>", ",", 
     RowBox[{"-", "1.0080871689371094`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BeH\"\>", ",", 
     RowBox[{"-", "1.5810051355445676`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C\"\>", ",", 
     RowBox[{"-", "5.43180574630675`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H2\"\>", ",", 
     RowBox[{"-", "12.494028429571449`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H4\"\>", ",", 
     RowBox[{"-", "13.748210032334782`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"C2H6\"\>", ",", 
     RowBox[{"-", "14.986780813175587`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH\"\>", ",", 
     RowBox[{"-", "6.063446697461758`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_1A1\"\>", ",", 
     RowBox[{"-", "6.716460787376112`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH2_3B1\"\>", ",", 
     RowBox[{"-", "6.731150387903131`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3\"\>", ",", 
     RowBox[{"-", "7.415216640520049`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH3Cl\"\>", ",", 
     RowBox[{"-", "22.507222694954077`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CH4\"\>", ",", 
     RowBox[{"-", "8.095175964334183`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CN\"\>", ",", 
     RowBox[{"-", "15.512450667804346`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO\"\>", ",", 
     RowBox[{"-", "21.739210129240615`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CO2\"\>", ",", 
     RowBox[{"-", "37.83574127742271`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"CS\"\>", ",", 
     RowBox[{"-", "15.823181453257542`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl\"\>", ",", 
     RowBox[{"-", "14.962190484664333`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Cl2\"\>", ",", 
     RowBox[{"-", "30.012532888289027`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClF\"\>", ",", 
     RowBox[{"-", "39.24112234705984`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ClO\"\>", ",", 
     RowBox[{"-", "30.944573261322443`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F\"\>", ",", 
     RowBox[{"-", "24.194442945621148`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"F2\"\>", ",", 
     RowBox[{"-", "48.44310948722237`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H\"\>", ",", 
     RowBox[{"-", "0.49999999999999983`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2CO\"\>", ",", 
     RowBox[{"-", "22.92164464261885`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O\"\>", ",", 
     RowBox[{"-", "17.25860211798506`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2O2\"\>", ",", 
     RowBox[{"-", "33.19974751684783`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H2S\"\>", ",", 
     RowBox[{"-", "11.409707536062356`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3COH\"\>", ",", 
     RowBox[{"-", "24.11427645386456`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"H3CSH\"\>", ",", 
     RowBox[{"-", "18.29932251464149`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCN\"\>", ",", 
     RowBox[{"-", "16.219767432234253`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCO\"\>", ",", 
     RowBox[{"-", "22.266853954332277`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HCl\"\>", ",", 
     RowBox[{"-", "15.630408209409845`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HF\"\>", ",", 
     RowBox[{"-", "24.908153048611716`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HOCl\"\>", ",", 
     RowBox[{"-", "31.6056991889545`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li\"\>", ",", 
     RowBox[{"-", "0.1963392912999999`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Li2\"\>", ",", 
     RowBox[{"-", "0.4313456442359278`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiF\"\>", ",", 
     RowBox[{"-", "24.607565865414877`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LiH\"\>", ",", 
     RowBox[{"-", "0.7879030430183297`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N\"\>", ",", 
     RowBox[{"-", "9.798460130942097`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2\"\>", ",", 
     RowBox[{"-", "19.95289690999013`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"N2H4\"\>", ",", 
     RowBox[{"-", "22.273570763843612`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH\"\>", ",", 
     RowBox[{"-", "10.425818315409808`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH2\"\>", ",", 
     RowBox[{"-", "11.079439838689865`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NH3\"\>", ",", 
     RowBox[{"-", "11.758371090330641`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NO\"\>", ",", 
     RowBox[{"-", "25.934339750142193`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", 
     RowBox[{"-", "0.09102400729999999`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Na2\"\>", ",", 
     RowBox[{"-", "0.3909621406280225`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCl\"\>", ",", 
     RowBox[{"-", "15.303873969968711`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O\"\>", ",", 
     RowBox[{"-", "15.901070052807105`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"O2\"\>", ",", 
     RowBox[{"-", "31.980377346971363`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"OH\"\>", ",", 
     RowBox[{"-", "16.564454174267947`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P\"\>", ",", 
     RowBox[{"-", "6.472715507703452`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"P2\"\>", ",", 
     RowBox[{"-", "13.117176547119168`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH2\"\>", ",", 
     RowBox[{"-", "7.712549084174156`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"PH3\"\>", ",", 
     RowBox[{"-", "8.34983560684628`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S\"\>", ",", 
     RowBox[{"-", "10.124671196790318`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"S2\"\>", ",", 
     RowBox[{"-", "20.39299845971441`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO\"\>", ",", 
     RowBox[{"-", "26.211142421077856`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SO2\"\>", ",", 
     RowBox[{"-", "42.310025469828076`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si\"\>", ",", 
     RowBox[{"-", "3.7652945209808193`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2\"\>", ",", 
     RowBox[{"-", "7.644969178953133`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Si2H6\"\>", ",", 
     RowBox[{"-", "11.382325175864061`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_1A1\"\>", ",", 
     RowBox[{"-", "5.006776964689755`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH2_3B1\"\>", ",", 
     RowBox[{"-", "4.974378012264202`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH3\"\>", ",", 
     RowBox[{"-", "5.624511415880499`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiH4\"\>", ",", 
     RowBox[{"-", "6.278497804219766`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SiO\"\>", ",", 
     RowBox[{"-", "19.964705948454494`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.740817627976296*^9, 
  3.740817649891027*^9}},ExpressionUUID->"0cbe6422-9a52-4a9b-be91-\
68abe6a9d5a5"],

Cell[BoxData["\<\"toto.dat\"\>"], "Output",
 CellChangeTimes->{{3.740817627976296*^9, 
  3.74081764990703*^9}},ExpressionUUID->"5c306668-5a57-473a-ba8f-\
bce23d4ca643"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["srDFT", "Title",
 CellChangeTimes->{{3.754203831787861*^9, 
  3.754203832850932*^9}},ExpressionUUID->"3a52e896-6ad1-42ee-9669-\
78b067020b18"],

Cell[CellGroupData[{

Cell["VDZ", "Section",
 CellChangeTimes->{{3.7542156662547083`*^9, 
  3.7542156667179823`*^9}},ExpressionUUID->"f24f2369-d68f-4164-ae0c-\
0284af1c0672"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", 
   "\"\</Users/loos/Dropbox/Manuscripts/srDFT_G2/Data\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"exFCI$VDZ", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G2_cc-pVDZ.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srDFT$VDZ", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G2_cc-pVDZ_srDFT.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srLDA$HF$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$HF$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srLDA$FCI$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$FCI$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.754214241298481*^9, 3.754214256769513*^9}, {
  3.754214383049831*^9, 3.754214461033587*^9}, {3.7542148612927647`*^9, 
  3.754214863136361*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"ffa563fc-f942-4f59-a0b9-48d361e93481"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"srLDA$HF$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srLDA$HF$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$HF$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srPBE$HF$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srLDA$FCI$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srLDA$FCI$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$FCI$VDZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srPBE$FCI$VDZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VDZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.75421428603563*^9, 3.754214338455521*^9}, {
  3.7542145695878563`*^9, 3.754214604858774*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"ae1e0bf5-d482-4af0-a4aa-1e4395c71b81"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVDZ_srLDA_HF.dat\>\"", ",", "srLDA$HF$VDZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVDZ_srPBE_HF.dat\>\"", ",", "srPBE$HF$VDZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVDZ_srLDA_FCI.dat\>\"", ",", "srLDA$FCI$VDZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVDZ_srPBE_FCI.dat\>\"", ",", "srPBE$FCI$VDZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7542146923708076`*^9, 3.754214775584794*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"5432f212-f306-43c1-b431-8ab1e99199a3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\</Users/loos/Dropbox/G2_TestSet_CLI\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"runID", "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<run\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"runID", "=", 
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{"\"\<run\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}], "<>", "\"\<.dat\>\""}], ",", 
        "\"\<Data\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$Mol$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"StringJoin", "[", 
              RowBox[{"\"\<\\\\ce{\>\"", ",", 
               RowBox[{"runID", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               "\"\<}\>\""}], "]"}], "]"}], ",", 
            RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "55"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$AE$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"runID", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "55"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$Legend$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\>\"", "<>", 
        RowBox[{"ToString", "[", "ID", "]"}], "<>", "\"\<}\>\""}], "]"}]}], 
     ";"}], "\n", ",", 
    RowBox[{"{", 
     RowBox[{"ID", ",", 
      RowBox[{"{", 
       RowBox[{"141", ",", "142", ",", "143", ",", "144", ",", "145"}], 
       "}"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.733127531978112*^9, 3.733127593000935*^9}, {
   3.73312780548695*^9, 3.733127811550941*^9}, {3.73313309274876*^9, 
   3.73313309580742*^9}, {3.7337607987455072`*^9, 3.733760807145256*^9}, {
   3.733760889632978*^9, 3.733760901145893*^9}, {3.7337610152733107`*^9, 
   3.733761049698447*^9}, 3.7337614103024683`*^9, {3.733766016689375*^9, 
   3.733766018077489*^9}, {3.733821244935175*^9, 3.733821248483103*^9}, {
   3.733823997569627*^9, 3.733824011901627*^9}, {3.733990300502233*^9, 
   3.733990306800927*^9}, {3.734099013190926*^9, 3.734099015220516*^9}, {
   3.734323992829967*^9, 3.734323997310255*^9}, {3.734324729728899*^9, 
   3.734324738913967*^9}, {3.7343248380748777`*^9, 3.734324842401286*^9}, {
   3.7343573666172523`*^9, 3.734357390262488*^9}, {3.734358368004284*^9, 
   3.734358368513102*^9}, {3.734362706176029*^9, 3.734362739377706*^9}, {
   3.736142174217758*^9, 3.7361421805131083`*^9}, {3.7488783174146233`*^9, 
   3.748878323654861*^9}, {3.749451277698237*^9, 3.7494514671973963`*^9}, {
   3.7494515270614033`*^9, 3.7494515507414427`*^9}, {3.749451582426011*^9, 
   3.749451589469249*^9}, {3.7494516361026382`*^9, 3.749451770510725*^9}, {
   3.749451805598452*^9, 3.7494518058055983`*^9}, {3.749451851511549*^9, 
   3.749451931605554*^9}, {3.7494519912302237`*^9, 3.749451992716228*^9}, {
   3.749452089479291*^9, 3.749452134653966*^9}, {3.74945218661554*^9, 
   3.74945219260562*^9}, {3.749452231631312*^9, 3.7494523859056997`*^9}, {
   3.749452421745119*^9, 3.74945242798186*^9}, {3.749452462258116*^9, 
   3.749452480244462*^9}, {3.7494529704864798`*^9, 3.749453121583166*^9}, {
   3.749453340000474*^9, 3.749453362957696*^9}, {3.7494534714566936`*^9, 
   3.749453512454853*^9}, 3.749453565850024*^9, {3.749453845312441*^9, 
   3.7494538603900633`*^9}, 3.754214219973236*^9, {3.7542152468404713`*^9, 
   3.754215248655571*^9}, {3.7605254997518167`*^9, 3.760525522987363*^9}, {
   3.760525637830443*^9, 3.760525655550028*^9}, {3.7608929396042356`*^9, 
   3.760892968939507*^9}, {3.76219597133755*^9, 3.76219598194556*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"ee39707e-41e6-47f7-8bcb-d3a9da2c0d2f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "G2$AE$141", ",", "G2$AE$142", ",", "G2$AE$143", ",", "G2$AE$144", ",",
         "G2$AE$145"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{exFCI/cc-pVDZ:     MAD = $22.86$ kcal.mol$^{-1}$}\>\
\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srLDA/cc-pVDZ:     MAD = $12.73$ kcal.mol$^{-1}$}\>\
\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srLDA(FC)/cc-pVDZ: MAD = $11.62$ kcal.mol$^{-1}$}\>\
\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srPBE/cc-pVDZ:     MAD =  $9.59$ kcal.mol$^{-1}$}\>\
\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srPBE(FC)/cc-pVDZ: MAD =  $8.20$ kcal.mol$^{-1}$}\>\
\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"k", ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "55"}], "}"}]}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{Deviation from exp. atomization energy \
(kcal.mol$^{-1}$)}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "1.25"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "4"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", "G2$Mol$150"}],
         "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "56"}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
    ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "56"}], "}"}], ",", 
      RowBox[{"Filling", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdyX1Qy3EAx/HJVLcO1VFSIkYeKkqFLtXvIlFHNjrnYWk7bifnqXk6SZg8
5SGrpFytUmpGjiiVHnbysC0qlzRFyLh+o6HydJXv5/vH5153n7ebeKdgiwWH
wwkjg5quyvLYJpZxiFK0wvdnqtqhqJr3DmbqZB9hOD++G6oci1konRD6Fwbp
VR5iYkyUrx9U7LZZBIc7fAPgLZV/MHRUvxPAQ8FbD0Jum/VRuMflgxwKlC6n
YdCbO+lQMiTMgXWX7BPSm1lmoHbTYeglXFUAC7hNxbB7cmYD5DW+pHIj7lpl
EFvedlHDnruKoVHKpy40Fp+DtjURFyH/wsPLMHJESRb8LNSWQ160XRWclpZS
B7nfr1ONeW2N0JD15AV0NyQfukzUf/xC7b2R3Q/H3W6xySSmpXZ6QAu7QerU
LcbBO8SMxZwhaK38tLSM2LWsj1qU6x1W3MIyaru+5dDptW0uTN5ckQevjW66
Cbc5XS+lf2lKPRSP9dVAZdS259BLteQFzD+sNsMQpYk60sSZUkLkn9dSZ8/S
1lUQZRq7erh46HM7nJPmZoCWkZ6eD4gJopNUjWijvIpof4x/AgYphm9Ajz2W
aij7lXgPqubH3Ye6WwceQuvWSqp54qAOOqeaG+FM3T+HamKixMIR8qz8XtcQ
k/JaOuDAdE+vKa9YxnV4hjdMECv9YUWqbBHM2K9/JP3GMj2FvAb4Mz6kGSbG
hr+E4T/Ydrgv3dEAH3cG2scRa46fpbb+CYg93ssyAX/iJTCakyOFgb+0O+Cz
C9EdMCRvdSeUbb/6Hj7dX0tV/+s3QoHzhq+0S3qd5cQcg2ouXJPt5wsbfngt
gDFF/iIYoBBThT7V/Zm/WeattHIArvsSPQyrT/TYXCHuVe9uhGcnhrXBvycn
Tc7nmpiZFiVuUOak8ITzSnf6QIn7G3/oEmmmFqzwDoWzWx2WwO6DWUfWjjIx
E1b2JEG5UJAMi8aspx4zc1Og/j5zDrrWlxVoLU1MeW8DtW58844nViZmoDB8
F6w5VaZpJvYFdz2Ga5QbdFCUKtfD/8cZd/w=
  "],
 CellLabel->"In[12]:=",ExpressionUUID->"cd0671ab-d90a-492e-a6c3-840326e77fe9"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.007333333333333334], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7JcU2HJdV5Y4ABVwyJj4tsbeVBDK53DYcqJs
3/xbClC+gMO++VL6d5doQfkiDts+/71SkakP5Us4fNOI6T801QTKl3H4VZe1
pyTYEspXcLA3jdvl2aMB5Ss5gLg8TaZQvooD2D2H7aB8NQfZqBTr++dh6jUc
FrkCbQyxgPK1HHzMOx0TlupB+ToO69wfVom8U4fy9RyWzT6isGGTMpRv4AB0
3VeNOYZQviFEfhLMfiMHoeYDpxa6wvxj7JAGAmow95s41AO9M1kCpt/U4U3g
DrlWbSUo3wzCf/17P4Rv7nD2DBD0GEDlLRyOKmwoymB0gPItHW7/BAYQizOU
b+Xw/PfKj5f+ukL51tDwhrnPxuHD8mPe5po2UL6tg0CE5ZYTYkZQvp1DwtML
SrcjYeFj73ASGH1S/TD1DhD3r3CB8BscHA4CfbvtszVU3tFhjQwwwPm9ofKO
DnOAwVO0AhafTg6zZgLBTWh4NzhB7P8G84+zgyUowcRD46vB2aH1NTBAQmHy
Lg6KQO9PfPsGEj4NLg7g5CanC5V3hej/bwXV7+pQOlmCJcwP5n83h7sqbI1T
D0PDv8HNgU9309z3zzWh8u7Q9GcPlXd3+Hel4qVaISx8PCDpLQmavho8HMDO
uQMLL0+HVR8v+SYVQP3b4AmJfzdoeDF4OYCj/4ktVN4LEh+csPjzdgA5Z7kb
NDwbvB2MQeB34AEAZ6oEig==
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.007333333333333334], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7Ne5P6wSWcd6ACrg8GH5MW/zzv/7IVwOh/v+
vdPzhPig8gIObwJ3yLW+lobyRRy4ri8usOWSgfIlHAptgSIflKB8GYdqEaAN
v1SgfAWHfKHmA6cUJaF8JYcAkPHNMHkVh1UfL/kmCehB+WoQ/gQpKF8Doj9R
G8rXcohKsQY6URnK13FQvv2zLstGHMrXc9jlycOk3S4G5Rs4pIHAM5h6Q4c4
sAI1KN/IAewcBwUo39hh3ntggJTrQvkmDgIRlltOmMHca+oAsm5PiSiUb+YA
suzmucfQ8DN30N009/1yN5h9Fg7/rlS8VPsI85+lg9u2z3+vRBhC+VYOuc9/
r/xYZATlWzscPLXQdVsxTL+NAyh4C2o1oHxbB2twBClC+XbQ+NOE8u0d+g99
1Yjhh4WXg8M05+6c59UmEH6DA8R8Y5h6RwcXoPTvTGuovKMDH9gDMPudHEDR
WXUFal+Dk4N5p2PC0w0w9zpD/Q+Td3YAc7cbQOVdIO7pvwUJnwYo/zzMfFcH
D1BydIeGd4MrxP50WPi7QeNbCyrvBg1fWPpwh8jnmkHl3R22nCjbN19KFSrv
AXHfOnOovAfUPmOovKfDuxp70zgrqHsbPCHp87EpVN7LYdnsIwobiqDx1+Dl
cBwY2o4HYPq9HYCJYbJECzQ+G7wdfEAB1OpzAAA7tfvt
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.007333333333333334], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7Ne5P6wSWcd6ACrg8GH5MW/zzv/7IVwOB2Mw
4ILKCzhEpVjf9+eVgvJFHK5WvFQz5JCE8iUc9O+qsDWGKkL5Mg4bijImvv2j
BOUrOEyWYAnjWysG5Ss5HFUAqYDJqzhIgww4qA3lq0Hth5mv4XBR6fbPuiwt
KF/LAeSc3nBlKF/H4fRC122f/wpB+XpQ/cJQvoFDKdgBMPcZQtxnA7PfyIFJ
u13s5jmY/4wdgLI19qWaUL6Jw4w8oeYDXTD9pg5Ze0qAJsLMN4PqfwwNP3M0
/1s4gEJrzR2Y/ywddDfNfb+8TR/Kt3LQjOk/9HWFAZRv7bDlRNm++bMUoHwb
hwhLoMg/FSjf1uFN4A651tdyUL4dxD0u6lC+vQMfyIJ0DSjfAep/Ywi/wQFi
X4YqVN7RQfzmue/BzpZQeUcHsHe+w+x3chAAOwDKb3ByANMHDKHyzg6904EB
5AANnwZnB2DsTM+7pAuVd3EA+l4mKuU2JHwaXBweL519RGEDLDxdHXhAARgJ
De8GV4c/Kz9e8k2ChZebw9MLoAQAk3eD+D9bAirv7vD8N1CDrilU3h3ingZY
+Hs41Nqbxu3qNIPKezgcB6Z2xwYjqLyngwcoO7RD46PB0wGUnKcqw+S9HM6e
AQGoexq8HCrBEQrzvzck/6yExl+DtwMoeo9pex8AAD5M8uk=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], PointSize[
         0.007333333333333334], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7E+W7Zsvpc99ACrgUC2yzv1hFSOUz+HQnfP8
98qPrFC+gMO898uPeZtLQPkiDll7SiZLsIhC+RIOAhGWW058k4PyZRzaxW6e
+z5ZAcpXcAh5vHT2kQVCUL6SA1h7mCyUr+Lw5e+VipdpalC+msNLNUOONTIi
UL6GA9i961WhfC0HH/NOx4RUmPk6DmyNU52738DcowcxT00MyjdwALqubF+8
MpRvCPFPOcw8IwfFDUUZE9/KQPnGDstmH1HY8EkLyjdxmOYMDBFrRSjf1CHF
+r5/73RBKN/MAeTaqJT3+yF8cwdtcADA1FtA3asC5VtC3PdMA8q3grhnuzaU
b+0wayYI8EL5Ng67PHmYtNlh/rN1gNAcUL6dw0Wl2z/rsmDhb+8Qxqe7aW6+
PJTv4GDLdX1xga0ehN/g4BAHNhBmvqND/6GvGjH9xlB5RwdQcM2X4oLKOzmA
orfMThgq7+QgDvRdcDIsfJwdvgF1H/oqCZV3dtC/q8LWKAoLTxeHHXKtrwN3
PIKET4OLw3FvUIAoQeVdHcDBVw2NjwZXh1UfL/kmBahD5d0cQMlHYQNM3s0B
5Ns9JVD7GNwdKkEJpscIKu/uYAwCm2Hp1QMSP0dg/vNwUAYboA+V93SotTeN
28UJDf8GT4j7Gkyg8l5Q86DuafByyAVlj0kw/d6Q8PkHDY8Gbwe/JGCOuOJ+
AADKtvZQ
          "]]}, 
        {RGBColor[0.285821, 0.56, 0.450773], PointSize[0.007333333333333334], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7E+W7Zsvpc99ACrgUC2yzv1hFSOUz+Ggbsix
RiYKxhdwkNa/q8LGKAbliziApVMEoXwJB5funOe/NaWhfBmI+kYZKF8Bqp4X
yldyOO5t3un4AGaeisPjpbOPKBQoQflqDnG7PHmYtGHma0D42cpQvpbDhqKM
iW//yEH5Og7a7WI3z5ULQ/l6DkxgARjfwCHCcsuJsjpFKN/QYUaeUPOBUzD7
jBw8HlaJrDsuAeUbO9z3752eJ6QB5ZtA3JsAs88UYt4+PijfDOq/9/shfHOH
WnvTuF0nFaDyFhD39MH4lg4v1YA67qhA+VYOz3+v/HjJVx3Kt3ZQZWuc6tz9
BWqejYMPyPqnLFB5Wwe/JAGgE2Dydg5LCmy5ri+Ghae9w8FTC123fYbxHRzk
W18H7pinCeE3OEDNuwDV7+gwWYIljC9XHyrv6ADk6W6a+xgq7+QAis2pzpxQ
eSeI/SZqUPOdHUCp6e4Scai8s8OPYFCMwsLHxeHsGRB4AjGvwcXh8FeNmP5D
sPBwdSgGRmfNf2h8NLhCwtdOFSrv5rCnBOhCMSi/wc0B6Lj3y4/B/OfucBrk
XVtDqLy7Ayh25s+Cxb+HA5hSMILKezjMOaIATEK6UHlPh28g53yFhY+nA9A1
9qb/oOYxeDnMmgkC0Phq8HKY5gxM8NXaUHlvh1xQBAZB00uDtwM4en64HgAA
yJDxFQ==
          "]]}}, {
        {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], Thickness[Large], 
         CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJw1km9Ik1EYxWdJVERZSAwxmVPWtPzvmnPOnbl/zlVg/6iQklFhfcmkQiLq
rfBDIIiJHypDCkuLCBGRiLCVFRZFIUKkSQSFhFqKJNSwuu/uuQ/cD7/3vJd7
nvM86ZHjOw4vNRgMdnESxFliUDXr7qp3rfyQYYzyA+paZ866bWvJy9E/fHqw
c8xETsJgZ0reRFc2ORkD84ujjUfzyEYsWGtanrUXk1Px59yxxyd3OsgmuG0H
HoWarWQzdFx10UbORNzPUDnZgg37Dzk/v1P/W3HLL17cVULOxlb7ZU/t7Vzy
ZjwIfjmT/GMjORd3rj839fZlkPMh3P2ydhSQC6R+Rb1fiHWXoq9v+lU/RTii
l0X5L8Z50U6bUd23Ybr6YVrTJjN5i+Sp2BPJdrx9I6o5n3oJXph6G+oSQHZg
/LcIKNFLLsVk7O7cyKKf7GTeyl8ZZrtfhu1ZZWQXkvY6+ofXF5LLUfvtvXl8
n8rHjVdifCkt6n9I/z0+yRrwVHQ7MO+k7sH9VBH4mjB1DzpEPA09ap4VuHZV
1EfmrVXI9xdUP1449IU5yHlpXjRNiUB2K92HdNF+68y0zEfzIb5uaTnU/fL+
v1Le9+NUmzFxz3bVfwATmcsutA8xfy2A1Tl9N35OZlEPcv/c1IP4O9r43XJC
5VMp9y3C/dIqEbfzSeUVwr25kW2RevarheT8A8zLUIX4+L+6qFfJeaxQ8wtD
t9MdYJ5aGEV6xaqj/wF2LgSM
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9uvcH1aJrGM9ABVw+LD8mLd55//9EC6H
w33/3ul5QnxQeQGHN4E75FpfS0P5Ig5c1xcX2HLJQPkSDoW2QJEPSlC+jEO1
CNCGXypQvoJDvlDzgVOKklC+kkMAyPhmmLyKw6qPl3yTBPSgfDUIf4IUlK8B
0Z+oDeVrOUSlWAOdqAzl6zgo3/5Zl2UjDuXrOezy5GHSbheD8g0c0kDgGUy9
oUMcWIEalG/kAHaOgwKUb+ww7z0wQMp1oXwTB4EIyy0nzGDuNXUAWbenRBTK
N3MAWXbz3GNo+Jk76G6a+365G8w+C4d/Vypeqn2E+c/SwW3b579XIgyhfCuH
3Oe/V34sMoLyrR0Onlrouq0Ypt/GARS8BbUaUL6tgzU4ghShfDto/GlC+fYO
/Ye+asTww8LLwWGac3fO82oTCL/BAWK+MUy9o4MLUPp3pjVU3tGBD+wBmP1O
DqDorLoCta/BycG80zHh6QaYe52h/ofJOzuAudsNoPIuEPf034KETwOUfx5m
vquDByg5ukPDu8EVYn86LPzdoPGtBZV3g4YvLH24Q+RzzaDy7g5bTpTtmy+l
CpX3gLhvnTlU3gNqnzFU3tPhXY29aZwV1L0NnpD0+dgUKu/lsGz2EYUNRdD4
a/ByOA4MbccDMP3eDsDEMFmiBRqfDd4OPqAAavU5AABKOfvv
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDiamond]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9uvcH1aJrGM9ABVw+LD8mLd55//9EC6H
gzEYcEHlBRyiUqzv+/NKQfkiDlcrXqoZckhC+RIO+ndV2BpDFaF8GYcNRRkT
3/5RgvIVHCZLsITxrRWD8pUcjiqAVMDkVRykQQYc1Iby1aD2w8zXcLiodPtn
XZYWlK/lAHJOb7gylK/jcHqh67bPf4WgfD2ofmEo38ChFOwAmPsMIe6zgdlv
5MCk3S528xzMf8YOQNka+1JNKN/EYUaeUPOBLph+U4esPSVAE2Hmm0H1P4aG
nzma/y0cQKG15g7Mf5YOupvmvl/epg/lWzloxvQf+rrCAMq3dthyomzf/FkK
UL6NQ4QlUOSfCpRv6/AmcIdc62s5KN8O4h4XdSjf3oEPZEG6BpTvAPW/MYTf
4ACxL0MVKu/oIH7z3PdgZ0uovKMD2DvfYfY7OQiAHQDlNzg5gOkDhlB5Z4fe
6cAAcoCGT4OzAzB2pudd0oXKuzgAfS8TlXIbEj4NLg6Pl84+orABFp6uDjyg
AIyEhneDq8OflR8v+SbBwsvN4ekFUAKAybtB/J8tAZV3d3j+G6hB1xQq7w5x
TwMs/D0cau1N43Z1mkHlPRyOA1O7Y4MRVN7TwQOUHdqh8dHg6QBKzlOVYfJe
DmfPgADUPQ1eDpXgCIX53xuSf1ZC46/B2wEUvce0vQ8AAEzQ8us=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledUpTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9ifL9s2X0uc+ABVwqBZZ5/6wihHK53Do
znn+e+VHVihfwGHe++XHvM0loHwRh6w9JZMlWEShfAkHgQjLLSe+yUH5Mg7t
YjfPfZ+sAOUrOIQ8Xjr7yAIhKF/JAaw9TBbKV3H48vdKxcs0NShfzeGlmiHH
GhkRKF/DAeze9apQvpaDj3mnY0IqzHwdB7bGqc7db2Du0YOYpyYG5Rs4AF1X
ti9eGco3hPinHGaekYPihqKMiW9loHxjh2Wzjyhs+KQF5Zs4THMGhoi1IpRv
6pBifd+/d7oglG/mAHJtVMr7/RC+uYM2OABg6i2g7lWB8i0h7numAeVbQdyz
XRvKt3aYNRMEeKF8G4ddnjxM2uww/9k6QGgOKN/O4aLS7Z91WbDwt3cI49Pd
NDdfHsp3cLDlur64wFYPwm9wcIgDGwgz39Gh/9BXjZh+Y6i8owMouOZLcUHl
nRxA0VtmJwyVd3IQB/ouOBkWPs4O34C6D32VhMo7O+jfVWFrFIWFp4vDDrnW
14E7HkHCp8HF4bg3KECUoPKuDuDgq4bGR4Orw6qPl3yTAtSh8m4OoOSjsAEm
7+YA8u2eEqh9DO4OlaAE02MElXd3MAaBzbD06gGJnyMw/3k4KIMN0IfKezrU
2pvG7eKEhn+DJ8R9DSZQeS+oeVD3NHg55IKyxySYfm9I+PyDhkeDt4NfEjBH
XHE/AADZOvZS
          "]]}, 
        {RGBColor[0.285821, 0.56, 0.450773], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDownTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9ifL9s2X0uc+ABVwqBZZ5/6wihHK53BQ
N+RYIxMF4ws4SOvfVWFjFIPyRRzA0imCUL6Eg0t3zvPfmtJQvgxEfaMMlK8A
Vc8L5Ss5HPc273R8ADNPxeHx0tlHFAqUoHw1h7hdnjxM2jDzNSD8bGUoX8th
Q1HGxLd/5KB8HQftdrGb58qFoXw9ByawAIxv4BBhueVEWZ0ilG/oMCNPqPnA
KZh9Rg4eD6tE1h2XgPKNHe77907PE9KA8k0g7k2A2WcKMW8fH5RvBvXf+/0Q
vrlDrb1p3K6TClB5C4h7+mB8S4eXakAdd1SgfCuH579Xfrzkqw7lWzuosjVO
de7+AjXPxsEHZP1TFqi8rYNfkgDQCTB5O4clBbZc1xfDwtPe4eCpha7bPsP4
Dg7yra8Dd8zThPAbHKDmXYDqd3SYLMESxperD5V3dADydDfNfQyVd3IAxeZU
Z06ovBPEfhM1qPnODqDUdHeJOFTe2eFHMChGYeHj4nD2DAg8gZjX4OJw+KtG
TP8hWHi4OhQDo7PmPzQ+Glwh4WunCpV3c9hTAnShGJTf4OYAdNz75cdg/nN3
OA3yrq0hVN7dARQ782fB4t/DAUwpGEHlPRzmHFEAJiFdqLynwzeQc77CwsfT
Aegae9N/UPMYvBxmzQQBaHw1eDlMcwYm+GptqLy3Qy4oAoOg6aXB2wEcPT9c
DwAA1xTxFw==
          "]]}, {}}}, {}, {}, {}, {}}, {
      GraphicsComplexBox[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

       "], {{{}, {}, {}, {}, {}, {}, 
         {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
             16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
            32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
            48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
            92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
            76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
            60, 59, 58, 57, 56, 55, 54, 103, 
            53}}]]}, {}, {}, {}}, {{}, {}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]},
          Annotation[#, "Charting`Private`Tag$16404#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 104, 102}]},
          Annotation[#, "Charting`Private`Tag$16404#2"]& ]}}], {}, {}}}, 
    InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.004458116000178324], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
            3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
            38.1859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
            53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
            8.721879999999999}, {50.425, 8.721879999999999}, {
            50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
            7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
             "], {{55.98589999999999, 8.94844}, {
             55.98589999999999, 9.11406}, {56.04529999999999, 
             9.245310000000002}, {56.19999999999999, 9.44844}, {
             56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
             57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
             59.46719999999999, 9.32969}, {59.46719999999999, 
             8.089060000000002}, {59.46719999999999, 6.75469}, {
             58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
             56.93909999999999, 5.76563}, {56.451599999999985`, 
             5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
             55.98589999999999, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvXiSFaPvjECHHcFWEf/VxRxgfIVdC/al8ok6nAGB
D4EOJsYggMn3rG7W92EKgvOlXz8ykxJA8MHmySD4EeLbLzJoBTmkgYCaqIM3
SH9aENw+dH5wicr0/wUI/hvefQYzLyH4FRErTM9KBzuEvL38ccZCMYcer1cs
JoHBDjX3f9wyfi3p0LE8/JRRR7CDPEi9n6zD1paaC5tXBjs4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOGhbTTpd7xDssN2h6dFxCW2Hq0dzTRrmB8H5hy9r
p0rOQvDbQfZNQPCbAz3nNjRB/S+s7bC/VtYiPSYIEo482g7XQeZZBzmkg8KD
TduB8+eC9M1SCD5Y/79AON9dtZRp1pVAuP6ZIFAbCLcPxje32Rs0LVELEh9z
Ah2O79rRyxag5QCOhv2BDs+ztL9Nt9VyWN19O4PhMMx8BH+z+Y9DKVoacP6b
ttxuo92ScD7YnkgJiPl7oO7xEXd4LCJ78un6QGj4I9ITLH0BALu9Amk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQff1orkkDd5CDSI/XK5Yvmg7+cmJZvvJBDgG3pGsS
hbQcIsS3X2SwCnLQ11opfEFFy6F9efgpowQE/7GI7Mmn0xH8F9vXMz+/EuTg
c4LddvZVTQj/S5CDmc3eoGmJmg5bW2oubGYNdths/uNQipYmxDyRYAcvsHoN
BxudK7OeKQY7eOyvlbVI13B4w7vPYKZbsIPE1CucGU7qDjKvH5lJRQQ7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoODzYxzfH2C7Y4T8I3JdxqIhYYXqWO9gB
JH3GR8ohEuS/e0EOX/Z93Jr+Tdxh8SQrRt8NQQ47gq0i/quLOxy+rJ0qGYXg
r+m+ncFgjuDDwosBBBzEHWDhqfFJ5eWsTgQfFr4AHV+Y3g==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZloU6zFmkvPNPupbDhAU/DJ8tCnXY
7tD06LiEtsMTEdmTT7VDHdLTgIBN20HB8WPyGVYEH6y+KsTBxBgIhLUdQkpU
pv//EwzX/5Z3n8HMf8EODSxH+w3NtRwC5MSyfP8HOySEBKkvOKkJ5282/3Eo
RQvBf128VfR3twZc/6nDTmsz5TTg5m/Qy1vMaKPusKb7dgaDeAicf+1orkmD
dIjDetUnzfPeakDcKwuVv6PpAHJ2mlGIwxkQ4NFyuApS34/g167bllRvGwrn
g8PHKNRBtMfrFUsJVL9WqENy7B03ZglNBwmPgD8S0qEO/0GgXsMBpMxEMNTh
77fSB3MENRyaAj3nNrCFOmwB+W+VukNFxArTs78R7hX65Hg+TTTEwX3N0eUM
P6Qd1IDOPssV4tAT0e3PKCDtsHiSFaMv0L8ilZNKzrJIOey+1fU39TSUnyIG
5yvsWrAvlU8U4v6d0PgwFnUABcPZcwj+g318c4yB8QtTD+PvCLaK+K8uCY9/
sPrLUg4cPxekbwamDwMQv1gWEi49CH7H8vBTRh2hDm/acruNdktB9DeFOrQq
sKuemSIOka+AhqePOCS8mRF8iLtC4Hz09AgAQ80fUA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3zVtffVPEwh/VCOnzpdVIObqqlTLMYEHwGEHgT
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4cPxekbxZD8MU8
Av5I6CP4B2plLdJdwiDmOIjB+TDzYXyY/TD9MPehux/G3+HQ9Oh4hSrcPTA+
zL0bVJ80zzurAufrKsp/yRFD8MF0gjJcv3DlpJKzW5Tg/oHxYe6B8VHcH6kM
50vNi9M8LaAC58Psh+mHuQ/d/QCQ5Zw4
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v8gkB7pUHP/xy3j11IOMP6OYKuI/+riDotc
t33+mxLp8MA13nHWRTEHHibtdjHHSIeQt5c/zlgo5rBaJirFWj3SIUY1QuZc
DYKvsGvBvlQ+UYffKz9e8vWKdEgDATVRh/fLj3mbJ0Y6mBiDgKiDeadjwtMO
BP+OClvj1M0I/pMLSrd/nkPoz9hTMlniD8J8GB9mf/1U5+6c6wj32ZvG7fLc
AtV/TMyhZ3qeUPMGhP9gfJj/YfzN5j8OpWhpwPnpIP1sWnDznmdpf5tuqwW3
7/iuHb1sAVoOBRkT39Z8j3Qwt9kbNC0Rwd/u0PTouIS2g/5doAf3wszD5KPa
p+3Q8jpwh9xS3HxYfMHMb1sefspoQYRDf0S3P+MGaQfVJ83zzl4Lh8tvbam5
sHlmOFw/Ot+rulnfpw/BB+tvws1XcPyYfMYVYT6MD/P/zltdf1PTw+Hh0xTo
ObehKxwefqj2Ifiw8IfxYfED40PShzjcPFj8wuyDxT/MPbD0AePD0s8PtvgZ
PhPD4ekNnQ+2bx6CDw6vlbj5NjpXZj37iTAfxofZv2SSFaPvDYT7erxesZhs
Rbhf5JPj+bSNCP/B+DD/w/hm4PDVcLi/j2+OcVuEQ6sCu+qZKSIONeu2JdVP
RfDVQPE1K8KhCqTfWxQSPvMjoO4Tg6SfxRFw+8HpZ0OEQzDYfRIO30DhsTPC
wX3N0eUMPyQdOH8uSN+8L8LhQPe+JpPFUg6eoALBLdIhI/9D68kQNUj+Dox0
aOH1Xz+FVR2S/6MiHf5+K30wZ6I6PL3C3I9e/gAA54z4CQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnbGnZLKES7RDQkiQ+gJPbYf9pxa6btNG8K+f+x78
WDba4cfb1wcsnbUczivd/lknFO1gZrM3aFqiJkSeN9ohNQ0I2DQd9O+qsDU+
jXL4CVKvrObAEsanuyk2ysF9zdHlDD8kHETWuT+sColyaFVgVz0zRdwhIsX6
vr9rlMNMENgpBpE3iXIIeXv544yFYg5XKl6qGUpEOcSoRsicq0HwFXYt2JfK
J+qwRiYqxTo+ysHEGAQw+ewggWwEH2xfKW4+0HaRdccR5sP4MPvfBO6Qa12N
cJ/Lts9/r0yIcgB5P+2YmMOXv0AXtkU5vGnL7TaSFofz1wrp8KXfQ/CjweZJ
OGwHaq+YGOWg/knl5axOKYcZoHBYGOVwBgTeyEDUb4tyCOcUazfmV3DYcqJs
3/xJ0XA+OHy3Rjsc6N7XZLJYymH57CMKGw5FOwSD3Sfh8Pz3yo+XjkY7HATJ
MyP4sPCH8fsiuv0ZBcQh9u+MhseHBw+TdvuyaLh/wfY3RcPDA8aHhVfP9Dyh
5gfR8PBE579QM+RY8wbBB9O/cfMFmg+cWugbAzcfxofZfweY3KYax8Ddp9Mu
dvOcfIzDA9d4x1kXxRzqpzp354jD5MUh9v+JdlgPio86aQf09A8AielJQQ==

             "], {{107.06099999999998`, 8.50625}, {108.57499999999999`, 
             12.0594}, {110.07699999999998`, 8.50625}, {107.06099999999998`, 
             8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/SZwh1xrd4zDjmCriP/qYg4wvsKuBftS+UQdyl+q
GXI8iXEwMQYBTL7uXRW2xq8IvujNc9+DmWPh/JKMiW9r+BH80n3zpfRlYx3S
QEBN1GHr579XKiJj4fah832SBCIsUxD8579Xfrx0FMF/ckHp9k++OIeQt5c/
zlgo5qBw+2ddlkucQ839H7eMX0s6sK+RiUqpjnOQB6n3k3VYXwR00Jw4B+cJ
zUJpVopwvkBswH2j48pwvq6i/JccMw2H/acWum4zjnPY7tD06LiEtsPS2UcU
NkyKhfMjUqzv+/ci+GD7mhF8ljA+3U2lUP8LazuEArlz/WMdzoAAj7aDbOvr
wB16sQ7poPBg03a4Dgy+x7wIfo29adyujzFwvk672M1zx2Pg+l22AQOsIAZu
H4xvbrM3aFqilsOc98uPeffHOBzftaOXLUDL4a5/7/S8TTEOz7O0v0231XKY
8BZowzaY+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQExfz3UPT7iDiDjhRbH
QMMfkZ5g6QsAxegNoA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLdv6OnDHvxgHkR6vVyxfNB3OK93+WScU6xBwS7om
UUjLoXTffCl93VgHfa2VwhdUtBzY18hEpQQj+P690/OEuhH8J0tnH1E4Eevg
c4LddvZVTQj/RayDmc3eoGmJmg6mnY4JT3/EOmw2/3EoRUvToX6qc3cOe5yD
F1i9hkML0DlyonEOHvtrZS3SNRxyhZoPnLKMc5CYeoUzw0ndQfTmue/B3nEO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDkcUNhRlGMY5/AeB+zIOTy4APfgv
1gEkfcZHyuHt8mPe5hdjHb7s+7g1/Zu4wxug9a2LYx12BFtF/FcXd4hIsb7v
74vgi7OE8elqIfiw8GIAAQdxB1h4anxSeTmrE8GHhS8AtTOhbQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.41599999999997`, 
            9.901560000000002}, {126.40799999999997`, 9.901560000000002}, {
            126.40799999999997`, 9.23438}, {132.41599999999997`, 9.23438}, {
            132.41599999999997`, 9.901560000000002}}, {{132.41599999999997`, 
            7.58906}, {126.40799999999997`, 7.58906}, {126.40799999999997`, 
            6.921880000000001}, {132.41599999999997`, 6.921880000000001}, {
            132.41599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUybIkOVfd/3DL2FnOA8RV2LdiXyifq
YMt1fXGBb6KDiTEIYPIdE55eUIpG8M07gSIZuPkXlG7/rNuEMP+rRkz/oY0w
vhicr/FJ5eWsTgQfol8clX8ZwT8DAj4ScPNngkCkpIPOprnvl7clOkSrRsic
k5F04GbSbhcrTXToi+j2ZxSQdDgMMkAv0WGtkA5f+j0JB35doIZiqH5ORQeQ
8V9nQOXrlB2UgcZnLUl02KD6pHneWRU4v5HlaL/hdDU43+sEu+3sUE24/elp
QMCm7TDxbY29aRiCPz1PqPmAFYL/8ZJvkoAG1D89Wg6XgdwI0USH81fD3uhH
azp8/nul4iVfosOLLO1v02XVHE4vdN32WRLBB8vLJTroKsp/yTFTdwBJ/1VJ
dEiOvePGPEMDYp9RooP0vDjN0waaDvamcbs8fRB8cPjkIvjg9NCU6OCxv1bW
4rk6nP8oQnz7xQeqcD7YPjEVBxOgcTxFiQ7g6ApWcsh+/nvlRzeof97IOaCn
NwA2gP+4
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUyxxIdqu7/uGXsLeYA4yvsWrAvlU/U
wZbr+uIC3iQHE2MQwOQ7Jjy9oCSN4Jt3AkU0cPMvKN3+WVeUBDf/q0ZM/6FC
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtJBZ9Pc98vdkhyiVSNk
zslIOnAzabeLmSY59EV0+zMKSDocBhnwLtFhrZAOX/o9CQd+XaAGY6h+TkUH
kPFfI5Ig8nXKDspA47NSkhw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7THxbY28qhuBPzxNqPvArEc7/eMk3SeBFIsQ/PVoOl4HciKuJDuev
hr3Rj9Z0+Pz3SsXLc4kOL7K0v02XVXM4vdB12+ebCD5Y/l6ig66i/JccM3UH
kPTfJ4kOybF33JhnaEDs+5ToID0vTvO0gaaDvWncLk+eJDgfHD66CD44PTgl
OXjsr5W1eK4O5z+KEN9+8YEqnA+2T0zFwQRknFGSAzi6gpUcsp//XvmRDRo/
b+Qc0NMbAEJYAeM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            149.37800000000001`, 6.623440000000001}, {149.01999999999998`, 
            6.623440000000001}, {148.69799999999998`, 6.289059999999999}, {
            148.69799999999998`, 5.9312499999999995`}, {148.69799999999998`, 
            5.57344}, {149.01999999999998`, 5.2406299999999995`}, {
            149.36599999999996`, 5.2406299999999995`}, {149.74800000000002`, 
            5.2406299999999995`}, {150.081, 5.5625}, {150.081, 
            5.9312499999999995`}, {150.081, 6.289059999999999}, {
            149.74800000000002`, 6.623440000000001}, {149.37800000000001`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPBUJtnBGAQuKzmkT3xbY8+b7BDOKdZuHK/k
MD1PqPkAW7KD8rVHwQwySg4lkyVYwv4lQfhzFB0WF9hyXX+f5HBHU3bN/80K
Dse9gSa+SHLY372vycRZHs7fEWwV8f+4DJy/VkiHL/2euMNU5+6c5+zJEL6d
iEP8Lk8eJmME/0fw46WzUxD8fKBzTvUmO0SrRsick5GE81PTgIBNHs6vvv/j
lnG2osOBUwtdt9UnOzxwjXecVajkcKXipZphSLJDBMh/65UdvvwFipQlOySE
BKkv0FR1OFG2b75UM4yvBuenxN5xY56hDufra60UvrBE0+HjJd8kgYxkh3Sw
/doOoXy6m+baI/gTgMFpKoTgA13z+e+HJIcGlqP9huaacL6uovyXnG1qcH4j
SF5c1WHu++XHvH8nOTxJXHjNRF/FAT2+ABZEtsA=
             "], {{
             154.28599999999997`, 8.817189999999998}, {155.03599999999997`, 
             8.482809999999999}, {155.489, 7.89844}, {155.489, 7.25469}, {
             155.489, 6.25313}, {154.739, 5.4671899999999996`}, {
             153.77300000000002`, 5.4671899999999996`}, {152.759, 
             5.4671899999999996`}, {152.105, 6.18281}, {152.105, 
             7.290629999999999}, {152.105, 8.160939999999998}, {
             152.45000000000002`, 8.709380000000001}, {153.331, 
             9.245310000000002}, {154.28599999999997`, 8.817189999999998}}, {{
             153.55799999999996`, 10.342199999999998`}, {152.80799999999996`, 
             10.712499999999999`}, {152.427, 11.1891}, {152.427, 11.7844}, {
             152.427, 12.5719}, {152.99800000000002`, 13.107799999999997`}, {
             153.84400000000002`, 13.107799999999997`}, {154.71399999999997`, 
             13.107799999999997`}, {155.288, 12.535899999999998`}, {155.288, 
             11.665599999999998`}, {155.288, 10.9859}, {154.989, 
             10.521900000000002`}, {154.21399999999997`, 
             10.020299999999999`}, {153.55799999999996`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQXZQx8W2NdYqDzPIXHnrztRwu+SYJROimOKSnAQGb
tsOdn3VZezhSHH68fX3A0lnLgYdJu13sZ7JDQkiQ+oKTmg49Oc9/r3ya7DC5
vTXq8h4Nh5LJEixh+6DyK9UcFrpu+/x3RbLDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpUAxyz/Fkh7VCOnzpdiIQ+38g+H9Wfrzkq5UC5899v/yYt3+Kw45g
q4j/6pJwvkjlpJKzS+Th/P8g0K8Esc8kxWEmCESqOLA1TnXu5kHwDe6qsDUC
/Qfjm8Tt8uR5l+ywxfzHoRQuFYcU6/v+vdeTHZSvPQpmeKPkMOHQV42Yy8kO
wiD7tig5gILj4yWoe9cpOczIE2o+cC7ZofzwNteZtUoOHY4JTy9cS3Zg4eyS
Tz6nBuF/S3Yw0FopfEFF0wEWH2D5PC0H9PgBAH8IxOU=
             "], {{
             159.93899999999996`, 9.460939999999999}, {160.84500000000003`, 
             9.460939999999999}, {161.45299999999997`, 8.67344}, {
             161.45299999999997`, 7.493750000000002}, {161.45299999999997`, 
             6.25313}, {160.84500000000003`, 5.454689999999999}, {159.928, 
             5.454689999999999}, {158.914, 5.454689999999999}, {
             158.36599999999999`, 6.324999999999999}, {158.36599999999999`, 
             7.921879999999999}, {158.36599999999999`, 8.339060000000002}, {
             158.414, 8.565629999999997}, {158.545, 8.768749999999999}, {
             158.808, 9.17344}, {159.36699999999996`, 9.460939999999999}, {
             159.93899999999996`, 9.460939999999999}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4hXHvM07j6Y4bNDLW8wYo+WQ8/z3yo+3EPw8
oeYDpx4i+HOOKGwoepLisN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoR8zjFYSYI7BRzKJkswRJ2LcUh5O3ljzMWijmcAYEjKQ4xqhEy52oQ
fIVdC/al8olC3PcqxcHEGAQw+fvmS+nf/YLgp1jf9+/9j+Dbcl1fXMCYCudz
rJGJSlFOhZsP48Ps19k09/1yoVS4+3pAFrKmwt3fOx0YQiypcP/B+DD/w/id
Np670oIUIPoyUx0YQGCBiMPEtzX2pn2pDge79zWZMIvB+W/acruNpMUdpgCD
h68Vwd8DCrCqVIea+z9uGb8Wh8RPbqqDcOWkkrMpkg7A0O0/ZAtVHy0Psccg
1QHs3WYFB612sZvntKHuuaTgEAkKINVUSDj7KDqAoqc/LNVBBGTeFmVI/GWk
OkjNi9M8PUHFYQbIwiKg/Z82BGTfUnE4cGqh67b6VAfRHq9XLFcQ/BkT+KvM
ulUh/o1E8P9eqXip5pjq4HtxYsw/ZhUHFbbGqc76qQ7ua44uZ/ih5GAAigCF
VAfnCc1CaVZKqOEHdC+MnxJ7x415h7YDD5N2uxgwPut/WxWce6Ht4GAat8vz
Q4rDgwjx7RcbtCHuAaa347t29LIFaDvA0nt6GhCwIfiw9A0AybpEQA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMNdIcbmvKrvnPrOQA458BARllBzVD
jjUyWmkOuoryX3LEVBxWHPM279RNcwi8JV2T+EnF4c/Kj5d85dIcDLRWCl9o
UXXQiOk/9FUgzWHOIuWdf46rOkSlWN/3Z0TwY3d58jC9T4XzZ4LAzVQH0R6v
Vywhqg4z8oSaDxxKdXhVvFX0d7aKA9D0JIEVqQ4MIJCg7HDj3PfgxzNTHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTgskNK/q7Iv1WGtkA5fup2IQ8bEtzX2HxF8
HibtdjHWNDifJYxPd5NiGkS/mijEv6pQ+XuicP+LVE4qOZsi7vAV5GHNNIc3
bbndRtISDqFA7XOl0xx2BFtF/FcXdwCGXlQKfxrEnzvFHHpynv9eyYjgTzgE
NOF6KpxfBHLg7lQHE2MguCwF54dzirUb9yvA+bD4AWnvP5fqsMX8x6GULhUH
i07HhKcfEHyYfTA+OBxF0hyk5sVpnhZQcWAEev+mVJqDx5qjyxkqlB0M7qqw
NcpipgcYHwCN5Ovb
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/WH5MW/zrWkO0aoRMudkJB3mvgcKbE5zUNi1YF8q
n6hD1p6SyRJn0hxMjEEAkz9FgiWM7yKCn/P898qPlxD83ul5Qs130hzSQEBN
1CFj4tsa+7cI82H8GJD9NWIQdffSHFoV2FXPTBGDyF9Ncwh5e/njjIViDgdO
LXTddjnN4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPzDaQ5zFinv/HNc
1eFnHdBH0xH8G4sLbLnaEXyddrGb58ph+lUdolKs7/tnpjnscGh6dPyHCsT/
oWkOPifYbWebIvgfFq1XOLtCySF2lycPU3yaQ/nhba4za5Uc+HQ3zX2fnOZQ
ef/HLWNrZQg/G+Z+FQfLLSfK9uUj3Au2rxHB/3ul4qXaUgT/4yXfJIEtaQ6d
Np670hYpO8Dikz824L5RuSLEf/2I8AAZ1xud5rDy28uKMwUKDsDYOXDKNc1B
pHJSydklcnD+eiEdvvQ6KTgfHC/HxCDuC09zYACBBSIOCU8vKN0uRfDvgCys
QfDB6aAZav4REYcb574HP25NcwgCxSejqAN6+gMAg4UYKQ==
             "], {{181.663, 
             6.778130000000001}, {181.317, 6.289059999999999}, {
             180.56599999999997`, 5.835939999999999}, {180.10000000000002`, 
             5.835939999999999}, {179.623, 5.835939999999999}, {
             179.20600000000002`, 6.27813}, {179.20600000000002`, 
             6.790629999999999}, {179.20600000000002`, 7.231249999999999}, {
             179.445, 7.64844}, {179.803, 7.874999999999999}, {
             180.10000000000002`, 8.053130000000001}, {180.75599999999997`, 
             8.22031}, {181.663, 8.35156}, {181.663, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhTOkOG/TyFjPGaDlYbjlRtk8cwbe5
7987XQ7Bz5j4tsZeMd1hu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qqhkO4wEwR2ijk4Jjy9oCSc7hDy9vLHGQvFIOKM6Q4xqhEy52oQfIVd
C/al8olC3Kee7mBiDAKY/KgU6/v+hgg+o3a72E0r3HwNkIMSEObD+DD7f9Zl
7SnxR7gvAmShE8L9YPscEf6D8WH+h/FTYu+4Me/Qdrhx7nvwY9t0h/rfVgXn
Xmg78DABHaSb7vAgQnz7xQZth57peULNwPA5vmtHL1uAtgMsftLTgIANwYfF
BwDzZKr4
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            188.77800000000002`, 6.623440000000001}, {188.42, 
            6.623440000000001}, {188.09799999999998`, 6.289059999999999}, {
            188.09799999999998`, 5.9312499999999995`}, {188.09799999999998`, 
            5.57344}, {188.42, 5.2406299999999995`}, {188.76599999999996`, 
            5.2406299999999995`}, {189.14800000000002`, 
            5.2406299999999995`}, {189.481, 5.5625}, {189.481, 
            5.9312499999999995`}, {189.481, 6.289059999999999}, {
            189.14800000000002`, 6.623440000000001}, {188.77800000000002`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lF9IU1EYwDc1CwUb0ZaYgXp3YxaikFJi4WchZSVSiY0SazO7xx5SLEJo
GLqHCDUXEmaaNCU0EBORyFUmUialJhX9k6zIHqyWLZtNKuicq+d8TfDAffjd
h+/P7zvfibYW7S0I1Gg0Wvrl0C+Afo33ozpLRhWYdX/pS5aMsPldVnXdOPLh
T6MxY25kR7/XlDulwI72B60anyT4bpHNXV8QI7jKXJml1UUIPq/yKrjgtqUm
fVOgnp0eAxD244MC2e5nnktOA/Q9cqbffKJArmyOHLEhR7mu9haE6QGS8lwZ
PxVI3MCOHraEvGwp9iIfrKEJNUSwdv1Zw+sQ5LHZsmN3VhI4ys5aPbQO7Np4
Lo6I+Jx5/vi3xuDyNUTUt6T84rZKHRH1L22PPHBkORH9ceb9c1ZYPkOM4O/N
N6KGTRL82vfxWoOJgL5q5+egbCOw8k6mInueZlp12cgO5s9KYIidSMmfd0cL
Fv7nmddXGx6UE2bB+nl83h+d9mzZVuyfM/dTzIQT9LmQ1XwlyJu6B0/1nl6c
X41QA06Mz5nnT1hGhTmwPjbeXDvWr+arwP44+/Vfgf45c//qPBrQ7+/r1EgX
8vTf56WTA8j0NtJf6N+PqX/OvB92ndK+LvD1H6exBZtGptOvDfctzqEB9ELr
C0V8ztyXGi+wUPhS920Gfanz9y64D170xfl9+qG0y55owZ3yhL0pc97HOIHG
Zqnnz0MZ1tH1GrmNvD+ZDrgDWfXbQiCiKS/2sUOGYLY/jQQmLM4XifEy5KfQ
B+cMgbaZydIhhzQ33xNk/r2R4R7b/3yMx54rkoFsZAFTkNV9SsB8NFpNfyzm
89u/NknwoOtWdXCnDGFxXVemQjFeVd3xFXafMsfbZbDqzMndEwrsebPaZvlh
BP5+qn6Gkfl7+Q/cRkYN
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3xkm+SQEumw5xFyjv/HFd1MOBYIxPlg+DnCTUf
OKWa6WAMAsHKcP4ZEOiRR5W/LOFgueVE2T73TIe1Qjp86XYiDhox/Ye+ViD4
+08tdN22GcHvyXn+e+XdTIeZIBApCef/BwF7BTjfY83R5QwVyg72pnG7PHcg
3Ifu/r9XKl6q1WY6nDrstDbzn4rDcW/zTscFCP6EtzX2prsyHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkw3SQB5dlOjxwjXecdVHUYXGBLdf1dgQ/HOThJAQ/
KsX6vr9npkN6GghIwfl782vezpyqAOeD1RcqO4Ty6W6aG41wH7r7AfD8uyk=

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07v2Y6bNDLW8wYo+WQ8/z3yo9cWXB+
vlDzgVOCCP6cIwobikSyHLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uEP/oa8aMcJZDjNBYKeYQ8lkCZYwtiyHkLeXP85YKOZwBgS+ZDrEqEbInKtB
8BV2LdiXyicKcZ9UloOJMQhg8vun5wk1qyD45nG7PHn0cPNjQA4KyYKbD+PD
7NffNPf9cieE+3pAFpoi3A+2zwTJf1A+zP8wfkrsHTfmHdoOPEza7WKGWQ71
v60Kzr3QdrA3BTpIIcvhQYT49osN2g77Ty103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAPb7te0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{217.14399999999998`, 12.3438}, {
            217.30200000000002`, 12.3438}, {217.47, 12.3438}, {217.47, 
            12.5313}, {217.47, 12.717199999999997`}, {217.30200000000002`, 
            12.717199999999997`}, {217.14399999999998`, 
            12.717199999999997`}, {212.10000000000002`, 
            12.717199999999997`}, {211.94199999999998`, 
            12.717199999999997`}, {211.77300000000002`, 
            12.717199999999997`}, {211.77300000000002`, 12.5313}, {
            211.77300000000002`, 12.3438}, {211.94199999999998`, 12.3438}, {
            212.10000000000002`, 12.3438}, {217.14399999999998`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo2Y/kNfY7Idan9bFZzL0HPQaRe7eS4ewZ8i
wRLG15rtINLj9YqlRN/him+SQASQv92h6dHxCn2HGTOBAIl/49z34MdI/PNA
7tJ2BP9KxUs1w45shyeJC6+Z+CPxI8S3X3ygB+eb2uwNmqaoBuf//Vb6YI6h
Ktw9pw47rc38p+Jgw3V9cUFptoPMvDjN0x9UHCJSrO/7p2Y7/Hr7+oDlYwR/
B8j+CBWH7yAPT8x2SAMDTL55p2PC0ykIfr4t0IIZCH78Lk8epvkI/hkQWJHt
YAZyb6KKg71p3C7PNdkOU9pboy7HqDikg5RtQ/AnvK2xNz2EcA+MD3OviTEQ
bEb4Bxg7GjGLEf6dc0RhQ9ECRHjA+LDwgvFB0TIz08BB5fbPuqw52Q63pWsS
jUoNHHpynv9e2ZntcF3ok+N5NQOH/6AABobfD5D9h/UdvvwFCkRlOzwFxY++
vgN6+gAABtEFeQ==
            "]]}, 
          Thickness[0.004458116000178324], StripOnInput -> False]}, {
        ImageSize -> {336.4621120797011, 26.23854545454546}, 
         ImageSize -> {224.30807471980074`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {225., 18.}, PlotRange -> {{0., 224.31}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.00436852911624656], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
             "], {{
             30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
             33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.7859, 13.9547}, {42.0719, 13.9547}, {37.637499999999996`, 
            3.8812499999999996`}, {38.35159999999999, 3.8812499999999996`}, {
            42.7859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQzwcbmvKrvnPrOQA458BARllB4em
R8dnRHs46CrKf8kRU3FIOHxZOzXTwyHwlnRN4icVh/21shbpOh4OBlorhS+0
qDqs6b6dwfDd3WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQk3R1Ee7xe
sYSoOuhNWPDDcJ+bw6viraK/s1Uccjh/LkgPdnNgAIEEZQfVJ83zzkq5OdwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1m8NaIR2+dDsRB4trR3NNKtzh
/E8bArJnHUfwl73w0Ptv6QHRryYK8a+nB0T+nijc/yKVk0rOpog73N/HN8c4
ysPhTVtut5G0BMQ/ih4OO4KtIv6rizvU/bYqOPfBHSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgvdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLduDlvMfxxK
6VJxKAEG2+kydzgfZh+MDzLWmNnDQWpenOZpARWHeTY6V2bJeTh4rDm6nKFC
2aEbZL4mZnqA8QGaeOj5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk53NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R20FWU/5IjpuJwXNNq0ml+b4fAW9I1iZ9UHFSeNM87e8nLwUBrpfCF
FlUHkU+O59PmejnMWaS8889xVYeSraK/T8ch+D4n2G1niyL4/0Fgv6eDaI/X
K5YQVYcp39jiZ6R4OrwqBmrMVnG4mB/Pfu6nhwMDCCQoO3QDlZkc9HC4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcH8f3xzjIE+HtUI6fOl2Ig7zbXSuzJLzgvMj
xLdfZMhD8Hn8109JfeAF0a8mCvHve6j8PVG4/0UqJ5WcTRF3cFEtZZrF4O3w
pi2320haAuKf414OO4KtIv6rizs8SVx4zWS6l8NMENgp5mB+7WiuSQKCv6b7
dgbDdk84/9OGgOxZ7p4OJsZAcFkKzg/nFGs37leA82HxUxmxwvTsZE+HLeY/
DqV0qTjcAUaLkawXnA+zD8afAbJnpZeD1Lw4zdMCKg4siydZMR71cvBYc3Q5
Q4WywxeQ+ecx0wOMDwBJhvEN
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{57.860899999999994`, 7.862499999999997}, {
            58.218800000000016`, 8.660939999999998}, {58.1594, 
            8.721879999999999}, {55.025000000000006`, 8.721879999999999}, {
            54.7031, 7.921879999999999}, {54.76249999999999, 
            7.862499999999997}, {57.860899999999994`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/TRx4TUTf1+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXr4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwOuhMW/DA8
5uvQH9Htz/iByUF86hXOjEm+Dv9BYD+TQ+vy8FNGPr4O13lvi6WWIfgmxiDw
3x7snie+Di3itayZxzD5P2Jyj/7j8oPzQ0pUpv83wM2fMRMITvrBzYfxYfbn
cP5ckN7sB3fflw0B2bP8/eDuB9vn5Qf3HyqfE85/4BrvOOuiqEPtb6uCcxV+
Dl/2fdya/k3EAWzfSj8HBhBYIAIJn3cI/lvefQYzpfzh/Pv7+OYYO/k7aHxS
eTnrJVQ+yt9BpHJSydkUUYfFk6wYfVkCHKrv/7hl/FrCQRUU/koBDjuCrSL+
q0s5cAC9s9ktwOE+yD2C8nB+OKdYuzG/IpwPNm+LsoM2MDnUMwQ4zFmkvPPP
cVVIOPj7w/k7bnX9TRVH8F1US5lmPfBzmDGBv8qsW9XB/NrRXJMTfg5PQOlM
XxUeHpD0ogznn9i1o5dtg6rDHemaRCNbP7h5e0Dmv/eF8N2h5i3wdQi8BVT4
ScUBln43gD2K4MPSKwAkWFZa
             "], {{60.58589999999998, 8.94844}, {
             60.58589999999998, 9.11406}, {60.64529999999999, 
             9.245310000000002}, {60.79999999999999, 9.44844}, {
             61.14689999999999, 9.88906}, {61.6344, 10.1156}, {
             62.231300000000005`, 10.1156}, {63.35159999999999, 10.1156}, {
             64.0672, 9.32969}, {64.0672, 8.089060000000002}, {64.0672, 
             6.75469}, {63.2688, 5.76563}, {62.1953, 5.76563}, {
             61.53909999999999, 5.76563}, {61.051599999999986`, 
             5.9796900000000015`}, {60.58589999999998, 6.468749999999999}, {
             60.58589999999998, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnnHj8lnbAMdzG32Bk1L1HKA8bc7ND06LqHt
YK1zZdazlwEO6WlAwIbJ318ra5F+A8FXfdI87+wx3Pz+BT8MnxUFwM2H8WH2
g9X1BTgc37Wjly0Ayp8X4PDj7esDls5aDhHi2y8yLAtwOAMCPFoOj0VkTz5d
H+DgdYLddnaopsPOW11/U+0DHQ5072syWSzjsKb7dgZDeKDDQRCfWdKhfXn4
KaOEQAe3NUeXM0SIO3zeEJA9KzvQQaRyUsnZIyIOCiD/T0TwF0+yYvRdEOgw
EwR2ijsIf3I8n7YyEGK/j6TDG959BjMPBTrEqEbInJORdfCXE8vydQ9ySI69
48Y8Q8Phxfb1zM8jgiD+e6jp8J0tfoZPYpDD8yztb9NttRy0rSadri8IgvsX
7P72IHh4wPiw8AouUZn+3yQIHp5g+9QR/K0tNRc2iwZBw0cb4r//gQ4mxkAg
rO1QEbHC9OxvBB8cP+8QfLB/HiHiH8aHuce7ulnfhwvhXnGPgD8S0kEOCSFB
6gs8tSDuUwmCxw+MLzMvTvP0Bk04X7TH6xVLiaYDx88F6ZuVghxOHXZamymn
6XD4snaqpFyQwy9QfB/WcGgO9JzbMCnQwR0UXz+kIPH3J8Ah4JZ0TeIkTYfr
R3NNGn4HOEyfwF9ltlrTgRNk3q8AhyntrVGX9yD4PqD0cRXBl1n+wkNPHpp+
mAPh7gf7RzgQ7j/0/AEAYc5cAw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzflzQfrmfUEOO4KtIv6riznA+Aq7FuxL5RN1MAYB
8WAHEzADk7/+4cupmzQQ/OZAz7kNZgg+B8g8JwT/QK2sRXpAsEMaCKiJOmwA
6e8JhtuHzt95q+tv6nQEP6REZfr/Hwj+g318c4ydQhxC3l7+OGOhmMOXDQHZ
s8pDHGru/7hl/FrS4S3vPoOZ60Ic5EHq/WQdZF4/MpO6EOLgPKFZKM1KEc4X
iA24b3RcGc7XVZT/kmOm4TBhwQ/DZ2khDtsdmh4dl9B2sNG5MuvZ0WA4X9tq
0un6Awj+G5B92xD8F9vXMz9fAfW/sLaD6pPmeWebgh3OgAAP1LzEYId0UHiw
aTsUxLOfk3RE8MH6VRD8Nd23Mxh+B8H1/weBxUFw+2B8c5u9QdMStSDxcSjI
4fiuHb1sAVoOM0HgaZDD8yztb9NttRyEPzmeT3sZBDUfwd9s/uNQipYGnP+m
LbfbaLcknA82J1ICYv4jqHt8xB28q5v1fa4FQcMfkZ5g6QsAkggRaA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbaNzZdYzw2AHkR6vVyxfNB22ttRc2Owa7BBwS7om
UUjL4UCtrEV6QrCDvtZK4QsqWg5vePcZzGxD8L2rm/V99iH4AXJiWb6/gx18
TrDbzr6qCeFLhziY2ewNmpao6SDz+pGZlE6Iw2bzH4dStDQh5lmFOHiB1Ws4
LJlkxejrEeLgsR9ksYZDSInK9P85IQ4SU69wZjipOzQFes5tqAtxmDGBv8qs
WxXO/7BovcJZDWU4/+wZIKhRcHBTLWWalRLi8B8E7ss4PNjHN8fYKMQBJH3G
RwriP5YQhy/7Pm5N/ybuwPFzQfrma8EOO4KtIv6riztoW006Xd+A4It8cjyf
Fovgw8KLAQQcxB1g4anxSeXlrE4EHxa+AL40l3I=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gO1shbpZ8Ic5ixS3vknXcvhG1v8DJ+TYQ7b
HZoeHZfQdvCsbtb3CQpzSE8DAjZth7bl4aeMdBD8HyD1C0MdTIyBQFjbYeet
rr+pyqFw/SElKtP/q4Q6NLAc7Tc013LY2lJzYbNqqENCSJD6gpOacP5m8x+H
UrQQ/NfFW0V/d2vA9Z867LQ2U04Dbv4GvbzFjDbqDiKfHM+n2SL4NjpXZj1z
DHVYr/qked5bDYh7XaDydzQdzoBARCiE5tGCqN+K4D8RkT35NDkMzgeHT0SY
g2iP1yuWEqj+gDCH5Ng7bswSmg6167Yl1TuGOfwHgXoNhy8bArJnmYc5/P1W
+mCOoIbDi+3rmZ8Dw2sLyH+r1B0e7OObY6wUBndvRcQK07PWoQ7ua44uZ/gh
7QCyxsQw1KEnotufUUDagePngvTNSqEOIpWTSs6ySDkoOH5MPvMxBMJPEYPz
FXYt2JfKJwpx/31ofBiLQsz7iuC7qpYyzToRBlcP4+8Itor4ry4Jj3+w+stS
DgXx7Ockz4Y5GID4xbIQ8c0I/lvefQYz14U5vGnL7TbaLQXRvzLMoVWBXfXM
FHGI/DxoePqIQ8JbE8GfCQKRoXA+enoEAELBH8Y=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5jG24w3ohHb70OimHNd23MxjUEfw0EBAK
d9gRbBXxX10Szp8JAjvF4fyq+z9uGXuLwfV/2fdxa/o3EYeCePZzkrYIfs26
bUn1oQi+2pPmeWezwh0YQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU4e6B
8WHu3aAKMlgFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtgfBT3RyrD
+VLz4jRPC6jA+TD7Yfph7kN3PwCQSK4o
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4vQ0IOiLcqi5/+OW8WspBxh/R7BVxH91cQf2
NTJRKd1RDg9c4x1nXRRzKMiY+LYmPcoh5O3ljzMWijkINB84tdA3yiFGNULm
XA2Cr7Brwb5UPlGHBIEIyy0FUQ4gY9PURB1C+HQ3zW2PcjAxBgFRhznvlx/z
Xo/gu3TnPP99E8H3Me90TPiK0H9e6fbPOqVouPkwPsz+579Xfrz0F+G+JbOP
KGy4BdV/TMzhy98rFS+vIfwH48P8D+NvNv9xKEVLA84HhwubFty851na36bb
asHtO75rRy9bgJbD9XPfgx/LRjuY2+wNmpaI4G93aHp0XELbYYoz0IOPYeZh
8lHt03Z4E7hDrvU0bj4svmDm29z3751+LNKhP6Lbn3GDtEO31ysWk78RcHnp
14/MpA5EwPWj8zc8fDl10xYEH6x/JW5+2/LwU0Y5CPNhfJj/5R0/Jp/pjYCH
z4vt65mfb4iAhx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPQT
m3v036btEfD0hs4H23cEwQeH1wXc/O1yra8DFSLh5sP4MPs5fy5I3/wP4b5P
GwKyZ91GuL8yYoXp2esI/8H4MP/D+Gbg8NVwAKaupbPXRDq0KrCrnpkiAklP
uxF8UPYyPxjpUAXS7y0KSa9HYe4TcwAll7xTkXD7wennWqRDMNh9Eg7uD6tE
1t2PdHBfc3Q5ww9Jh5bXwAT4NNLhQPe+JpPFUg7ri4AFQk6UQ0b+h9aTIWqQ
/F0e5dDC679+Cqs6JP83RDn8/Vb6YM5EdXh6hbkfvfwBAOrECnQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6rBiHhJAg9QWe2g6qhhxrZIIQfFvTuF2e
LjEOP96+PmDprOVg2umY8NQixsHMZm/QtERNiLxJjENqGhCwaTpMce7Oec4d
4/ATpF5ZzSFjT8lkiZZoB/c1R5cz/JBwqBFZ5/6wKtqhVYFd9cwUcYf9pxa6
bsuOdpgJAjvFIPJR0Q4hby9/nLFQzMHmvn/vdLtohxjVCJlzNQi+wq4F+1L5
RB0Emg+cWtga7WBiDAKY/HwhoMBEBB9s32zc/PVA14m8Q5gP48PsD9gh1/r6
IsJ9a2SiUqy3RzuAvJ92TMwhIsX6vv/aaIc3bbndRtLicP5aIR2+9HsIfjTY
PAkHkPb7QP3qn1RezuqUcvgPAsejHc6AwBsZiPq70Q7hnGLtxvwKDjL6d1XY
dsbA+eDwvRPjcKB7X5PJYikHHibtdrGXMQ7BYPdJOPgmCURYvolxOAiSZ0bw
YeEP4/dFdPszCohD7L8fA4+P9UUZE9+eiYH7F2z/yhh4eMD4sPD68vdKxUu2
WHh4ovOBsZcnJIzgzwDZo4ibX/5SzZCjJBZuPowPs98FmNx+R8bC3TfhbY29
qVuswwPXeMdZF8Ucnv5e+fGSLUxeHGK/cqzDelB81Ek7oKd/AKyUP9Y=
             "], {{
             111.661, 8.50625}, {113.17500000000001`, 12.0594}, {
             114.67699999999998`, 8.50625}, {111.661, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvX1xliHHcFWEf/VxRxgfIVdC/al8ok63PXv
nZ7HFedgYgwCmPwpzt05z6UR/Bp707hdmgj+jXPfgx+bIvh3VNgapzrHOaSB
gJqog0xUivX9+ji4fej8LSfK9s3vQvB9kwQiLN8g+D7mnY4JpvEOIW8vf5yx
UMyh3THh6YWseIea+z9uGb+WdMgVaj5wamG8gzxIvZ+sg+hNoIMOxzs4T2gW
SrNShPMFYgPuGx1XhvN1FeW/5JhpOKgacqyRiYp32O7Q9Oi4hLYDD5N2u9jO
ODh//6mFrts2I/hg+1Yi+Bl7SiZLzIH6X1jbAcRlKYtzOAMCPNoOLa8Dd8iF
xjmkg8KDTdvBFhh8niYI/pOls48oSCD4E94CQ/hdLFz/GlCATY+F2wfjm9vs
DZqWqOXAEsanu2lrrMPxXTt62QK0HFy2ff575Uasw/Ms7W/TbbUcgLGzdPad
WKj5CP5m8x+HUrQ04Pw3bbndRrsl4fyZIBApATH/KtQ9PuIOW4HGV5yMhYY/
Ij3B0hcApjkJrA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIecapyDSI/XK5Yvmg6mnY4JTy3iHAJuSdck
Cmk53FFha5waHOegr7VS+IKKlkOuUPOBU5UI/tbPf69UbETwPXiYtNvfxTn4
nGC3nX1VE8Lni3cws9kbNC1R02HO++XHvOXjHTab/ziUoqXp8PT3yo+XdOMd
vMDqNRzeAJ3Tah3v4LG/VtYiXcPhSsVLNcOEeAeJqVc4M5zUHWrsTeN2FcY7
zJjAX2XWrQrnf1i0XuGshjKcf/YMENQoOOi0i908Fx7v8B8E7ss4+JgDPaga
7wCSPuMj5RDCp7tp7vc4hy/7Pm5N/ybuEAC0/vXJOIcdwVYR/9XFHfafWui6
rRjBr83aUzI5AMGHhRcDCDiIO8DCU+OTystZnQg+LHwBIXKcAg==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{137.01599999999996`, 
            9.901560000000002}, {131.008, 9.901560000000002}, {131.008, 
            9.23438}, {137.01599999999996`, 9.23438}, {137.01599999999996`, 
            9.901560000000002}}, {{137.01599999999996`, 7.58906}, {131.008, 
            7.58906}, {131.008, 6.921880000000001}, {137.01599999999996`, 
            6.921880000000001}, {137.01599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ts/67L2rEl0yMj/0HryiroDa+NU5+4NCH6+
UPOBUw8THRpYjvYbmms6zJfSv6vyKNFhcntr1GUbTYfDXzVi+pH4n/9eqXiJ
xH+//Ji3+VMEf3fJZAmWZ4kOqWlAwIbgi/Z4vWIp0YDz00HyxyTh/DMg4CMO
d08aWF4MYv7ZRIeQt5c/zlgo5qDdLnbz3PZEhxjVCJlzNQi+wq4F+1L5RCHu
/ZToYGIMApj86XlAC74h+PtPLXTd9hvBz94DclASnM/NBLRBMAniHjVRh+6c
579XiiY5vGnL7TaSFnWI3+XJw6SM4Otsmvt+uVES3D0wPsy9HY4JTy/IJcH9
E//0gtJtziS4f8HhwZYEDw8YHyW8YHw2bYdkgQjLLQxJDi28/uunqGo7AGM3
5/nzRAefE+y2s0O1IOacSXQ4cdhpbeY8TQd1Q441MqsSHc5fDXujf1vDAT19
AABqQ/Az
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ugU6/v+kUkOVfd/3DL2FnOA8RV2LdiXyifq
UGDLdX3xgiQHE2MQwOSXTJZgCVuH4GfvAYrswc1nDuPT3cSaDDdfI6b/0FcW
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtIh/ukFpds3kxyiVSNk
zslIOtibxu3yPJHk0BfR7c8oIOnwFWRAY5LDWiEdvvR7Eg6OCUANx5Mg+jkV
HaKBxmu8gcrXKTuEAo2f+z3JYYPqk+Z5Z1Xg/EaWo/2G09XgfK8T7LazQzXh
9qenAQGbtsMRhQ1FGSsR/NMLXbd97kXwVdgapzpXJ0H806PlwArkdmckOZy/
GvZGP1rTQd2QY41MUpLDiyztb9Nl1Rz+Xql4qZaL4IPli5IcdBXlv+SYqTuA
pA0rkhySY++4Mc/QgNjXmuQgPS9O87SBpkNxxsS3NfMRfHD4HEDwI0Hp4WqS
g8f+WlmL5+pw/qMI8e0XH6jC+WD7xFQc0oHG2R9NcgBHV7CSw3wp/bsqs6D+
eSPngJ7eAEmB/+g=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            153.97799999999998`, 6.623440000000001}, {153.62, 
            6.623440000000001}, {153.29799999999997`, 6.289059999999999}, {
            153.29799999999997`, 5.9312499999999995`}, {153.29799999999997`, 
            5.57344}, {153.62, 5.2406299999999995`}, {153.966, 
            5.2406299999999995`}, {154.34799999999998`, 
            5.2406299999999995`}, {154.681, 5.5625}, {154.681, 
            5.9312499999999995`}, {154.681, 6.289059999999999}, {
            154.34799999999998`, 6.623440000000001}, {153.97799999999998`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4su+SQIRrckOZ0BgjSiE7kh2UNi1YF8qn6jD
+e/Bj5dOT3YwMQYBTH7JZAmWsFkI/kLXbZ//zsHNn+rcnfN8NcJ8MH93skPI
28sfZzhKOdjc9++dfi7Z4cu+j1vTzeQddNrFbp57nuzgvubocoYKJYeZIKCb
4nB8145etgAtOD89DQjYtB2Ubv+sy2JJcWDh7JJPfqflcGNxgS3X92SHOYuU
d/55ruUQ03/oq8YNBN/BNG6X5x4EH2zeymS4/h9A785uSYabDw6fBoT60yAP
NiY7GGitFL6wRAMn32N/raxFOoLvd3FizD9lTD7M/B0OTY+O/1B1OO5t3unY
g+B/+Xul4mUf1H1+6hD9E5Md6n5bFZw7oQFx75Rkhxkgf/zUcFggpX9XZRmC
zwACPClw/h1gcO35k+zQwuu/fgqruoMGKIA+JDv8fPv6gOViVYcIyy0nyh4l
OzxJXHjNRF/FAT29AACrYA9S
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYqXbP+uyHFIcdjg0PTpeoeZwzNu809EHwT9R
tm++VHCKw9PEhddMzqs7zH2//Jh3eIrDqcNOazPnaUD4+SkO61WfNM/L1XRw
THh6QakZwefT3TT3/WwEP6b/0FeNDSkOm81/HErR0oDzE0KC1BesVIPzGUDg
gYpDT87z3ytnQvkJyg429/17p9ch+CnWQIFqBH8CUHtMeYrD3vyatzNTlR1K
JkuwhBWlOKhcexTMkKPsUGDLdX1xTorDA9d4x1mFyg4fL/kmCWSkOKwV0uFL
11NymJEn1HwgK8VhJghwKjlkTHxbY18JU6/k0DMdqKAhxeE/CPQrOXSAPNyF
4EdYbjlRtgrBvwMM3j17UhzOgICPIpy/v3tfk4mzHJwvXDmp5GyKpIPBXRW2
xqUpDibGICDmsAfkgSYEf84RhQ1FBQg+MHb07yakONTc/3HL+LWYA0g6IxQa
Hg4S8PiE2C/pADR9qrN7ikN6GghIQdWlOMwB+fenjANLGDDGTKHhUSfjAAzN
/kO2KQ5f9n3cmj5NEmKOA1T+nrjDjcXAEHVOcYhRjZA5VyMKTx9gcxeIoIav
nYgDKDhNyxD8JAFgiE1B8HXaxW6e257iIAIODzGIfWcQ9oPdczPFoQLk325p
iP8epDgcAIXnYlk4P+Tt5Y8zHsrD+eD0IKro8CP48dLZN6D+F1NyYNQGWngK
av86JYcrQOdGHISGl4yyAyswuLp3pDiUH97mOtNXGR4/dzRl1/xvVob48wg0
P/xTcQBFZ8n5FIdGlqP9huJqcL7c8hceevXqcP4JcP7RhMTjZqh72LQdLDqB
CaoDwQcl/495CD7Y/7EpDgG3pGsSJ2lBzPNG5C/0/AwAt/2qsg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2RKQ6bNDLW8wYo+WwQEr/rkoegr/Q
ddvnvyUI/rnvwY+Xlqc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6y1IdZoLATjGHFce8zTszUx1C3l7+OGOhmAMDCADdE6MaIXOuBsFX
2LVgXyqfKMR9dakOJsYggMn/eMk3SaADwZ+RJ9R8YBKCX2DLdX3xFATf5r5/
7/RtCPNhfJj9CU8vKN1einDfvvlAC2cg3H/gFDCEpiP8B+PD/A/jd9p47koL
UnA4AwJ/UiH+WiDicERhQ1GGYprDwe59TSbMYnD+m7bcbiNpcQdQ8DhKIPgf
lgNFeNMcau7/uGX8WhwSPwxpDsKVk0rOpkg6AEP30NcLqRD10fIQfx5OdQB7
t1nBIXaXJw/Tfqh7Lik49EwHBtCOVIi7fBQdQNFz6GWqgwjIvC3KkPj7neog
NS9O8/QEFQeQdz6zAu3/tCEg+5aKw5e/VypeCqU5iPZ4vWK5guDPmMBfZdat
CjH3TSqcb8CxRibqSqqD78WJMf+YVRwiLLecKDuU6uC+5uhyhh9KDinWwAjY
nOrgPKFZKM1KCTX8gO6F8VNi77gx79B2cDCN2+UJjM/631YF515oOxRlTHxb
05zq8CBCfPvFBm2Ie4Dp7fiuHb1sAdoOsPSengYEbAg+LH0DAK9NUnw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEpu9McbmvKrvnPrOQA458BARllh8gU
6/v+e9McdBXlv+SIqTjc+VmXtedAmkPgLemaxE8qDgZ3VdgaN6Y5GGitFL7Q
ouoQ03/oq8aSNIc5i5R3/jmu6tA7PU+oeQqCP+Ftjb1pE4IPticnzUG0x+sV
S4iqw6mFrts+h6Y5vCreKvo7W8UBaPpUZ+s0BwYQSFB24GHSbhfTTXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcMU3SSAiMM1hrZAOX7qdiMOcIwobiloQfAfT
uF2eMxB8i07HhKdboPrVRCH+3QGVvycK979I5aSSsyniDhogD+9Jc3jTlttt
JC3h0AHUfmFdmsOOYKuI/+riDjb3/XunL0pzmAkCO8Uc9s2X0r87BcEHhlZM
fxaCv3Q20IF+aQ4mxkBwWQrOD+cUazfuV4DzYfED0n4oMc1hi/mPQyldKg5Z
e0omS7Qg+DD7YHywucvTHKTmxWmeFgDygd7nAbrXY83R5QwVyg7A0LLcsgEz
PcD4ADGR7BM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z12WR7pDtGqEzDkZSYcLIAG3dAeFXQv2pfKJ
Osx9v/yYd3y6g4kxCGDyj3mbdzqmIPgLpPTvqqQh+AdOLXTdlp/ukAYCaqIO
c44obChqQJgP48eA7K8Rc5gJAoXpDq0K7KpnpohB5DPSHULeXv44Y6GYw5e/
VypeAs0/2L2vyYRZHM4H64uUROVzKsL5BlorhS+0qED4YekOcxYp7/xzXNVB
ZxPQR1oIPtf1xQW2Ugh+3C5PHiZumH5Vh97peULNf9Icdjg0PTr+QwXi/xdp
Dj4n2G1nmyL4HxatVzi7Qslhwtsae9NPaQ7lh7e5zqxVcnBMeHpB6XuaQ+X9
H7eMrZUh/P9pUPerOOQ8/73yIxPCvWD7RBB8A441MlEWCL4KW+NUZ/d0h04b
z11pi5QdYPHJHxtw36hcEeI/JUR4zAAad+BdmsPKby8rzhQoOABj5/PfG2kO
IpWTSs4ukYPz1wvp8KXXScH54Pg7JgZx36s0BwYQWCDiMEWCJYyPMx3O59MF
WsiP4IP1iaVDzD8i4sDDpN0uJpnuEASKT0ZRB/T0BwCyLRjN
             "], {{
             186.26299999999998`, 6.778130000000001}, {185.91699999999997`, 
             6.289059999999999}, {185.16599999999997`, 5.835939999999999}, {
             184.7, 5.835939999999999}, {184.22299999999998`, 
             5.835939999999999}, {183.80599999999998`, 6.27813}, {
             183.80599999999998`, 6.790629999999999}, {183.80599999999998`, 
             7.231249999999999}, {184.045, 7.64844}, {184.40300000000002`, 
             7.874999999999999}, {184.7, 8.053130000000001}, {185.356, 
             8.22031}, {186.26299999999998`, 8.35156}, {186.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07p6Y7bNDLW8wYo+WQ8/z3yo+rEPw8
oeYDpzYi+HOOKGwo2pLusN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoRszndYSYI7BRzKJkswRK2LN0h5O3ljzMWijmcAYEp6Q4xqhEy52oQ
fIVdC/al8olC3Lcr3cHEGAQw+b3TgS4+guCbxO3y5DmHmx/TD3TQF4T5MD7M
fp1Nc98vf4RwXw/IwqsI94Ptu4LwH4wP8z+MnxJ7x415h7YDD5N2u9jFdIf6
31YF515oOziYAh10IN3hQYT49osN2g4HTi103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAAXJwhI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            193.378, 6.623440000000001}, {193.01999999999998`, 
            6.623440000000001}, {192.69799999999998`, 6.289059999999999}, {
            192.69799999999998`, 5.9312499999999995`}, {192.69799999999998`, 
            5.57344}, {193.01999999999998`, 5.2406299999999995`}, {
            193.36599999999996`, 5.2406299999999995`}, {193.748, 
            5.2406299999999995`}, {194.081, 5.5625}, {194.081, 
            5.9312499999999995`}, {194.081, 6.289059999999999}, {193.748, 
            6.623440000000001}, {193.378, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVEEUgNdHEhWLCLuF+UO9e8WeImklEZ1FpIeFVGISZqlYMxVZIuWP
pTAhldU0xMwsSyU0EFpCIs1MtExMl+hJLwoyxGIpKy2xoJnbnjlt4MD98d0f
5/HNnBORnbctN8BkMvmJL018/uJz/9j+/koOgynPp54EzQaHQop7Bo8QVy8I
TDMXEfdORGdUnmSwoe1ei+mnpvh2nsNTlxupuDzdmeIXHKr4tMHz4W64K5+J
eHXydFihXv4oYJDqeTx+rtEK334/KRzLZpChp4e5HcThnZe7c80WyGdnPI4S
BnEr5LHA4bVznjeXElfKhNXEcZmdG+c1EJuXXb/4uYXBXnmiLPBq6vj+rh6K
j4z5s4PTE9pdVN/q9oGj3c1U/5q3KRW1TdQfMvaPvE/ms0Yq/tJ0LXw4WoPF
JdYX7lsMLOWbPgam2mCpLO8RsS2oqCZxlLhP+ptgMCRPmObLmyMUY35krK8/
eVWZ/TvVj/Gxv4A0Yegp9Y+Mfpql8Gny+T8b+WZxxQdGp6+Om2fmuf5LSqzx
XMVHxvw5UpjGVX3Ge7JyVb+Rz8JVf8g+/QtG/8jo37iP5Vz5jXkjjCQRR8XO
bgvbSSxeY1Qs48q/Dwv/yNiPfE4FJ7ivr3+4QA7YKWJx+/3Jzpl5Xbx40K0U
Hxl9GfHOki9j3srIl3H/pdz3PZSSL+R3Sbvt58cjFLv0keKGLV4f+RwuNGkd
v+7rsEuMl38KsfOguGA7seF3JYfQhsxFD6p0SJDzE8NhJKvxWVyMDrVy4YRw
aJ0cKxyq8u6TIO7dN/rf+Z9kKp5cV/WviXfIgG5iY576mMonovVOdDGVz2f+
WjXFA503K4JcOtj3fHgYeYni3RlsTLrh9PJ6HWoSRYfHGGx9udCR9dUGuD8N
P8PEuC//AHSwSqQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVWTzLYc4i5Z1/jqs6pFjf9++9nwnnL3Hd
9vnvjkwHYxAIVobzz4BAjzyq/GUJh5znv1d+vJXpsFZIhy/dTsQhpv/QVw2e
LDj/y98rFS/dEPz986X07xZkOcwEgUhJOP8/CNgrwPkea44uZ6hQdijJmPi2
xhvhXnT3G3CskYkSyHI4ddhpbeY/FYcfdVl7SowR/CMKG4oyfLMclK89CmaY
owTnx6hGyJzbIwfnM4CAg6TDmYVAD1pmOTxwjXecdVHU4friAlsuaQS/B+Th
r5lwfv/0PKHmO5kO6WkgIAXn782veTtzqgKcD1ZfqOzQ4Zjw9MK7TLj70N0P
AMnSvEA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2dGQ5bNDLW8wYo+UwX0r/rso8BH+B
67bPf5cg+Oe/Bz9eujzLYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
Oxz5qhHTvyzLYSYI7BRzWH7M27xzZpZDyNvLH2csFHP4DwLtWQ4xqhEy52oQ
fIVdC/al8olC3Lcuy8HEGAQw+QdOLXTdth3Bz5j4tsb+IG5+/yGgg54jzIfx
YfYnPL2gdPsqwn37QRaeQLgfbN9xhP9gfJj/YfyU2DtuzDu0HexN43Z5Hsly
qP9tVXDuhbZDCchBm7McHkSIb7/YoO3w5e+VipfA8Dm+a0cvW4C2Ayx+0tOA
gA3Bh8UHAJVpzfU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{221.74400000000003`, 12.3438}, {
            221.90200000000002`, 12.3438}, {222.06999999999994`, 12.3438}, {
            222.06999999999994`, 12.5313}, {222.06999999999994`, 
            12.717199999999997`}, {221.90200000000002`, 
            12.717199999999997`}, {221.74400000000003`, 
            12.717199999999997`}, {216.70000000000002`, 
            12.717199999999997`}, {216.54200000000003`, 
            12.717199999999997`}, {216.37300000000002`, 
            12.717199999999997`}, {216.37300000000002`, 12.5313}, {
            216.37300000000002`, 12.3438}, {216.54200000000003`, 12.3438}, {
            216.70000000000002`, 12.3438}, {221.74400000000003`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181PmQ71P62KjiXoecQv8uTh+kzgn/U
27zTUSLHQaTH6xVLib4Da+NU524gf7tD06PjFfoOZ0AAic/DpN0uJongswC5
N6UQfPY1MlEp0jkOTxIXXjPxR+JHiG+/+EAPzje12Rs0TVENzv/7rfTBHENV
uHtOHXZam/lPxSHfluv6Yo4cB5l5cZqnP6g49EzPE2r+ke3w6+3rA5aPEfwd
IPsjVBw0QB5WyXFIAwNMfs6ekskSGgj+kgKgBdoI/oS3NfamRgj+fxCwznEw
A7k3UcWhJGMiUEWOw5T21qjLMSoOM2YCgSeCf0RhQ1FGaA7cPTA+zL2pIGPd
EP458hXoQjOEf89+D3681BgRHjA+LLxgfJC1MzMNHEL5dDfN1c9xuC1dk2hU
auCwd76U/l2ZHIfrQp8cz6sZOBhwAAMYGH4/QPYf1ndQNwQKvMt2eAqKH319
B/T0AQCEDfac
            "]]}, 
          Thickness[0.00436852911624656], StripOnInput -> False]}, {
        ImageSize -> {343.36635616438355`, 26.23854545454546}, 
         ImageSize -> {228.91090410958904`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {229., 18.}, PlotRange -> {{0., 228.91}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.003968253968253968], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
             "], {{
             30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
             33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigAIJF4c0EHjG7vBgH98c41XODvdd4x1nGQo4
vOHdZzCzydnhTVtut1G1kIPqk+Z5Z6OcIeqPiUH4Vs4O7QrsqmdMpBzsmx4d
n6Ht7NAC4l+RhfNXfntZceaDApyvfO1RMMMbJbj+Ke2tUZfnqDic0LSadDrc
2SEhJEh9gaaaw85bXX9T650d/C5OjPmnrOHgrlrKNGuFs8Ovt68PWDprOsDc
D1bvqe3wJyb36L9fzg71v60Kzr3QdjhQK2uRHuPsIDMvTvP0Bk0HecePyWdk
nR3MbPYGTUvUcKiIWGF69rGTw4wJ/FVm3GoO7cvDTxntcXIIvCVdk1ik4sDr
v35K6goniPsPKKHygf6B8XcEW0X8Py7jkA4Kl3NODl/2fdya/k3c4TjIP+LO
DmdAYI2ww02gsUa+sPAUcIgU336Roc7ZIUY1QuacDS/c/ZD4YHVAjx8AUQm3
UA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQmObqsDe/5u3MVCWHkBKV6f8PuDo8cI13
nFWo5FCyVfT36XeuDu5rji5nqFBycGh6dHyGsRucf6BW1iJ9CYLvc4LddvZZ
N7h5PV6vWExeujmsFdLhS9dTchD55Hg+7StUfqqiA8viSVaMf90cyg9vc52p
q+Cg9qR53lktdzhfd8KCH4Zq7nDzcPGNQeAygi9SOankrIkyBh9mfiPL0X7D
6apw+2F8mPtmgkCkikNlxArTs5/dHH6+fX3AUlnF4Uniwmsm790cVK49CmZ4
owz3X+X9H7eMdyvD/e8yoVkorUvZ4VdM7tF/i9wcPMDho+ygB3KPHRr/nyuc
/2Af3xzjU66Q8KpTdoDFD8w8GH/OIuWdf55rOrQtDz9ldMTVIeCWdE2ikJbD
pw0B2bPuuzpsB0WUhBbEH5ZucL4qyP9NCD6P//opqTfcHERAHvmiCdHP7u7w
A+Tfw1DzddwdThx2Wps5T9Oh7rdVwTkDd4f/IFCP4IuC9WvA+R77QQlDHRL+
aZh8L1A4XdVwUHD8mHwm192hBmTxL02HeTY6V2bVuTukg/zJpg0Jf2N3BxNQ
/AprO0SIb7/IwOYOdb82JP0dcYPzwfGh6AZXDw6va65w88DpewGC/wcUP1UI
/gKQ/X64+WDz8lzg9sH45jZ7g6Ylajl8AYXfdheH47t29LIFaEH899fF4XmW
9rfptloOQqD0xerqcAYEeBD8zeY/DqVoacD5NaD09FoKzt8RbBXxX10cbh7Y
3mNicPtC3l7+OGOhGNw9MaoRMudqEHyFXQv2pfKJOvCC4vsEVL+aKNw8cHgZ
izrcBCYjI19XOB8cvnMQ/BzOnwvSL7vC9YPzi64b3HwYH2Y/OP08cYW7LxIU
f/Nc4e6HpWeY/2B8mP/RyycApX74rA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4inf2OJnLPF2aFVgVz1jIumwpvt2BsN0bwf5
XQv2pa6TdODxXz8l1cLbIQ0EjolD5M97OTxwjXecdVHMwcQYCKIR/JkgYOgJ
54OkjbM9HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO3R7vWIxkQTqjxDffrFBy+HD
hoDsWfJecP4N6ZpEo60I/vPEhddM/L0dXhdvFf3drQnnnzrstDZzngac77G/
VtbiuZrDfBudK7PqEPz/IFDv7ZAMsl9Cw0F/woIfhm3eDqI9QId80XCwb3p0
fMZsb4d0kP/btBwu5Mezn5P0dvjzrfTBHENtB/GpVzgzVsHco+3wJyb36D8r
BB+sb5snnP8Z5B9zKJ9B2yHx8GXt1IseDgG3gB4T0oLYp+zhMAMUjpUaDgwg
cMLdYYcDUOKHKpy/8tvLijMHlOD8dnD8STsEl6hM/7/Dw2GtkA5fup0IPPxg
fB2Q/+Yh+O6qpUyzBLwd3rTldhtJizosf+Gh97/SGx5/6OkDAOo35Q4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqvs4pIHAM1YHV9VSplkTfBzmzAQC
SR4HlsWTrBj3+jjEqEbInLPhd2hdHn7K6I2PQ6sCu+qZL4IOCYcva6d6+kL4
U8Qc7u7jm2Nc5QtRLyMD51ff/3HL+LUCnL/y28uKMweUHFLBFvs6BN6Srkks
UnGYa6NzZZadr8OMCfxVZtxqDlO+scXPYPF1OH817I1+tIaD7oQFPwyP+ThM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcPk4JIQEqS/w1Ha4kB/Pfq7Sx2Fye2vU
ZRtNhz8xuUf/LfJxOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru4zAFpH6O
isOa7tsZDN99HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/H4U1bbrdRtZCD+bWjuSYVPg73XeMdZxkKwN0PiQ92B/T4AQAFIb07

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            65.88589999999998, 13.9547}, {65.1719, 13.9547}, {
            60.73749999999999, 3.8812499999999996`}, {61.451599999999985`, 
            3.8812499999999996`}, {65.88589999999998, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpHwIdbmvKrvnPrOQA458BARllh/bl
4aeMvgQ66CrKf8kRU3EQ9wj4I/E70CHwlnRN4icVB1fVUqZZdwIdDLRWCl9o
UXWw0bky69nBQIc5i5R3/jmu6vCGd5/BzEUIfqT49osMdQi+MQgEBzqI9ni9
YglRdahZty2pXjXQ4VXxVtHf2SoO0q8fmUl9CHBgAIEEZYfKiBWmZy8HONwB
uXezIpz/Zd/Hrelm8nB+Gggck3BYPMmK0Vcm0GGtkA5fup2IQ3Og59yGJgT/
/j6+OcarEPydt7r+pj4OhOhXE4X49zVU/p4o3P8ilZNKzqaIO1w9mmvS8DnQ
4U1bbreRtATEP9cDHXYEW0X8Vxd3UH3SPO/svkCHmSCwU8zBX04sy3cxgs/5
c0H6Zj8Ef0337QwG8UAHE5A5l6Xg/HBOsXbjfgU4HxY/+fHs5yRtAx22mP84
lNKl4qDg+DH5TCOCD7MPxv8PAscDHaTmxWmeFlBx2NpSc2Hz1UAHjzVHlzNU
KEPMv42ZHmB8AGq77UI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc73NaUXfOfWckBxj8DAjLKDjtv
df1NdQ920FWU/5IjpuLgXd2s7+MX7BB4S7om8ZOKQ0XECtOz+sEOBlorhS+0
qDrkx7OfkxQNdpizSHnnn+OqDvKOH5PPfA2C83u8XrGYXETw09OAYFmQgyhI
IkTVYf3Dl1M3VQQ5vCreKvo7W8XBX04sy9c5yIEBBBKUHdZ0385gUA9yuANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPclgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQ/SriUL8axcMkb8nCve/SOWkkrMp4g4cPxekb3YL
dnjTltttJC0B8Y9WsMOOYKuI/+riDhHi2y8yCAU7zASBnWIOzYGecxu+BcH5
NjpXZj1biODf38c3xzgryMHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q5LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtLBDlLz4jRPC6g4vNi+nvm5RrCDx5qj
yxkqlCHm62GmBxgfAOiI6Nk=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{80.9609, 7.862499999999997}, {
            81.31880000000001, 8.660939999999998}, {81.2594, 
            8.721879999999999}, {78.125, 8.721879999999999}, {
            77.80309999999999, 7.921879999999999}, {77.86250000000001, 
            7.862499999999997}, {80.9609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQHSm+/SJDXojDz7evD1gqqzh4VTfr+3Qh+GdAYAWC
XxGxwvTs6hAHjzVHlzP8UIbz9+bXvJ2ZqgTn25c41p6ew4nGZ3aoXbctqX5l
iEN/RLc/4wcmh08bArJn9Yc4/AeB/UwOmlaTTtfnhDhc570tllqG4JsYg8B/
e7B7doQ4tIjXsmYew+Q/EZE9+fQ0gj9hwQ/DZ/dw88HmaofCzYfxYfbLvH5k
JsURCnffg318c4zfIdwPtu81wn+ofE44/4FrvOOsi6IOqk+a551lCnX4su/j
1vRvIhB7pUMdGEBggQgkfGwR/Njco/82BSP4147mmjSkhzpofFJ5OeslVL44
1EGkclLJ2RRRB86fC9I3nwp1qL7/45bxawmHHq9XLCYvQx12BFtF/FeXciiI
Zz8nyRvmcB/kHkF5OD+cU6zdmF8Rzgebt0XZARxex0Id5ixS3vnnuKpDGgjk
IfhHLmunSgYh+Bwg+81CHWZM4K8y61Z1aAr0nNugFerwJHHhNRN9VXh4QNKL
Mpx/YteOXrYNqg4hJSrT/z8JQTV/H5TvDjVvWohD4C3pmsRPKg6w9LsBHLAI
Piy9AgA7W0hg
             "], {{83.6859, 8.94844}, {83.6859, 9.11406}, {
             83.74529999999999, 9.245310000000002}, {83.89999999999999, 
             9.44844}, {84.24689999999998, 9.88906}, {84.7344, 10.1156}, {
             85.3313, 10.1156}, {86.45159999999998, 10.1156}, {87.1672, 
             9.32969}, {87.1672, 8.089060000000002}, {87.1672, 6.75469}, {
             86.36880000000002, 5.76563}, {85.2953, 5.76563}, {
             84.63909999999998, 5.76563}, {84.15159999999999, 
             5.9796900000000015`}, {83.6859, 6.468749999999999}, {83.6859, 
             8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4rbl4aeMWMIdzG32Bk1L1HKA8bc7ND06LqHt
sGiSFaPvhjCH9DQgYMPkqz5pnnd2HoLf4/WKxaQXN/8bW/wMH8swuPkwPsz+
MyAQEuZwfNeOXrYAKD8lzOHH29cHLJ21HA7Uylqk54RBxHm0HLyqm/V9ysIc
vE6w284O1XRQcPyYfIY13OFA974mk8UyDiKfHM+nyYY7HATxmSUd3vDuM5ip
Fu7gtubocoYIcYcI8e0XGYzCHUQqJ5WcPSLi0AHyfwSCz/FzQfrmtHCHmSCw
U9yhImKF6dn8cIj9PpIOISUq0/93hDvEqEbInJORddjaUnNhM2+EQ3LsHTfm
GRoO/nJiWb7yERD/PdR0iM09+m+TeoTD8yztb9NttRwmLPhh+MwsAu5feZD7
fSPg4QHjw8Jr162uv6m/w+HhCbbvLYIv8/qRmdQdqPt4tCH+OxbuYGIMBMLa
Dg/28c0xPoTgg+NnK4IP9s8KRPzD+DD3bHj4cuqmC+Fw99au25ZU/zDcISEk
SH2BpxbEfa/D4fED48vMi9M8vUETzhcFWVyi6VAQz35O8mW4w6nDTmsz5TQd
tKwmna5/Eu7wCxTfhzUcXmxfz/wcGB/uoPj6IQWJv0NhDgG3pGsSJ2k62Ohc
mfXsYJjD9An8VWaroeYB+VPaW6Mu70HwfUDp4yqCL7P8hYeePDT9nAqDux/s
n5uI9IeePwBXxV22
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnR/Pfk6yNcJhR7BVxH91MQcYX2HXgn2pfKIOM0Hg
boSDiTEIYPLFPAL+SLxH8F9sX8/8/A+Cz82k3S7GGQnn80dYbjkhFumQBgJq
og7+vdPzhIIj4fah85//XvnxUiyC3zDVuTtnP4Jfn7WnZDJHlEPI28sfZywU
cwDyJFjsohxq7v+4Zfxa0mGB67bPf0uiHORB6v1kHTx4gA6aFuXgPKFZKM1K
Ec4XiA24b3RcGc7XVZT/kmOm4RCRYn3fXzfKYbtD06PjEtoO9qZxuzx7IuH8
z3+vVLxsQ/AXguyrQfDnvl9+zDsf6n9hbQcQ19wz0uEMCPBoO2yXa30dqBHp
kA4KDzZth+KMiW9r2BF8fzmxLN/XEXC+8CfH82kHI+D6weGYFQG3D8Y3t9kb
NC1RCxIfHREOx3ft6GUL0HL4DwKrIxyeZ2l/m26r5VARscL07HqY+Qj+ZvMf
h1K0NOD8N2253Ua7JeF8cDqIlICYvwLqHh9xhw0PX07dNCcCGv6I9ARLXwAq
jAYf
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvXiSFaPvjwgHkR6vVyxfNB2y9pRMluCJdAi4JV2T
KKTlwB9hueWEWqSDvtZK4QsqWg4LXbd9/uuD4L9UM+RY04Lg19ibxu06GOng
c4LddvZVTQj/YaSDmc3eoGmJmg7nlW7/rPsU6bDZ/MehFC1NBwn9uypsjFEO
XmD1Gg7yra8Dd/BFOXjsr5W1SNdwYF8jE5ViHOUgMfUKZ4aTusP6ooyJb12i
HGZM4K8y61aF8z8sWq9wVkMZzj97BghqFBzid3nyMGlHOfwHgfsyDvUgD/6I
dABJn/GRcmh3THh64VSkw5d9H7emfxN3aAFaLzc30mFHsFXEf3Vxh89/r1S8
dEPwN819v/yYMoIPCy8GEHAQd4CFp8YnlZezOhF8WPgCAAFynfw=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpXbP+uyemIc5ixS3vknXcvhQZXIOvfOGIft
Dk2PjktoO/xZ+fGSr1CMQ3oaELBpO/gnCURYvomG88HqE6MdTIyBQFjbgX2N
TFTK4yi4/gWu2z7/fRLl0MBytN/QXMuBJYxPd9PTKIeEkCD1BSc14fzN5j8O
pWgh+K+Lt4r+7taA6z912GltppwG3PwNenmLGW3UHXzMOx0T/iL4ATvkWl8z
RjusV33SPO+thoMPyL0s0RD5O5oOLkDjrkhEO5wBAR4thxvnvgc/LkXwpzh3
5zxXjoHzVwC9nyQR4yDa4/WKpQSqXyDGITn2jhuzhKbDViC3gjHG4T8I1Gs4
hACdP/d7tMPfb6UP5ghqOKwvypj4FhheW0D+W6XuIA7y4KNouHs3zH2//Njv
KAf3NUeXM/yQdgDyvM0/Rjn0RHT7MwpIOyyffURhw6MoB5HKSSVnWaQc8oWa
D5zaCOWniMH5CrsW7EvlE3UAho71/fnQ+DAWdSjfN19KfyuCX5u1p2RyRwxc
PYy/I9gq4r+6JDz+weovSzm0vA7cIdcb42AA4hfLQsSLEXyb+/690/NiHN60
5XYb7ZaC6M+McWhVYFc9M0UcIh8HDU8fcUj8vIyG82fMBAJJBB89PQIA+fck
FA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO2TJBBhyRLrsF5Ihy+9TsrBx7zTMeFtDJzvsu3z
3ys3Yhx2BFtF/FeXhPNngsBOcTi/6v6PW8beYnD9X/Z93Jr+TcThTeAOuVbm
WDh/inN3znNpBP/t8mPe5oaxDgwg4CAG58PMh/Fh9sP0w92L7n4of4dD06Pj
Fapw98D4MPduUH3SPO+sCpyvqyj/JUcMwQe7J0EZrl+4clLJ2S1KcP/A+DD3
wPgo7o9UhvOl5sVpnhZQgfNh9sP0w92L5n4AsTq2Qg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4vQ0INBKcKi5/+OW8WspBxh/R7BVxH91cQfz
TseEpxoJDg9c4x1nXRRzyH7+e+VHsQSHkLeXP85YKOawu2SyBAtXgkOMaoTM
uRoEX2HXgn2pfKIOydb3/XulExxAxqapiTrE7vLkYVJPcDAxBgFRB0btdrGb
Vgj+lYqXaoYBCP6Nc9+DH8ci9M8+orChqARhPowPs1/dkGONTBLCfayNU527
A6D6j4k56Gya+365H8J/MD7M/zD+ZvMfh1K0NOB8cLiwacHNe56l/W26rRbc
vuO7dvSyBWg5zJfSv6tSlOBgbrM3aFoigr/doenRcQlth78gD4bCzMPko9qn
7aAR03/oqwduPiy+YOYvcN32+W9PvEN/RLc/4wZphzsqbI1TD8fB5T14mLTb
2+Lg+tH5/r3T84SqEfxQPt1Nc/Nx87ecKNs33whhPowP879PkkCEZUgcPHzm
vF9+zLs8Dh5+qPYh+LDwh/Fh8QPjQ9KHONw8WPzC7IPFP8w9sPQB48PSz1r3
h1UidXHw9IbOB9vXjeCDw2sabr5s6+vAHc8Q5sP4MPtbgFy5owj3uXTnPP+9
EOH+CW9r7E3nIfwH48P8D+ObgcNXA5KfiuMdWhXYVc9MEXH4s/LjJd8mBD8E
FF/t8Q5VIP3eog6+oPABpg+I+4D2A5PLlQnxcPvB6WdOvEMw2H0SkPBYFu/g
vubocoYfkg5vgM5vXR3vcKB7X5PJYikHkPNXSiY4ZOR/aD0ZogZxj3yCQwuv
//oprOqQ/K+c4PD3W+mDORPV4ekV5n708gcA90bWZw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfuIwoYiiUSHhJAg9QWe2g7Hvc07HXkQ/Mu+SQIR
rIkOP96+PmDprOVw/nvw46X/ExzMbPYGTUvUhMj/TXBITQMCNk2Hv1cqXqq9
THD4CVKvrOaQPvFtjf3SBAf3NUeXM/yQcCiw5bq+eEGCQ6sCu+qZKeIOkyVY
wvhmJjjMBIGdYhD5CQkOIW8vf5yxUMzhgtLtn3VNCQ4xqhEy52oQfIVdC/al
8ok67C4BmrAswcHEGAQw+dl7gAJrEHywfRtx87mvLy6wvYUwH8aH2R/df+ir
xhmE+zocE55e2JfgAPJ+2jExh/inQBfuTHB405bbbSQtDuevFdLhS7+H4EeD
zZNwAGlX2p/goP5J5eWsTikHsDOOJzicAYE3MhD1FxMcwjnF2o35FRwOnFro
us0+Ec4Hh29gosOB7n1NJoulHCy3nCjbF57oEAx2n4RDdIr1ff/IRIeDIHlm
BB8W/jB+X0S3P6OAOMT+4ER4fHTnPP+90jMR7l+w/eaJ8PCA8WHhpbNp7vvl
aYnw8ETnA2Mva08Ogv8fBIpx898vP+ZtPhdhPowPsx+U3AwnINz3e+XHS75t
iQ4PXOMdZ10Uc1A35Fgj0wSTF4fYX5LosB4UH3XSDujpHwByrElM
             "], {{
             134.76099999999997`, 8.50625}, {136.27499999999998`, 12.0594}, {
             137.77700000000002`, 8.50625}, {134.76099999999997`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHd1/6KvGnkSHHcFWEf/VxRxgfIVdC/al8ok6KN/+
WZf1ItHBxBgEMPl/r1S8VPuI4H+85Jsk8APBny+lf1flH4K/0HXb578sSQ5p
IKAm6uCY8PSCknIS3D50fs/0PKFmDQQ/OsX6vn8kgn/j3Pfgx7VJDiFvL3+c
sVDMAchbOntGkkPN/R+3jF9LOmTvKZkssSXJQR6k3k/WYT/IQUeSHJwnNAul
WSnC+QKxAfeNjivD+bqK8l9yzDQcjnubdzpOSHLY7tD06LiEtoPllhNl++wR
/MkSLGF8tgg+2D4LBD994tsae8MkiP+FtR1AXFO5JIczIMCj7fBVI6b/EG+S
QzooPNi0HS4Dgy/ibyKcr8LWONX5PYL/eyUwhG8lwvV3gAJsXSLcPhjf3GZv
0LRELQeTuF2ePPsSHY7v2tHLFqDlEMqnu2nu+USH51na36bbajkAY4et8SLM
fAR/s/mPQylaGnD+m7bcbqPdknD+TBCIlICYfw7qHh9xB36g8e+PJ0LDH5Ge
YOkLAFbKCfQ=
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/VUjpv/Q10QHkR6vVyxfNB3Ofw9+vPR/okPALema
RCEth4Wu2z7/5Uly0NdaKXxBRcshe0/JZAkFBJ9fd9Pc99YIfrjllhNlUUkO
PifYbWdf1YTws5IczGz2Bk1L1HRg1G4Xu1mU5LDZ/MehFC1NB3VDjjUyVUkO
XmD1Gg5g5zQkOXjsr5W1SNdwmPt++THvyUkOElOvcGY4qTt8vOSbJDAnyWHG
BP4qs25VOP/DovUKZzWU4fyzZ4CgRsHhRNm++VL9SQ7/QeC+jMONc0APliY5
gKTP+Eg5xO7y5GGKT3L4su/j1vRv4g7RQOs1PJIcdgRbRfxXF3eYLMESxieL
4BdnTHxbw43gw8KLAQQcxB1g4anxSeXlrE4EHxa+AGC2o0M=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{160.01599999999996`, 
            9.901560000000002}, {154.008, 9.901560000000002}, {154.008, 
            9.23438}, {160.01599999999996`, 9.23438}, {160.01599999999996`, 
            9.901560000000002}}, {{160.01599999999996`, 7.58906}, {154.008, 
            7.58906}, {154.008, 6.921880000000001}, {160.01599999999996`, 
            6.921880000000001}, {160.01599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYj7dTXPf96c4ZOR/aD15Rd3BYsuJsn2TEfyF
rts+/z2S4tDAcrTf0FzT4ZJvkkDE0RSHye2tUZdtNB2+asT0H0LiaxhyrJE5
huAr3f5Zl3UCwf+w/Ji3+ckUh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPAR
h7snDSwvBjF/Q4pDyNvLH2csFHOI2+XJwzQ7xSFGNULmXA2Cr7Brwb5UPlGI
e6+mOJgYgwAm/xTIgpsI/pe/Vype3kPw574HOug5gu9gCrThC9Q9aqIO++ZL
6d/9keLwpi2320ha1GHi2xp7U7ZUOD/h6QWl26KpcPfA+DD37imZLMHClAr3
zxQJljC+twj/gsPjJSI8YHyU8ILx2bQdpjp35zx/nOLQwuu/foqqtgMwdudL
nU5x8DnBbjs7VMuBAQSA4XfisNPazHmaDpEp1vf9e1Mczl8Ne6N/W8MBPX0A
AGkL9qw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYj7dTXPf+6c6ZOR/aD15Rd3BYsuJsn3BCP5C
122f/7akOjSwHO03NNd0uOSbJBDRmuowub016rKNpsNXjZj+Q0h8DUOONTJt
CL7S7Z91WR0I/oflx7zNO1MdUtOAgA3BF+3xesVSogHnp4Pkj0nC+WdAwEcc
7p40sLwYxPyCVIeQt5c/zlgo5hC3y5OHKTrVIUY1QuZcDYKvsGvBvlQ+UYh7
p6Y6mBiDACb/FMiCmQj+l79XKl7OQ/Dnvgc6aDmC72AKtGEL1D1qog775kvp
392R6vCmLbfbSFrUYeLbGnvTYwh+wtMLSrevItwD48Pcu6dksgTLIYR/pkiw
hPGtRfgXHB4rEeEB46OEF4zPpu0w1bk75/niVIcWXv/1U1S1HYCxO1+qO9XB
5wS77exQLQcGEACG34nDTmsz52k6RKZY3/f3TXU4fzXsjf5tDQf09AEArCjy
Cw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            177.07799999999997`, 6.623440000000001}, {176.72000000000003`, 
            6.623440000000001}, {176.39800000000002`, 6.289059999999999}, {
            176.39800000000002`, 5.9312499999999995`}, {176.39800000000002`, 
            5.57344}, {176.72000000000003`, 5.2406299999999995`}, {
            177.06599999999997`, 5.2406299999999995`}, {177.44799999999998`, 
            5.2406299999999995`}, {177.78099999999998`, 5.5625}, {
            177.78099999999998`, 5.9312499999999995`}, {177.78099999999998`, 
            6.289059999999999}, {177.44799999999998`, 6.623440000000001}, {
            177.07799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfePc9+DHH9McZJa/8NCbr+VgseVE2b7HaQ7paUDA
pu3gmPD0gtL+NIcfb18fsHTWcijKmPi2Zn2aQ0JIkPqCk5oOHy/5JgnMSXOY
3N4adXmPhsOdn3VZe0qg8ivVHDjWyESlxKc5PHCNd5x1UBnOP3sGCGoU4Pxo
1QiZczKSDmD31KY5rBXS4Uu3E4HYvx7BTxKIsNzyAMFnCePT3cSa7rAj2Cri
v7oknC9SOank7BJ5OP8/CPQrQex7neYwEwQiVRxynv9e+fEQgj/VuTvn+XoE
f84RhQ1FS9Ictpj/OJTCpeJwaqHrts+9aQ7K1x4FM7xRcviqEdN/qDPNQRhk
3xYlhyvA4IjohLpvnZLD3ysVL9Va0xzKD29znVmr5PBh+TFvc6B+Fs4u+eRz
ahD+2jQHA62VwhdUNB1g8QGWz9NyQI8fADcvv3A=
             "], {{181.639, 
             9.460939999999999}, {182.545, 9.460939999999999}, {
             183.15300000000002`, 8.67344}, {183.15300000000002`, 
             7.493750000000002}, {183.15300000000002`, 6.25313}, {182.545, 
             5.454689999999999}, {181.628, 5.454689999999999}, {
             180.61399999999998`, 5.454689999999999}, {180.06599999999997`, 
             6.324999999999999}, {180.06599999999997`, 7.921879999999999}, {
             180.06599999999997`, 8.339060000000002}, {180.11399999999998`, 
             8.565629999999997}, {180.245, 8.768749999999999}, {
             180.50799999999998`, 9.17344}, {181.067, 9.460939999999999}, {
             181.639, 9.460939999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+kukOVfd/3DL2FnOA8RV2LdiXyifq
UGDLdX1xQrqDiTEIYPJLJkuwhOUh+Fl7gCI1uPksYXy6m44izNeI6T/09QiM
Lwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6ZDw9ILS7ZnpDtGqETLn
ZCQdHEzjdnl2pDv0RXT7MwpIOnwFGeCY7rBWSIcv/Z6EgyNIQztUP6eiA8h4
jTVQ+Tplh1Cg8XO3pztsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+9DQg
YNN2OKKwoSgjE8E/tdB122dfBF+FrXGqszXUPz1aDqxAbrdGusP5q2Fv9KM1
HdQMOdbIKKU7vMjS/jZdVs3h75WKl2q6CD5Y3ijdQVdR/kuOmboDSNrQIt0h
OfaOG/MMDYh9rukO0vPiNE8baDoUZUx8WxOP4IPDpwHBjwSlh6npDh77a2Ut
nqvD+Y8ixLdffKAK54PtE1NxABln35ruAI6uYCWHBVL6d1WioP55I+eAnt4A
lHr9qA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPfW2c4bNDLW8wYo+Vw2TdJICIQwb9S
8VLNMALBZ9RuF7sZleGw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
vmrE9B+KzHCYCQI7xRxu/6zL2uOT4RDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5LzHAwAUtg8lXYGqc6ZyP4pxa6bvtciuAvLrDlul6O4OcJNR84
NRNhPowPs3+yBEsYXyfCfR8vAS2sQbj/819gCFUh/Afjw/wP43faeO5KC1Jw
+A8C9zMcGEBggYjD9+DHS2ezZDoc7N7XZMIsBue/acvtNpIWdwAFT8nvDDhf
CRRgHzIcau7/uGX8WhwSP08yHIQrJ5WcTZF0iO4/9FVjC1R9tLxDGggsy4CE
Y7OCw4S3Nfami6DuuaTgsB8UQLMzHM6AgI+iAyh6vp7JcBABmbdFGRJ/9zIc
pObFaZ6eoOIA8o7aS6D9nzYEZN9ScVA35Fgj8y3DQbTH6xXLFQR/xgT+KrNu
VYh/zyP4ydb3/Xu3Zzj4XpwY849ZxaE75/nvlUszHNzXHF3O8EPJYTooAqZl
ODhPaBZKs1JCDT+ge2H8lNg7bsw7tB2KMia+rQHGZ/1vq4JzL7Qdls4+orAh
LcPhQYT49osN2g5qIPcA09/xXTt62QK0HWDpPR0ULmwIPix9AwDeWUx5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpv7/r3T52U63NaUXfOfWckBxj8DAjLKDj3T
84SaF2Q66CrKf8kRU3Hg19009/3iTIfAW9I1iZ9UHJIEIiy3TMl0MNBaKXyh
RdWh/9BXjZj2TIc5i5R3/jmu6nDg1ELXbeUI/mGFDUUZqQj+fxDwz3QQ7fF6
xRKi6vD3SsVLNctMh1fFW0V/Z6s4hFtuOVEml+nAAAIJyg72pnG7PAUyHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTiwNU517jbJdFgrpMOXbificO578OOl6Qh+
UcbEtzXVCH7WnpLJEjOg+tVEIf6dDZW/Jwr3v0jlpJKzKeIOMSAPA8PnTVtu
t5G0hMNuoHaWSZkOO4KtIv6rizsAQ+/AqdZMh5kgsFPM4eMl3ySBCgQfGFr9
h3wR/BsgBxpmOpgYA8FlKTg/nFOs3bhfAc6HxQ9I+1eXTIct5j8OpXSpOMx9
v/yYdzqCD7MPxgf7qyvTQWpenOZpARWHdKD37SdmOnisObqcoULZARhaOc8n
Y6YHGB8A9U72dA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHc6nu2mudpZDtGqEzDkZSQeWMKCAZpaDwq4F+1L5
RB3OK93+WeeU5WBiDAKY/D91WXtK3BH8K75JAhGeCP6Xv1cqXgZlOaSBgBpQ
//fgx0uTkcyH8mNA9teIOZwBgZAsh1YFdtUzU8Qg8t5ZDiFvL3+csVDMQd2Q
Y42MV5bDwe59TSbM4nD+TBCIlETlcyrC+QZaK4UvtKhA+FZZDnMWKe/8c1zV
IeHpBaXbvAi+Ddf1xQV/M+H8CW9r7E3fZUL1qzocOLXQddv9TIcdDk2Pjv9Q
cfgB8v/pTAefE+y2s00R/A+L1iucXaHkcERhQ1HG1UyH8sPbXGfWKjmUTJZg
CbuV6VB5/8ctY2tlCP9RJtT9Kg7zpfTvqjzLhLsXbN93BD/F+r5/rzTCP+GW
W06UaWU5dNp47kpbpOwAi0/+2ID7RuWKEP+xIsLjDNC4zxczHVZ+e1lxpkDB
4XrFSzXDPZkOIpWTSs4ukYPz1wvp8KXXScH54Pg7JgZx37lMBwYQWCDicNzb
vNPxDYIPtvAzgj8DZO9PqPlHRBzsTeN2ef7JdAgCxSejqAN6+gMA8+UQuQ==

             "], {{209.36300000000003`, 6.778130000000001}, {
             209.01700000000002`, 6.289059999999999}, {208.26599999999996`, 
             5.835939999999999}, {207.79999999999995`, 5.835939999999999}, {
             207.32299999999998`, 5.835939999999999}, {206.90599999999995`, 
             6.27813}, {206.90599999999995`, 6.790629999999999}, {
             206.90599999999995`, 7.231249999999999}, {207.14499999999998`, 
             7.64844}, {207.50300000000004`, 7.874999999999999}, {
             207.79999999999995`, 8.053130000000001}, {208.45600000000002`, 
             8.22031}, {209.36300000000003`, 8.35156}, {209.36300000000003`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2VGQ5bNDLW8wYo+UwX0r/rkofgr/A
ddvnv1MQ/PPfgx8vnZ7lsN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HY581Yjpn5blMBMEdoo5LD/mbd7ZmeUQ8vbyxxkLxRz+g0B5lkOMaoTMuRoE
X2HXgn2pfKIQ983LcjAxBgFM/oFTC123LUfwMya+rbHfiJvffwjooOsI82F8
mP0JTy8o3T6KcN9+kIU7EO4H27cd4T8YH+Z/GD8l9o4b8w5tB3vTuF2eW7Ic
6n9bFZx7oe1QAnLQ4iyHBxHi2y82aDt8+Xul4iUwfI7v2tHLFqDtAIuf9DQg
YEPwYfEBAAgazDU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            216.47799999999995`, 6.623440000000001}, {216.12, 
            6.623440000000001}, {215.79799999999997`, 6.289059999999999}, {
            215.79799999999997`, 5.9312499999999995`}, {215.79799999999997`, 
            5.57344}, {216.12, 5.2406299999999995`}, {216.466, 
            5.2406299999999995`}, {216.84799999999996`, 5.2406299999999995`},
             {217.181, 5.5625}, {217.181, 5.9312499999999995`}, {217.181, 
            6.289059999999999}, {216.84799999999996`, 6.623440000000001}, {
            216.47799999999995`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU1EYgKeJRUSZsGVrP9Tt1qJCKiUkxFfCyiykWjpK/Grrw3PSfgwx
GEJJRczKMCizdGoxBSELCx1pEpZi04IiywiDFLMYpWVOUujc6855m+CB++O5
P96P55z3jcorPGBdpFKpgtiXzr5g9qk2XNR82Elg2vu9M15vAGfy41+zJuTu
1G2XkizIU8bMq8+sBHY3PXepfHrB7YV2b6U1WnCZ2ZEWFKYVfEXhVTB18Mu9
KhavUj5tGngl/8ggYPK+Gb9Zq4F1m5c06Vg9mZJZ129HjnQ7O6zL1eCq6ops
zicQu1U+arh7OmHpAEHummQJi5BPXPPaE88iQ87I62gHgWPyWauGFZse3vlR
j/E58/zXdzjoaAXWR0f/No5fwPoLw0s7e89jf5x5/5yPy/k00YJ/1t2P7DPq
Idudsiy4hoC6bM+3EJNBKe/jI+SM+Jaeol5kxd97Ah756PSBvDdKsPDvZ17f
TEn+E9sA1s/j8/7YbeeMtGL/nLmfgXomfAh9zmcl31fkGm3MJ8PEwpwYl+VO
iaAiPmee/0YBExZKRX3Ke5rG+pV8vnnvyzevfx/658z9n5LvYyVF/2Hm+BYj
stmyfSgtAXlxk+6wJZUK/wHM/HPm/cjPyZVHA30dRXa9YAN2Epnd/nRJwcJs
kx+0A+Nz5r6UeGf+8yX3S6nw5ZPvn1DhizP3xflzcnbSrfEowc3ScGn1Pr+P
QxRu1+nbZrolKGfjFbcFuV25YGTF72oK2uqs9S/Lpbn5CacwnFv7LjZGAk8t
WziTBBr+jBV7yv37ZIzvG2lu/geJiLeRrav+p8hlcsAHyMo8uYjIx6JNGp1E
5AuYvwa94B536+XQZglsFREh6ecw3u/Zt8VjBX7eJUFPUUeN9giB/YNr7LkT
BuD7U/HTh8z35T+cYlYM
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVE2a8chzmLlHf+Oa7qMD1PqPnAIQT/asVL
NcM5OQ7GIBCsDOefAYEeeVT5yxIO86X076rsy3FYK6TDl24n4tB/6KtGzHsE
X9WQY42MVi6c/+GSb5JASK7DTBCIlITz/4OAvQKc77Hm6HKGCmWHpbOPKGzQ
y4W7D939Kdb3/Xs/5zicOuy0NvOfioPOprnvl4vlwvnfgx8vnW2Q66B87VEw
wxwlOD9GNULm3B45OJ8BBBwkHf5eAXpQNtfhgWu846yLog481xcX2P7LgfP3
gjx8A8E/cGqh67b9OQ7paSAgBefvza95O3OqApwPVl+o7LCnZLIEyyWEe9Hd
DwCNQb+C
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2ZOQ6bNDLW8wYo+UwX0r/rkodgr/A
ddvnvy0I/vnvwY+Xtuc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
hyNfNWL623IdZoLATjGH5ce8zTsrcx1C3l7+OGOhmMN/EEjPdYhRjZA5V4Pg
K+xasC+VTxTivr5cBxNjEMDkHzi10HXbdAQ/Y+LbGvuFuPn9h4AOOo4wH8aH
2Z/w9ILS7a0I9+0FWbgC4X6wfcsR/oPxYf6H8VNi77gx79B2sDeN2+W5JNeh
/rdVwbkX2g4lIAdNznV4ECG+/WKDtsOXv1cqXgLD5/iuHb1sAdoOsPhJTwMC
NgQfFh8Aw8TKxw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{244.74400000000003`, 12.3438}, {
            244.90199999999996`, 12.3438}, {245.06999999999994`, 12.3438}, {
            245.06999999999994`, 12.5313}, {245.06999999999994`, 
            12.717199999999997`}, {244.90199999999996`, 
            12.717199999999997`}, {244.74400000000003`, 
            12.717199999999997`}, {239.69999999999996`, 
            12.717199999999997`}, {239.54200000000003`, 
            12.717199999999997`}, {239.37299999999996`, 
            12.717199999999997`}, {239.37299999999996`, 12.5313}, {
            239.37299999999996`, 12.3438}, {239.54200000000003`, 12.3438}, {
            239.69999999999996`, 12.3438}, {244.74400000000003`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViLuc51P62KjiXoecw4W2Nvek1BP9H
Xdaekt95DiI9Xq9YSvQdLLacKNsH5G93aHp0vELf4T8IIPHtTeN2ef5B8EFc
nn8Ivs19/97pQP6TxIXXTPyR+BHi2y8+0IPzTW32Bk1TVIPz/34rfTDHUBXu
nlOHndZm/lNxWFJgy3X9dZ6DzLw4zdMfVBz2n1rouu12nsOvt68PWD5G8HeA
7I9QcYgBeZgj3yENDDD5c98vP+bNjeBfXQy0gB/BP6KwoShDFME3MQYC+XwH
M5B7E1Ucls4GqlDKd5jS3hp1OUbF4QwI6CD434MfL51tkQ93D4wPc++MmUCg
mQ/3DzB2+g9J5sP9y6DdLnZTLB8eHjA+LLxgfJAxMzMNHDocE55eEMp3uC1d
k2hUauDw4ZJvkgBDvsN1oU+O59UMHFKsgQEMDL8fIPsP6zvEgAQu5jk8BcWP
vr4DevoAAK71CQ4=
            "]]}, 
          Thickness[0.003968253968253968], StripOnInput -> False]}, {
        ImageSize -> {377.9941718555417, 26.23854545454546}, 
         ImageSize -> {251.99611457036116`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {252., 18.}, PlotRange -> {{0., 252.}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.0045682960255824575`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
             "], {{
             20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
             21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
             22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
             23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
             22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
             21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
             20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
             9.615629999999998}}, {{20.479699999999998`, 
             12.976599999999998`}, {20.789100000000005`, 
             13.048399999999999`}, {21.064099999999996`, 
             13.071899999999998`}, {21.445300000000003`, 
             13.071899999999998`}, {22.720299999999995`, 
             13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
             11.653100000000002`}, {23.2813, 10.617199999999997`}, {
             22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
             10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
             10.079700000000003`}, {20.479699999999998`, 
             12.976599999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.7859, 13.9547}, {38.07189999999999, 13.9547}, {
            33.637499999999996`, 3.8812499999999996`}, {34.35159999999999, 
            3.8812499999999996`}, {38.7859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQ9wcbmvKrvnPrOQA458BARllB4em
R8dnRLs56CrKf8kRU3FIOHxZOzXTzSHwlnRN4icVhwO1shbpOm4OBlorhS+0
qDqs6b6dwfDd1WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQkXR1Ee7xe
sYSoOuhNWPDDcJ+Lw6viraK/s1Uccjh/LkgPdnFgAIEEZQfVJ83zzkq5ONwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1i8NaIR2+dDsRB4trR3NNKlzh
/E8bArJnHUfwl73w0Ptv6QbRryYK8a+nG0T+nijc/yKVk0rOpog7PNjHN8c4
ys3hTVtut5G0BMQ/im4OO4KtIv6rizvU/bYqOPfBFSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgtdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLcuDlvMfxxK
6VJxKAEG2+kyVzgfZh+MDzaX2c1Bal6c5mkBFYd5NjpXZsm5OXisObqcoUIZ
Yr4mZnqA8QFQnOi3
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R00FWU/5IjpuJwXNNq0ml+T4fAW9I1iZ9UHFSfNM87e8nDwUBrpfCF
FlUHoU+O59PmejjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4DCBwwN1BtMfr
FUuIqsOUb2zxM1LcHV6BNGarOFzMj2c/99MNoi5B2QGkzOSgm8MdkHs3K8L5
X/Z93JpuJg/np4HAMQmHB/v45hgHuTusFdLhS7cTcZhno3NllpwHnB8hvv0i
Qx6Cz+O/fkrqAw+IfjVRiH/fQ+XvicL9L1I5qeRsiriDm2op0ywGT4c3bbnd
RtISDv9B4LiHw45gq4j/6uIOTxIXXjOZ7uEwEwR2ijmYXzuaa5KA4K/pvp3B
sN0dzv+0ISB7lru7g4kxEFyWgvPDOcXajfsV4HxY/FRGrDA9O9ndYYv5j0Mp
XSoON4HRYiTrAefD7IPxwfas9HCQmheneVpAxYFl8SQrxqMeDh5rji5nqFCG
mH8eMz3A+ACftOvL
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.86090000000001, 7.862499999999997}, {
            54.218800000000016`, 8.660939999999998}, {54.1594, 
            8.721879999999999}, {51.025, 8.721879999999999}, {
            50.70309999999999, 7.921879999999999}, {50.762499999999996`, 
            7.862499999999997}, {53.86090000000001, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/Txx4TUTf2+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXt4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwO+hMW/DA8
5u3QH9Htz/iByUF86hXOjEneDv9BYD+TQ/vy8FNGPt4O13lvi6WWIfgmxiDw
3x7snifeDi3itayZxzD5P2Jyj/7j8oHzQ0pUpv83wM2fMRMITvrAzYfxYfbn
cP5ckN7sA3fflw0B2bP8feDuB9vn5QP3HyqfE85/4BrvOOuiqEPtb6uCcxU+
Dl/2fdya/k3EAWzfSh8HBhBYIOKgCwqfdwj+W959BjOlfOH8+/v45hg7+Tpo
fFJ5OeslVD7K10GkclLJ2RRRB1fVUqZZHH4O1fd/3DJ+LeHgc4Lddrarn8OO
YKuI/+pSDgKfHM+n9fo53Ae5R1Aezg/nFGs35leE88HmbVF2AIcXg5/DnEXK
O/8cV4WEg78vnL/jVtffVHEE3wVk/wMfhxkT+KvMulUdzK8dzTU54ePwBJTO
9FXh4QFJL8pw/oldO3rZNqg63JGuSTSy9YGbtwdk/ntvCN8dat4Cb4fAW0CF
n1QcYOl3gyoooSH4sPQKAMoWVTg=
             "], {{56.58589999999998, 8.94844}, {
             56.58589999999998, 9.11406}, {56.64529999999999, 
             9.245310000000002}, {56.79999999999999, 9.44844}, {
             57.14689999999999, 9.88906}, {57.6344, 10.1156}, {
             58.231300000000005`, 10.1156}, {59.35159999999999, 10.1156}, {
             60.06719999999999, 9.32969}, {60.06719999999999, 
             8.089060000000002}, {60.06719999999999, 6.75469}, {59.2688, 
             5.76563}, {58.1953, 5.76563}, {57.53909999999999, 5.76563}, {
             57.051599999999986`, 5.9796900000000015`}, {56.58589999999998, 
             6.468749999999999}, {56.58589999999998, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6mmgc4mNvsDZqWqOUA4293aHp0XELb
YU337QyG4/4O6WlAwIbJ36CXt5hxCYJf+9uq4FwDbn5Iicr0/zf84ObD+DD7
/4MAv7/D8V07etkCoHx9f4cfb18fsHTWcniSuPCaib2/wxkQ4NFy+BOTe/Rf
kL+D1wl229mhmg7BIPMsAhwOdO9rMlks4+CuWso0KyDA4SCIzyzpIO/4MflM
ZICD25qjyxkixB26vV6xmKQGOIhUTio5e0TEYTfI/90IvrXOlVnPZgY4zASB
neIOq0H+XxwAsd9H0qF9efgpoz0BDjGqETLnZGQdXmxfz/zcIdAhOfaOG/MM
DYfmQM+5DUGBEP891HSYsOCH4bOoQIfnWdrfpttqORy+rJ0qmRUI9y/Y/Q2B
8PCA8WHh9ZZ3n8FMvUB4eILtU0Dw/eXEsnz5A6Hhow3x388ABxNjIBDWdhD+
5Hg+7SuCv79W1iL9BYIP9s8dRPzD+DD3PBaRPfmUGeHeDQ9fTt0kEuiQEBKk
vsBTC+I+uUB4/MD4MvPiNE9v0ITzRXuADivRdFg8yYrRVybQ4dRhp7WZcpoO
scDo3CQe6PALFN+HNRykXz8yk+oJcHAHxdcPKQd7oLNmvPZ3CLglXZM4SdPh
/j6+Ocav/B2mT+CvMlut6eAKiu8X/g5T2lujLu9B8H1A6eMqgi+z/IWHnjw0
/fzyh7sf7B+eALj/0PMHAMUNYYw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzflzQfrmfYEOO4KtIv6riznA+Aq7FuxL5RN1MAYB
8SAHEzADk7/+4cupmzQQ/OZAz7kNZgg+B8g8JwR/f62sRXpAkEMaCKiJOmwA
6e8JgtuHzt95q+tv6nQEP7hEZfr/Hwj+g318c4ydgh1C3l7+OGOhmMOXDQHZ
s8qDHWru/7hl/FrS4S3vPoOZ64Id5EHq/WQdZF4/MpO6EOzgPKFZKM1KEc4X
iA24b3RcGc7XVZT/kmOm4TBhwQ/DZ2nBDtsdmh4dl9B2sNa5MuvZ0SA4X9tq
0un6Awj+G5B92xD8F9vXMz9fAfW/sLaD6pPmeWebghzOgACPtoMNyLzEIId0
UHiwaTvkx7Ofk3RE8MH6VRD8Nd23Mxh+B8L1/weBxYFw+2B8c5u9QdMStSDx
cSjQ4fiuHb1sAVoOM0HgaaDD8yztb9NttRyEPzmeT3sZCDUfwd9s/uNQipYG
nP+mLbfbaLcknA82J1ICYv4jqHt8xB28q5v1fa4FQsMfkZ5g6QsAXFIRPQ==

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbaNzZdYzwyAHkR6vVyxfNB22ttRc2Owa5BBwS7om
UUjLYX+trEV6QpCDvtZK4QsqWg5vePcZzGxD8L2rm/V99iH4/nJiWb6/gxx8
TrDbzr6qCeFLBzuY2ewNmpao6SD9+pGZlE6ww2bzH4dStDQh5lkFO3iB1Ws4
LJlkxejrEezgAbZYwyGkRGX6/5xgB4mpVzgznNQdmgM95zbUBTvMmMBfZdat
Cud/WLRe4ayGMpx/9gwQ1Cg4uKuWMs1KCXb4DwL3ZRzu7+ObY2wU7ACSPuMj
BfEfS7DDl30ft6Z/E3fg+LkgffO1IIcdwVYR/9XFHbStJp2ub0DwhT85nk+L
RfBh4cUAAg7iDrDw1Pik8nJWJ4IPC18Aqm6XWA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZjoU6zFmkvPNPupbDhAU/DJ8dCnXY
7tD06LiEtsMTEdmTT71DHdLTgIBN20HB8WPyGVUEH6x+VoiDiTEQCGs7hJSo
TP8vEwLX/5Z3n8FMuRCHBpaj/YbmWg4BcmJZvvIhDgkhQeoLTmrC+ZvNfxxK
0ULwXxdvFf3drQHXf+qw09pMOQ24+Rv08hYz2qg7rOm+ncFgjuBfO5pr0mAd
4rBe9UnzvLcaEPfaQuXvaDqAnJ0WFOJwBgR4tByugtSvR/Br121Lqo8NhfPB
4RMU6iDa4/WKpQSq3yvUITn2jhuzhKaDhEfAHwnrUIf/IFCv4QBSZmIY6vD3
W+mDOYIaDk2BnnMb1EIdtoD8t0rdoSJihelZ6VC4e4U+OZ5PMw1xcF9zdDnD
D2kHNaCzz2qFOPREdPszCkg7LJpkxegL9K9I5aSSsyxSDrtvdf1NfR0M4aeI
wfkKuxbsS+UThbj/JjQ+jEUdQMFw9h2C/2Af3xxjYPzC1MP4O4KtIv6rS8Lj
H6z+spQDx88F6ZuB6cMAxC+WhYTLGgS/Y3n4KaMVoQ5v2nK7jXZLQfQvCnVo
VWBXPTNFHCI/AxqePuKQ8FZG8MH2BIfA+ejpEQBj0RuY
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5jG2Yw3ohHb70OimHNd23MxjUEfw0EBAK
c9gRbBXxX10Szp8JAjvF4fyq+z9uGXuLwfV/2fdxa/o3EYeCePZzkrYIfs26
bUn1oQi+2pPmeWezwhwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU4e6B
8WHu3aAKMlgFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtgfBT3RyrD
+VLz4jRPC6jA+TD7Yfph7kN3PwB69K4O
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQ6It0qLn/45bxaykHGH9HsFXEf3VxB441
MlEp3ZEOD1zjHWddFHMozpj4tiY90iHk7eWPMxaKOQg1Hzi10DfSIUY1QuZc
DYKvsGvBvlQ+UYckgQjLLQWREHPVRB3C+HQ3zW2PdDAxBgFRhznvlx/zXo/g
u3TnPP99E8H3Me90TPiK0H9e6fbPOqUouPkwPsz+579Xfrz0F+G+JbOPKGy4
BdV/TMzhy98rFS+vIfwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuH7ue/Bj2SgHc5u9QdMSEfztDk2PjktoO0xxBnrwMcw8TD6q
fdoObwJ3yLWexs2HxRfM/De8+wxmHotw6I/o9mfcIO3Q4/WKxeRvOFxe5vUj
M6kD4XD96PwND19O3bQFwQfrX4mb37Y8/JRRDsJ8GB/mfwXHj8lnesPh4fNi
+3rm5xvC4eGHah+CDwt/GB8WPzA+JH2Iw82DxS/MPlj8w9wDSx8wPiz9xOYe
/bdpezg8vaHzwfYdQfDB4XUBN3/RJCtGX4UIuPkwPsx+zp8L0jf/Q7jv04aA
7Fm3Ee6vjFhhevY6wn8wPsz/ML4ZOHw1HFxVS5lmrYlwaFVgVz0zRcThsYjs
yae7EXxwfB2McKgC6fcWdZAHhc9RmPvEIPaeioDbD04/1yIcgsHuk3CIAYXH
/QgH9zVHlzP8kHTIj2c/J/k0wuFA974mk8VSDuuLgAVCTqRDRv6H1pMhapD8
XR7p0MLrv34Kqzok/zdEOvz9VvpgzkR1eHqFuR+9/AEAoUcDFA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6rGiHhJAg9QWe2g7qhhxrZIIQfHvTuF2e
LtEOP96+PmDprOVg3umY8NQi2sHMZm/QtERNiLxJtENqGhCwaTpMce7Oec4d
7fATpF5ZzSFjT8lkiZYoB/c1R5cz/JBwqBFZ5/6wKsqhVYFd9cwUcYf9pxa6
bsuOcpgJAjvFIPJRUQ4hby9/nLFQzMHmvn/vdLsohxjVCJlzNQi+wq4F+1L5
RB0Emg+cWtga5WBiDAKY/HwhoMBEBB9s32zc/PVA14m8Q5gP48PsD9gh1/r6
IsJ9a2SiUqy3RzmAvJ92TMwhIsX6vv/aKIc3bbndRtLicP5aIR2+9HsIfjTY
PAkHkPb7QP3qn1RezuqUcvgPAsejHM6AwBsZiPq7UQ7hnGLtxvwKDjL6d1XY
dkbD+eDwvRPtcKB7X5PJYikHHibtdrGX0Q7BYPdJOPgnCURYvol2OAiSZ0bw
YeEP4/dFdPszCohD7L8fDY+P9UUZE9+eiYb7F2z/ymh4eMD4sPD68vdKxUu2
GHh4ovOBsZcnJIzgzwDZo4ibX/5SzZCjJAZuPowPs98FmNx+R8bA3TfhbY29
qVuMwwPXeMdZF8Ucnv5e+fGSLUxeHGK/cozDelB81Ek7oKd/AH8qP7M=
             "], {{
             107.661, 8.50625}, {109.17500000000001`, 12.0594}, {110.677, 
             8.50625}, {107.661, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvX1xhiHHcFWEf/VxRxgfIVdC/al8ok63PXv
nZ7HFetgYgwCmPwpzt05z6UR/Bp707hdmgj+jXPfgx+bIvh3VNgapzrHOqSB
gJqog0xUivX9+li4fej8LSfK9s3vQvB9kwQiLN8g+D7mnY4JpnEOIW8vf5yx
UMyh3THh6YWsOIea+z9uGb+WdMgVaj5wamGcgzxIvZ+sg+hNoIMOxzk4T2gW
SrNShPMFYgPuGx1XhvN1FeW/5JhpOKgacqyRiYpz2O7Q9Oi4hLYDD5N2u9jO
WDh//6mFrts2I/hg+1Yi+Bl7SiZLzIH6X1jbAcRlKYt1OAMCPNoOLa8Dd8iF
xjqkg8KDTdvBFhh8niYI/pOls48oSCD4E94CQ/hdDFz/GlCATY+B2wfjm9vs
DZqWqOXAEsanu2lrjMPxXTt62QK0HFy2ff575UaMw/Ms7W/TbbUcgLGzdPad
GKj5CP5m8x+HUrQ04Pw3bbndRrsl4fyZIBApATH/KtQ9PuIOW4HGV5yMgYY/
Ij3B0hcAdmMJhQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIecaqyDSI/XK5Yvmg6mnY4JTy1iHQJuSdck
Cmk53FFha5waHOugr7VS+IKKlkOuUPOBU5UI/tbPf69UbETwPXiYtNvfxTr4
nGC3nX1VE8Lni3Mws9kbNC1R02HO++XHvOXjHDab/ziUoqXp8PT3yo+XdOMc
vMDqNRzeAJ3Tah3n4LG/VtYiXcPhSsVLNcOEOAeJqVc4M5zUHWrsTeN2FcY5
zJjAX2XWrQrnf1i0XuGshjKcf/YMENQoOOi0i908Fx7n8B8E7ss4+JgDPaga
5wCSPuMj5RDCp7tp7vdYhy/7Pm5N/ybuEAC0/vXJWIcdwVYR/9XFHfafWui6
rRjBr83aUzI5AMGHhRcDCDiIO8DCU+OTystZnQg+LHwBELyb6w==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.91599999999997`, 
            9.901560000000002}, {126.90799999999997`, 9.901560000000002}, {
            126.90799999999997`, 9.23438}, {132.91599999999997`, 9.23438}, {
            132.91599999999997`, 9.901560000000002}}, {{132.91599999999997`, 
            7.58906}, {126.90799999999997`, 7.58906}, {126.90799999999997`, 
            6.921880000000001}, {132.91599999999997`, 6.921880000000001}, {
            132.91599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQrd0udvOceaLDWiEdvnQ7EYf5Uvp3VZISHb7s+7g1
/Zuow+wjChuKShId+iK6/RkFxB0mS7CE8XUmOjCAgIOkg0ncLk+edVD1ZrIO
QN1sjQcTHT4sWq9wNkIRzt9i/uNQSpcKnB9wS7omcZKGg86mue+XL0p0SE8D
AjZth+Pe5p2OBQj+z7qsPSX2CD4jyMFSiQ4GWiuFLyzRgPMDQeYVqcL5wpWT
Ss5uUYLoB/rvjqbsmv+bFRxOlO2bLxWP4GfvKZkskYPg5zz/vfJjVaIDf2zA
faPvCg75Qs0HTjUmOnTaeO5KC1J06J2eJ9Q8B2G+Ldf1xQUzEx1SQe5Lk3WY
6tyd8zw/0UHjk8rLWZ3iEPdoQcOvQBTOV9i1YF8qn6gDevgDABdRn68=
             "], {{
             139.46099999999998`, 13.120299999999999`}, {139.99699999999999`, 
             13.120299999999999`}, {140.391, 12.893799999999999`}, {140.653, 
             12.417199999999998`}, {140.86699999999996`, 12.0344}, {
             141.01099999999997`, 11.4516}, {141.01099999999997`, 10.9141}, {
             141.01099999999997`, 9.817189999999998}, {140.37800000000001`, 
             9.07813}, {139.46099999999998`, 9.07813}, {138.508, 9.07813}, {
             137.864, 9.924999999999999}, {137.864, 11.165599999999998`}, {
             137.864, 12.368799999999998`}, {138.48299999999998`, 
             13.120299999999999`}, {139.46099999999998`, 
             13.120299999999999`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            143.97799999999998`, 6.623440000000001}, {143.61999999999998`, 
            6.623440000000001}, {143.29799999999997`, 6.289059999999999}, {
            143.29799999999997`, 5.9312499999999995`}, {143.29799999999997`, 
            5.57344}, {143.61999999999998`, 5.2406299999999995`}, {
            143.96599999999998`, 5.2406299999999995`}, {144.34799999999998`, 
            5.2406299999999995`}, {144.681, 5.5625}, {144.681, 
            5.9312499999999995`}, {144.681, 6.289059999999999}, {
            144.34799999999998`, 6.623440000000001}, {143.97799999999998`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tlHFDYUJSQ5pKYBAZumQ3fO898rJyY5rFd9
0jzvrYZD7C5PHqblSQ4e+2tlLZ5rOJwBgSsI/lKQAdcQ+k8vdN32+WqSg2iP
1yuWEgRfX2ul8IUlCL4ISP4Lgp8QEqS+wFMLzq/5tCEgu0oLbv6cRco7/zzX
gtufDrZP2+FKxUs1wx1JDiycXfLJ77Tg7oWpB6ubhODbcl1fXFCL4BeABHIQ
+j9e8k0SCECYP19K/66KH0L9BaXbP+v8EP77/BfoAj9oeKRrwPl+FyfG/Fus
Due/yNL+Nn2uqsNXjZj+Q75JDsYgEKzs8D348dLZPkkO/LEB943clRyOe5t3
OoYkOXTaeO5KU1KC2J+W5LDy28uKMw7KDuD4KkhyyAC5b5qyg2PC0wtKzQi+
drvYzXPLEXydTXPfL98HNf+7Ipy/I9gq4v9xOTh/rZAOX3qdpAM3MHhslwHj
p3JSydkUMUj41CD44PDJQPBB0fUX6F4GEHAQdzgP8pB/kkO0aoTMuRoJB3VD
jjUydtD0kSbjAPL+V5Mkhzdtud1Gu6Uh4WGb5HCwe1+TCbOkw++VQBuckhxi
wPqh5rnD7BN1KJkswRIWlARJB2tEHGaCQCLU/XYiDrtBCooQ/GTr+/693Qg+
2L9A/4W8vfxxxkJRh1A+3U1zdwPT2/0ft4xfi0Pi6xIw/YPDQ8rhRNm++VL3
oe7ZIwvn33eNd5y1UAHOh8UnOD0eSHLYoJe3mNFG1SFZIMJyyxQEH5yumhB8
cPiWJDm8Kt4q+vu1CiQ8Y5Ictpj/OJTCpeKAnj8BYOWgHA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/T348dLZIskOa4V0+NLtRBxynv9e+dEu2eHLvo9b
07+JOmRMfFtjH5js0BfR7c8oIO6Q8PSC0u3UZAcGEHCQdGDUbhe72QVVbybr
8Gflx0u+85IdPixar3A2QhHO32L+41BKlwqcH3BLuiZxkobDz7qsPSX1yQ7p
aUDApu0wRYIljM8XwT/ubd7pKIPgnwc5+HuSg4HWSuELSzTg/ECQeUWqcL5w
5aSSs1uUIPqB/rujKbvm/2YFh6nO3TnPrRF8i07HhKceCL7llhNl+8KTHfhj
A+4bfVdwsLnv3zs9Ltmh08ZzV1qQokN0ivV9/8pkuPnc1xcX2JYlO6SC3Jcm
65AsEGG5xSfZQeOTystZneIQ97BDw69AFM5X2LVgXyqfqAN6+AMAZc6wag==

             "], {{154.361, 13.120299999999999`}, {154.89700000000002`, 
             13.120299999999999`}, {155.29100000000003`, 
             12.893799999999999`}, {155.553, 12.417199999999998`}, {
             155.76699999999997`, 12.0344}, {155.91099999999997`, 11.4516}, {
             155.91099999999997`, 10.9141}, {155.91099999999997`, 
             9.817189999999998}, {155.27800000000002`, 9.07813}, {154.361, 
             9.07813}, {153.408, 9.07813}, {152.76399999999998`, 
             9.924999999999999}, {152.76399999999998`, 11.165599999999998`}, {
             152.76399999999998`, 12.368799999999998`}, {153.383, 
             13.120299999999999`}, {154.361, 13.120299999999999`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2SKQ4bNDLW8wYo+WwQEr/rooegr/Q
ddvnvyYI/rnvwY+Xmqc4bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6zVIcZoLATjGHFce8zTs1UxxC3l7+OGOhmAMDCADdE6MaIXOuBsFX
2LVgXyqfKMR9dikOJsYggMn/eMk3ScADwZ+RJ9R8IAjBL7Dlur44BMG3ue/f
O70MYT6MD7M/4ekFpdupCPftmw+0MALh/gOngCEUjvAfjA/zP4zfaeO5Ky1I
weEMCOxJgfhrgYjDEYUNRRkPUxwOdu9rMmEWg/PftOV2G0mLO4CCx/EGgv9h
OVDkbIpDzf0ft4xfi0Pi50CKg3DlpJKzKZIOwNA99HUCVH20PMSfzSkOYO82
KzjE7vLkYaqHuueSgkPPdGAAVaRA3OWj6ACKnkMrUxxEQOZtUYbE3+4UB6l5
cZqnJ6g4gLzz+SjQ/k8bArJvqTh8+Xul4uWlFAfRHq9XLFcQ/BkT+KvMulUh
5q5B8A041shETUlx8L04MeYfs4pDhOWWE2VNKQ7ua44uZ/ih5JBiDYyA4hQH
5wnNQmlWSqjhB3QvjJ8Se8eNeYe2g4Np3C5PYHzW/7YqOPdC26EoY+LbGucU
hwcR4tsvNmhD3ANMb8d37ehlC9B2gKX39DQgYEPwYekbAOsdTgM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp1akOtzVl1/xnVnKA8c+AgIyyQ2SK
9X3/2lQHXUX5LzliKg53ftZl7WlIdQi8JV2T+EnFweCuCltjYaqDgdZK4Qst
qg4x/Ye+aqSkOsxZpLzzz3FVh97peULNIQj+hLc19qZOCD7YHp1UB9Eer1cs
IaoOpxa6bvssmurwqnir6O9sFQeg6VOdf6c4MIBAgrIDD5N2u9jbFIc7IPdu
VoTzv+z7uDXdTB7OTwOBYxIOV3yTBCIEUx3WCunwpduJOMw5orChyAXBdzCN
2+UZgeBbdDomPC1JhehXE4X4twIqf08U7n+RykklZ1PEHTRAHq5JdXjTlttt
JC3h0AHUfiEv1WFHsFXEf3VxB5v7/r3Tk1IdZoLATjGHffOl9O+GIPjA0Irp
10Lwl84GOpAv1cHEGAguS8H54Zxi7cb9CnA+LH5A2g8ppjpsMf9xKKVLxSFr
T8lkCRcEH2YfjA82Nz3VQWpenOZpASAf6H0eoHs91hxdzlCh7AAMLcstBZjp
AcYHACS/5yw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z10WR5pDtGqEzDkZSYcLIAG2NAeFXQv2pfKJ
Osx9v/yYt3yag4kxCGDyj3mbdzqqIPgLpPTvqqgh+AdOLXTdpp/mkAYCaqIO
c44obChyQJgP48eA7K8Rc5gJAoZpDq0K7KpnpohB5DXSHELeXv44Y6GYw5e/
VypeAs0/2L2vyYRZHM4H64uUROVzKsL5BlorhS+0qED4YmkOcxYp7/xzXNVB
ZxPQR69S4Xyu64sLbG8h+HG7PHmYTqdC9as69E7PE2rek+qww6Hp0fEfKhD/
r0h18DnBbjvbFMH/sGi9wtkVSg4T3tbYm25KdSg/vM11Zq2Sg2PC0wtK21Md
Ku//uGVsrQzh70+Ful/FIef575UfD6XC3Qu27wqCb8CxRibqB4KvwtY41Zk9
zaHTxnNX2iJlB1h88scG3DcqV4T471EqPDxmAI07sC7VYeW3lxVnChQcgLHz
+e+MVAeRykklZ5fIwfnrhXT40uuk4Hxw/B0Tg7hvVaoDAwgsEHGYIsESxncS
wefTBVp4HsEH67sGNf+IiAMPk3a72M1UhyBQfDKKOqCnPwDcqhlZ
             "], {{
             176.26299999999998`, 6.778130000000001}, {175.91699999999997`, 
             6.289059999999999}, {175.16599999999997`, 5.835939999999999}, {
             174.7, 5.835939999999999}, {174.22299999999998`, 
             5.835939999999999}, {173.80599999999998`, 6.27813}, {
             173.80599999999998`, 6.790629999999999}, {173.80599999999998`, 
             7.231249999999999}, {174.045, 7.64844}, {174.40300000000002`, 
             7.874999999999999}, {174.7, 8.053130000000001}, {175.356, 
             8.22031}, {176.26299999999998`, 8.35156}, {176.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07Q9McNujlLWaM0XLIef575ccsBD9P
qPnAqUIEf84RhQ1FJWkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxxWkOM0Fgp5hDyWQJlrC0NIeQt5c/zlgo5nAGBELSHGJUI2TO1SD4
CrsW7EvlE4W4ryrNwcQYBDD5vdOBLm5B8E3idnny9OHmx/QDHbQFYT6MD7Nf
Z9Pc98sXIdzXA7JwKsL9YPumIPwH48P8D+OnxN5xY96h7cDDpN0uNjHNof63
VcG5F9oODqZABzWkOTyIEN9+sUHb4cCpha7bgOFzfNeOXrYAbQdY/KSnAQEb
gg+LDwC3qLr2
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            183.378, 6.623440000000001}, {183.01999999999998`, 
            6.623440000000001}, {182.69799999999998`, 6.289059999999999}, {
            182.69799999999998`, 5.9312499999999995`}, {182.69799999999998`, 
            5.57344}, {183.01999999999998`, 5.2406299999999995`}, {
            183.36599999999999`, 5.2406299999999995`}, {183.748, 
            5.2406299999999995`}, {184.08100000000002`, 5.5625}, {
            184.08100000000002`, 5.9312499999999995`}, {184.08100000000002`, 
            6.289059999999999}, {183.748, 6.623440000000001}, {183.378, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lFtIVFEUhkcziRCTYKawedA5c8QuItaESYVrElObQkqReTDNKduHiBSR
EBqi8EHCS3aRtExSCw2EBlFJKxFJE9MhKo2iKNAIi8mMNKWC9j659moEN5yH
7zz8a61/XSJdBYfyVxgMhgD+ZfEvkH/enxkTdxQGC74vfQmKFU6tLe0bjiO+
uj4oK9RO3D8bnX1xD4PUtoEWw7wi+VGB21eXb5Fc4SxPDwgLl1yl8zp4HOEp
0rhenXjdJqgXP2wMMn0vZmobTfDjz8uSKQuDbNVp9rqJI3pu9eaHGqFIu+Rz
pzCwbRPPCIW7V79qTiWuFgEziG05PWkhOcShMe03pxmD4+JFGeHtwtkTD8+R
PjLGd4U5EzoKKb8dHUOne49S/rvep1dec1F9yFg/MhPxTBbJ35ruRYxGK7Cp
zPTae4aBsWLf56BMK2zh6bVcJrYGn69JaiHW/etkMCKeWfHn/ZGSMT4y5jfo
iL9g76D8UR/r492Oaa+h+pHRn9vC8Afk51LW4w0Qn/z06+6Md3kOCdxcZpol
fWSMf2wnN2yC8tPnaZzy1+ONLZmvsSX1j5H/yOi/3o+v5G/sO+7ISk1yVNyq
NnM4MZ/GqLhoTfrvx9x/ZKxHjFNxoibrbRZ+/cfFV/iC7SXm3R90OJbnxO18
oDXSR0a/dL0sTfql15umSb/0/qdq/vPAGf1C/pCca78+EynZo06WNhxY9GOr
BvVNSvfvJyoc5usVuIa4XDQ4gFj3d45BeEPOxqfVKiSI/ZlmMJnXOG6LVaFW
HJznDFrnpkpGqhfvySDeG/Xf/ncxqTfPz9WNemKnEKwi1veplOJxtf5ZN8Xz
279WRfJQz/3KYI8K9iMfn1lySa9vuDG5y7HIKSrUJPEK4xkcfLPBnffdCng/
dX9GifFe/gW+a0Tk
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjV+XqGw5xFyjv/HFd1SLa+7987H8Ff6Lrt
89+KDAdjEAhWhvPPgECPPKr8ZQmHnOe/V36cleGwVkiHL91OxCG6/9BXjTMI
/ue/VypesmXC+fvmS+nfNch0mAkCkZJw/n8QsFeA8z3WHF3OUKHsUJQx8W0N
dybcfejuN+BYIxN1IcPh1GGntZn/VBx+1mXtKfmM4B9W2FCUwZvpoHztUTDD
HCU4P0Y1QubcHjk4nwEEHCQdToE8+DPD4YFrvOOsi6IO1xcX2HLdRvC7QR7e
iuD3Ts8Tap6T4ZCeBgJScP7e/Jq3M6cqwPlg9YXKDh2OCU8vrEO4D939AGDt
vYI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2eGQ6bNDLW8wYo+UwX0r/rkocgr/Q
ddvnvykI/rnvwY+Xpmc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL60zIdZoLATjGH5ce8zTsjMx1C3l7+OGOhmMN/EHDPdIhRjZA5V4Pg
K+xasC+VTxTivrxMBxNjEMDkHzgFdHE5gp8+8W2NfSNufj/IQcsR5sP4MPvj
n15Quj0V4b59IAs7EO4H29eO8B+MD/M/jJ8Se8eNeYe2g71p3C7PlkyH+t9W
BedeaDsUZQAdVJzp8CBCfPvFBm2Hz3+vVLwEhs/xXTt62QK0HWDxk54GBGwI
Piw+ADr3xso=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{211.74400000000003`, 12.3438}, {
            211.90200000000002`, 12.3438}, {212.06999999999994`, 12.3438}, {
            212.06999999999994`, 12.5313}, {212.06999999999994`, 
            12.717199999999997`}, {211.90200000000002`, 
            12.717199999999997`}, {211.74400000000003`, 
            12.717199999999997`}, {206.70000000000002`, 
            12.717199999999997`}, {206.54200000000003`, 
            12.717199999999997`}, {206.37300000000002`, 
            12.717199999999997`}, {206.37300000000002`, 12.5313}, {
            206.37300000000002`, 12.3438}, {206.54200000000003`, 12.3438}, {
            206.70000000000002`, 12.3438}, {211.74400000000003`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181NmQ51P62KjiXoecQv8uTh2kzgn/c
27zT8UaWg0iP1yuWEn0H9sapzt1A/naHpkfHK/QdzoAAEp+HSbtd7CaCzwLi
3kLw2dfIRKXcznJ4krjwmok/Ej9CfPvFB3pwvqnN3qBpimpw/t9vpQ/mGKrC
3XPqsNPazH8qDvm2XNcXn8hykJkXp3n6g4pDz/Q8oeYdWQ6/3r4+YPkYwd8B
sj9CxUED5OEnWQ5pYIDJz9lTMlniBYK/pABowWsEf8LbGnvTTwj+fxD4neVg
BnJvoopDScbEtzX/sxymtLdGXY5RcZgxEwg4s+H8IwobijJEs+HugfFh7k0H
GcuWDffPka9AF35D+Pf89+DHSz8jwgPGh4UXjA+ydmamgUM4n+6mue+zHG5L
1yQalRo47J8vpX/3TpbDdaFPjufVDBwMOIABDAy/HyD7D+s7qBsCBdZlOTwF
xY++vgN6+gAAeMIGwQ==
            "]]}, 
          Thickness[0.0045682960255824575`], StripOnInput -> False]}, {
        ImageSize -> {328.356702366127, 26.23854545454546}, 
         ImageSize -> {218.90446824408468`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {219., 18.}, PlotRange -> {{0., 218.9}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.0041324021653787344`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
             "], {{
             20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
             21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
             22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
             23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
             22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
             21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
             20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
             9.615629999999998}}, {{20.479699999999998`, 
             12.976599999999998`}, {20.789100000000005`, 
             13.048399999999999`}, {21.064099999999996`, 
             13.071899999999998`}, {21.445300000000003`, 
             13.071899999999998`}, {22.720299999999995`, 
             13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
             11.653100000000002`}, {23.2813, 10.617199999999997`}, {
             22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
             10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
             10.079700000000003`}, {20.479699999999998`, 
             12.976599999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gIO7kkAYCz9gd7u/jm2O8ytHhvmu84yxD
AYc3vPsMZjY5Orxpy+02qhZyUH3SPO9slCNE/TExCN/K0aFdgV31jImUg33T
o+MztB0dWkD8K7Jw/spvLyvOfFCA85WvPQpmeKME1z+lvTXq8hwVh+OaVpNO
hzs6JIQEqS/QVHPYeavrb2q9o4PfxYkx/5Q1HNxVS5lmrXB0+PX29QFLZ00H
mPvB6j21HX7H5B7998vRof63VcG5F9oO+2tlLdJjHB1k5sVpnt6g6SDv+DH5
jKyjg5nN3qBpiRoOFRErTM8+dnCYMYG/yoxbzaF9efgpoz0ODoG3pGsSi1Qc
eP3XT0ld4QBx/wElVD7QPzD+jmCriP/HZRzSQeFyzsHhy76PW9O/iUP8I+7o
cAYE1gg73AQaa+QLC08Bh0jx7RcZ6hwdYlQjZM7Z8MLdD4kPVgf0+AEAYU3G
Aw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJx1lG1IU2EUx2eZEpgf1Gn0Qro7X7appVuYonHc81wSexMVmiCE1TZ6MQuE
MpaRQkEUiZRvyZgW2IekIEozNElNMWeEJeUXRQQps1Ar5nt77vacC4kHHsaP
e5//Of9zzm7EiaJs80aFQuHjPgfdZ4P7WC3uqCLQXmSbrjWrILdYXb3aSWBM
PJ5ed1EFxS+Ui+9/EjjwpKdJcVkFUDbeW6OnyJ1Xd+6zPpL5UJ9/2gMnRb3b
md99Dd8oNAfFBlrjVRAym/7B8sf7/H4E+D6sTPFZpnCp66VYGxcOURPldqdW
RI6rcLgSokTUW4/1LIZkDimpLHYahDXM9a/79txNqI7E/Jx5fbUs8tRQYnq8
1zlHYX56qjNZUMNEQcOw4RcF9fB4juKHgP5KRl0j+tcC+qcV5UGWWwIs5Bf2
rDRSyJD6I0A8q2e/zLsZrxDksY7Aen0/8fSrVAA+H67Hub5ReLU0qYGbTcf6
E7sJZI1stxUEaWHuWdbZulECLWxQW7UeH8kUOZL5L5M54OjTe+YvFEKYkd8a
mGX3/UVwMb9dGrjB9GNF6OsyNp+2a6B0MeXC4B4RVllck1kp3Y9BznjDFiPa
03/LWs5kffocA+HpMycHCkWwscQLGrCnxn6qKxU9Pv10nv7rRTCw+QbrwBTW
8lHhJ3rr13n2r5siS/OIoPi+pDNMUE/ab4fMS2w+V2R2sPxH1mfp97wR83FO
Sm3Prirw9r/FCL1trXf8srSwi/lbNsLkGd3f6jQtBLP92kRggEWAzM+TXG9P
aWOQbWyfprYht+akmFajw1CPpbW8C8V8udNDMzUNoVhPfqRpx6BN5vA2R4c5
UAlb2Lz7vPejlKgn9UuvhK/uNUo8TJCl/tbLfG7zvMM6RPC+9H+Jo6jPmeeX
9nOCYH15bH52gvXzfeb+OHP//3+f/gFe4/gk
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uOaVpNOT/d0aFVgVz1jIulwfx/fHOMuTwf5
XQv2pa6TdLBvenR8hranQxoIHBOHyB/ycHjgGu8466IYRNwPwT8DAiruqPJx
bg4ilZNKzrLIovJNlOH8lNg7bswz1B0O1MpapPMA9UeIb7/YoOWg+qR53lkh
Dzif13/9lNQVCL741CucGU6eDq+Lt4r+7taE808ddlqbOU8DzvfYDzT4uZrD
xfx49nOFCL4xCBR7OiSD7JfQcEg4fFk7tdLTQbTH6xXLFw0HkLGn+zwd0kHu
bNNyYFk8yYqR19Phz7fSB3MMtR28T7Dbzp4Lc4+2g96EBT8M9RD8mSCw0h3O
VwP5RwvKZ9B2mPKNLX7GETeHgFvSNYlCWg4lIPvE3BxmgPRVajiYgNy329Vh
hwMwIn6owvkrv72sOHNACc5vB8eftEPb8vBTRmvcHNYK6fCl24nAww/GTwT5
byKCXxGxwvQss6fDm7bcbiNpUYebQGcY5XrC4w89fQAAV8TkAQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqns5pIHAM1YHd9VSplkTvBzmzAQC
SR4HlsWTrBj3ejnEqEbInLPhd2hfHn7K6I2XQ6sCu+qZL4IOCYcva6d6ekP4
U8Qc7u/jm2Nc5Q1RLyMD51ff/3HL+LUCnL/y28uKMweUHNLBFns7BN6Srkks
UnGYb6NzZZadt8OMCfxVZtxqDlO+scXPYPF2OH817I1+tIaD/oQFPwyPeTlM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcHk5JIQEqS/w1Ha4kB/Pfq7Sy2Fye2vU
ZRtNhz8xuUf/LfJyOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru5TAFpH6O
isOa7tsZDN+9HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/L4U1bbrdRtZCD+bWjuSYVXg73XeMdZxkKwN0PiQ92B/T4AQDr1r0V

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            61.885899999999985`, 13.9547}, {61.171899999999994`, 13.9547}, {
            56.73749999999999, 3.8812499999999996`}, {57.451599999999985`, 
            3.8812499999999996`}, {61.885899999999985`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZXgU43NaUXfOfWckBxj8DAjLKDvKO
H5PPvA1w0FWU/5IjpuKw4eHLqZu+BDgE3pKuSfyk4nB/H98c42sBDgZaK4Uv
tKg6XD+aa9KwO8BhziLlnX+Oqzq0Lw8/ZTQHwf+8ISB7VjmCD7bHJ8BBtMfr
FUuIqoO4R8AfCfkAh1fFW0V/Z6s45HD+XJB+2d+BAQQSlB1UnzTPOzvL3+EO
yL2bFeH8L/s+bk03k4fz00DgmISDtc6VWc9EAxzWCunwpduJOEi/fmQmVYPg
V0asMD27GMEPLlGZ/v9OAES/mijEv0+g8vdE4f4XqZxUcjZF3CE/nv2cJDB8
3rTldhtJS0D8cyHAYUewVcR/dXGH/bWyFuk7AhxmgsBOMYcX29czP5+D4C+e
ZMXo64Hgu6uWMs0SCHAwMQaCy1JwfjinWLtxvwKcD4sfDmDwbDYLcNhi/uNQ
SpeKw+5bXX9TqxF8mH0wPtiegwEOUvPiNE8LqDj4y4ll+Z4PcPBYc3Q5Q4Uy
xPwrmOkBxgcAfZ31PQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc53NaUXfOfWckBxj8DAjLKDjtv
df1NdQ9y0FWU/5IjpuLgXd2s7+MX5BB4S7om8ZOKQ0XECtOz+kEOBlorhS+0
qDrkx7OfkxQNcpizSHnnn+OqDvKOH5PPfA2E83u8XrGYXETw09OAYFmggyhI
IkTVYf3Dl1M3VQQ6vCreKvo7W8XBX04sy9c50IEBBBKUHdZ0385gUA90uANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPdFgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQfSriUL8axcEkb8nCve/SOWkkrMp4g4cPxekb3YL
cnjTltttJC0B8Y9WkMOOYKuI/+riDhHi2y8yCAU5zASBnWIOzYGecxu+BcL5
NjpXZj1biODf38c3xzgr0MHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q6LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtJBDlLz4jRPC6g4vNi+nvm5RpCDx5qj
yxkqlCHm62GmBxgfAMH66LY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{76.9609, 7.862499999999997}, {
            77.31880000000001, 8.660939999999998}, {77.25940000000001, 
            8.721879999999999}, {74.12499999999999, 8.721879999999999}, {
            73.80309999999999, 7.921879999999999}, {73.8625, 
            7.862499999999997}, {76.9609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/WVDQPas9GCHn29fH7BUVnF4IiJ78mkzgp+eBgSL
EHzhT47n05YGO3isObqc4YcynL83v+btzFQlON++xLH29BxOND6zg4RHwB+J
xcEO/RHd/owfmBx6vF6xmHQGO/wHgf1MDkcua6dKpgU7XOe9LZZahuCbGIPA
f3uwezYFO7SI17JmHsPk16zbllR/FMHXtJp0uv4Gbv4ZEFAJgZsP48Ps39pS
c2EzYwjcfZURK0zPPke4H2zfU4T/UPmccP4D13jHWRdFHQ7Uylqk/wl2+LLv
49b0byIOYPtEQhwYQGCBCCR8zBH8H2zxM3x8EfyCePZzkokhDhqfVF7OegmV
zw1xEKmcVHI2RdRhySQrRt8jIQ7V93/cMn4t4aD6pHne2UchDjuCrSL+q0s5
cPxckL6ZLdThPsg9gvJwfjinWLsxvyKcDzZvi7KDFii8DoQ4zFmkvPPPcVWI
OzIQ/Jjco/82eSP4i0D2G4Q4zJjAX2XWreog8/qRmRQwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHV4S3vPoOZ94Lh5sWCzN8O5btDzZsQ7BB4S7om8ZOKAyz9
bgB7FMGHpVcAORNIDg==
             "], {{79.58589999999998, 8.94844}, {
             79.58589999999998, 9.11406}, {79.6453, 9.245310000000002}, {
             79.80000000000001, 9.44844}, {80.14689999999999, 9.88906}, {
             80.63439999999999, 10.1156}, {81.23129999999999, 10.1156}, {
             82.35159999999999, 10.1156}, {83.06720000000001, 9.32969}, {
             83.06720000000001, 8.089060000000002}, {83.06720000000001, 
             6.75469}, {82.2688, 5.76563}, {81.19529999999999, 5.76563}, {
             80.53909999999999, 5.76563}, {80.05160000000001, 
             5.9796900000000015`}, {79.58589999999998, 6.468749999999999}, {
             79.58589999999998, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8ln/oY6mNvsDZqWqOUA4293aHp0XELb
wUbnyqxnK0Md0tOAgA2Tf6BW1iJ9BoKv+qR53tk23PwJC34YPjNCmA/jw+wH
KUvzC3U4vmtHL1sAlB8X6vDj7esDls5aDhHi2y8ypIU6nAEBHi2HJyKyJ5/m
hzp4nWC3nR2q6bDzVtff1P+hDge69zWZLJZxWNN9O4NBPMzhIIjPLOnQtjz8
lJFCmIPbmqPLGSLEHT5tCMiepR3mIFI5qeTsERGI/wMR/EWTrBh9E8IcZoLA
TnEHoU+O59MywyD2+0g6vOHdZzCzKcwhRjVC5pyMrEOAnFiWL3u4Q3LsHTfm
GRoOL7avZ34uEQ7x30NNhx9s8TN8FMMdnmdpf5tuq+WgZTXpdL1BONy/YPe7
h8PDA8aHhVdIicr0/1/C4OEJtu85gr+1pebC5qtQ9/FoQ/y3P8zBxBgIhLUd
KiJWmJ7djeCD42cdgg/2z6IwuH0wPsw9XtXN+j6nwuDulfAI+CNxO8whISRI
fYGnFsR9T8Lg8QPjy8yL0zy9QRPOF+3xesVSounA8XNB+uZHYQ6nDjutzZTT
dDhyWTtV8l6Ywy9QfB/WcGgK9JzbEBTm4A6Krx9SkPjbE+oQcEu6JnGSpsO1
o7kmDbtDHaZP4K8yW63pwAkyb1eow5T21qjLexB8H1D6uIrgyyx/4aEnD00/
h0Ph7gf75zIi/aHnDwA+NGA6
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXRDPfk6yNdxhR7BVxH91MQcYX2HXgn2pfKIOM0Hg
briDiTEIYPLFPAL+SLxH8F9sX8/8/A+Cnw8yjzMCzld90jzvrFiEQxoIqIk6
iIP0B0fA7UPnyzt+TD4Ti+DvvNX1N3U/gl+XtadkMkekQ8jbyx9nLBRzAPIk
WOwiHWru/7hl/FrSYZHrts9/SyId5EHq/WQdPHmYtNunRTo4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOESlWN/314102O7Q9Oi4hLbDoklWjL49EXD+hAU/
DJ+1IfjBJSrT/9cg+P5yYlm++VD/C2s7dHu9YjHxjHA4AwI82g6LQeZpRDik
g8KDTdvh2tFckwZ2BD8ApP91OJwv8snxfNrBcLh+cDhmhcPtg/HNbfYGTUvU
gsRHR7jD8V07etkCtBwYQGBNuMPzLO1v0221HCoiVpieXQ8zH8HfbP7jUIqW
Bpz/pi2322i3JJwPTgeREhDzV0Dd4yPusOHhy6mb5oRDwx+RnmDpCwD6YPvR

             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvWSSFaPvj3AHkR6vVyxfNB2kXz8yk+KJcAi4JV2T
KKTloPqked5ZtQgHfa2VwhdUtByCS1Sm//dB8Dc8fDl1UwuCv7Wl5sLmgxEO
PifYbWdf1YTwH0Y4mNnsDZqWqOnQFOg5t+FThMNm8x+HUrQ0HaT076qwMUY6
eIHVazjItb4O3MEX6eCxv1bWIl3DgX2NTFSKcaSDxNQrnBlO6g4bijImvnWJ
dJgxgb/KrFsVzv+waL3CWQ1lOP/sGSCoUXCI2+XJw6Qd6fAfBO7LOLiqljLN
+hHhAJI+4yPloAby36kIhy/7Pm5N/ybukB/Pfk5yboTDjmCriP/q4g4TFvww
fOaG4FdGrDA9q4zgw8KLAQQcxB1g4anxSeXlrE4EHxa+APN5nL4=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpXbP+uyeqId5ixS3vknXcvhQZXIOvfOaIft
Dk2PjktoO/xZ+fGSr1C0Q3oaELBpO/gnCURYvomC88HqE6McTIyBQFjbgX2N
TFTK40i4/gWu2z7/fRLp0MBytN/QXMuBJYxPd9PTSIeEkCD1BSc14fzN5j8O
pWgh+K+Lt4r+7taA6z912GltppwG3PwNenmLGW3UHXzMOx0T/iL4ATvkWl8z
RjmsV33SPO+thoMPyL0sURD5O5oOLkDjrkhEOZwBAR4thxvnvgc/LkXwpzh3
5zxXjobzVwC9nyQR7SDa4/WKpQSqXyDaITn2jhuzhKbDdiC3gjHa4T8I1Gs4
hACdP/d7lMPfb6UP5ghqOKwvypj4FhheW0D+W6XuIA7y4KMouHs3zH2//Njv
SAf3NUeXM/yQdgDyvM0/Rjr0RHT7MwpIOyyffURhw6NIB5HKSSVnWaQc8oWa
D5zaCOWniMH5CrsW7EvlE3UAho71/fnQ+DAWdSjfN19KfyuCX5+1p2RyRzRc
PYy/I9gq4r+6JDz+weovSzm0vA7cIdcb7WAA4hfLQsSLEXyb+/690/OiHd60
5XYb7ZaC6M+MdmhVYFc9M0UcIh8HDU8fcUj8vIyC82fMBAJJBB89PQIAx+Mj
8A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO2TJBBhyRLjsF5Ihy+9TsrBx7zTMeFtNJzvsu3z
3ys3oh12BFtF/FeXhPNngsBOcTi/6v6PW8beYnD9X/Z93Jr+TcThTeAOuVbm
GDh/inN3znNpBP/t8mPe5oYxDgwg4CAG58PMh/Fh9sP0w92L7n4of4dD06Pj
Fapw98D4MPduUH3SPO+sCpyvqyj/JUcMwQe7J0EZrl+4clLJ2S1KcP/A+DD3
wPgo7o9UhvOl5sVpnhZQgfNh9sP0w92L5n4Am+a2KA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgEBLvUHP/xy3j11IOMP6OYKuI/+riDrlC
zQdOBcY7PHCNd5x1Uczh+rnvwY914x1C3l7+OGOhmEP5SzVDDpF4hxjVCJlz
NQi+wq4F+1L5RB2Ol+2bL2Ue75AGAmqiDntKJkuw+MU7mBiDgKgDSxif7qZS
BH/Fx0u+SQsQ/A1z3y8/thuh37TTMeHpC4T5MD7Mfp8kgQjLIwj38TBpt4st
hOo/JuYQkWJ9338uwn8wPsz/MP5m8x+HUrQ04Px0kH42Lbh5z7O0v0231YLb
d3zXjl62AC0HW9O4XZ5P4h3MbfYGTUtE8Lc7ND06LqHt8Gcl0IOrYOZh8lHt
03YI2CHX+noibj4svmDmL3Dd9vlvT5xDf0S3P+MGaYc7KmyNUw/HwuU9QB5o
i4XrR+f7907PE6pG8EOB0TM3Hzd/ywlgBBshzIfxYf4Hh09ILDx85gCj07s8
Fh5+qPYh+LDwh/Fh8QPjQ9KHONw8WPzC7IPFP8w9sPQB48PSz1r3h1UidbHw
9IbOB9vXjeCDw2sabr5s6+vAHc8Q5sP4MPtbgFy5owj3uXTnPP+9EOH+CW9r
7E3nIfwH48P8D+ObgcNXwyF2lycPU3GcQ6sCu+qZKSKQ9NSE4IeA4qs9zqEK
pN9b1MEXFD7A9AFxH9B+YHK5MiEObj84/cyJcwgGu08CEh7L4hzc1xxdzvBD
0uEN0Pmtq+McDnTvazJZLOUgehNYIBjHO2Tkf2g9GaIGyd928Q4tvP7rp7Cq
Q/K/e7zD32+lD+ZMVIenV5j70csfAFcz4sc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfuIwoaiGQkOCSFB6gs8tR2Oe5t3OvYg+Jd9kwQi
WhMcfrx9fcDSWcvh/Pfgx0vrExzMbPYGTUvUhMjXJjikpgEBm6bD3ysVL9Uy
Exx+gtQrqzmkT3xbY6+a4OC+5uhyhh8SDgW2XNcXKyQ4tCqwq56ZIu4wWYIl
jE8ywWEmCOwUg8gLJDiEvL38ccZCMYcLSrd/1jElOMSoRsicq0HwFXYt2JfK
J+qwuwRoglqCg4kxCGDys/cABXQQfLB9hrj53NcXF9hGIcyH8WH2R/cf+qrh
g3Bfh2PC0wt2CQ4g76cdE3OIfwp0oWWCw5u23G4jaXE4f62QDl/6PQQ/Gmye
hANIu5J9goP6J5WXszqlHMDOcE9wOAMCb2Qg6gMTHMI5xdqN+RUcDpxa6Lpt
P4IPDt+LCQ4Huvc1mSyWcrDccqJs3/UEh2Cw+yQcolOs7/vfTHA4CJJnRvBh
4Q/j90V0+zMKiEPsv4yIj+6c579XnkT4F2z/dkR4wPiw8NLZNPf98meI8ETn
A2Mva88bBP8/CHzGzX+//Ji3uWwi3HwYH2Y/KLkZCiTC3fd75cdLvmyJDg9c
4x1nXRRzUDfkWCPDBJMXh9j/JcFhPSg+6qQd0NM/AGmDRLg=
             "], {{
             130.76099999999997`, 8.50625}, {132.27499999999998`, 12.0594}, {
             133.77700000000002`, 8.50625}, {130.76099999999997`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHd1/6KuGTaLDjmCriP/qYg4wvsKuBftS+UQdlG//
rMvKSHQwMQYBTP7fKxUv1QoR/I+XfJMEKhD8+VL6d1XqEPyFrts+/21JdEgD
ATVRB8eEpxeUFiPsQ+f3TM8Tal6B4EenWN/3v4ng3zj3Pfjx30SHkLeXP85Y
KOYA5C2dLZHkUHP/xy3j15IO2XtKJkuYJDnIg9T7yTrsBznIJcnBeUKzUJqV
IpwvEBtw3+i4Mpyvqyj/JcdMw+G4t3mno0CSw3aHpkfHJbQdLLecKNu3PxHO
nyzBEsa3F8EH27cDwU+f+LbGfiPU/8LaDiCu6bxEhzMgwKPt8FUjpv9Qb6JD
Oig82LQdLgODL6IWwVdha5zqnI/g/14JDOEohP4OUIDpIeyD8c1t9gZNS9Ry
MInb5cljl+hwfNeOXrYALYdQPt1Nc/0THZ5naX+bbqvlAIwdtsZAmPkI/mbz
H4dStDTg/Ddtud1GuyXh/JkgECkBMd8P6h4fcQd+oPHv3ROh4Y9IT7D0BQCq
iQJo
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/VUjpv9QaaKDSI/XK5Yvmg7nvwc/Xlqf6BBwS7om
UUjLYaHrts9/exId9LVWCl9Q0XLI3lMyWWIBgs+vu2nu+90IfrjllhNltxId
fE6w286+qgnhv0p0MLPZGzQtUdOBUbtd7OanRIfN5j8OpWhpOqgbcqyR+ZXo
4AVWr+EAcs5XhiQHj/21shbpGg5z3y8/5i2c5CAx9QpnhpO6w8dLvkkCMkkO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDifK9s2X4k9y+A8C92UcbpwDevBr
ogNI+oyPlEPsLk8epvuJDl/2fdya/k3cIRpovcaJRIcdwVYR/9XFHSZLsITx
zUXwizMmvq3pRvBh4cUAAg7iDrDw1Pik8nJWJ4IPC18AdM2jtw==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156.01599999999996`, 
            9.901560000000002}, {150.008, 9.901560000000002}, {150.008, 
            9.23438}, {156.01599999999996`, 9.23438}, {156.01599999999996`, 
            9.901560000000002}}, {{156.01599999999996`, 7.58906}, {150.008, 
            7.58906}, {150.008, 6.921880000000001}, {156.01599999999996`, 
            6.921880000000001}, {156.01599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQPff98mPexikOxiBwWcnh3Pfgx0uVUxzCOcXajeOV
HP5eqXipJpvioHztUTCDjJLDnZ91WXtEoPw5ig5c1xcX2LKlONzRlF3zf7OC
g84moIn/kh32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7vBn5cdLvnIpEL6d
iMMRhQ1FGZ4IftwuTx6magQf5BzDJSkO0aoRMudkJOH81DQgYJOH86vv/7hl
nK3ooGHIsUZmWorDA9d4x1mFSg429/17p2elOESA/Lde2SEyxRookuKQEBKk
vkBT1cHgrgpb40wYXw3OT4m948Y8Qx3O19daKXxhiaZDhOWWE2V1KQ7pYPu1
HfaUTJZgCUPwfwCDc7YGgg90TVQKe4pDA8vRfkNzTThfV1H+S842NTi/ESQv
rurAEsanu0kwxeFJ4sJrJvoqDujxBQCjEa5e
             "], {{162.986, 
             8.817189999999998}, {163.736, 8.482809999999999}, {
             164.18899999999996`, 7.89844}, {164.18899999999996`, 7.25469}, {
             164.18899999999996`, 6.25313}, {163.43899999999996`, 
             5.4671899999999996`}, {162.47299999999998`, 
             5.4671899999999996`}, {161.45899999999997`, 
             5.4671899999999996`}, {160.80499999999998`, 6.18281}, {
             160.80499999999998`, 7.290629999999999}, {160.80499999999998`, 
             8.160939999999998}, {161.14999999999998`, 8.709380000000001}, {
             162.03099999999998`, 9.245310000000002}, {162.986, 
             8.817189999999998}}, {{162.25799999999998`, 
             10.342199999999998`}, {161.50799999999998`, 
             10.712499999999999`}, {161.12699999999998`, 11.1891}, {
             161.12699999999998`, 11.7844}, {161.12699999999998`, 12.5719}, {
             161.69799999999998`, 13.107799999999997`}, {162.54399999999998`, 
             13.107799999999997`}, {163.414, 13.107799999999997`}, {
             163.98799999999997`, 12.535899999999998`}, {163.98799999999997`, 
             11.665599999999998`}, {163.98799999999997`, 10.9859}, {
             163.68899999999996`, 10.521900000000002`}, {162.914, 
             10.020299999999999`}, {162.25799999999998`, 
             10.342199999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            167.07799999999997`, 6.623440000000001}, {166.72000000000003`, 
            6.623440000000001}, {166.39800000000002`, 6.289059999999999}, {
            166.39800000000002`, 5.9312499999999995`}, {166.39800000000002`, 
            5.57344}, {166.72000000000003`, 5.2406299999999995`}, {
            167.06599999999997`, 5.2406299999999995`}, {167.44799999999998`, 
            5.2406299999999995`}, {167.78099999999998`, 5.5625}, {
            167.78099999999998`, 5.9312499999999995`}, {167.78099999999998`, 
            6.289059999999999}, {167.44799999999998`, 6.623440000000001}, {
            167.07799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+kqkOVfd/3DL2FnOA8RV2LdiXyifq
UGDLdX1xQqqDiTEIYPJLJkuwhOUh+Fl7gCI1uPksYXy6m44izNeI6T/09QiM
Lwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6ZDw9ILS7ZmpDtGqETLn
ZCQdHEzjdnl2pDr0RXT7MwpIOnwFGeCY6rBWSIcv/Z6EgyNIQztUP6eiA8h4
jTVQ+Tplh1Cg8XO3pzpsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+9DQg
YNN2OKKwoSgjE8E/tdB122dfBF+FrXGqszXUPz1aDqxAbrdGqsP5q2Fv9KM1
HdQMOdbIKKU6vMjS/jZdVs3h75WKl2q6CD5Y3ijVQVdR/kuOmboDSNrQItUh
OfaOG/MMDYh9rqkO0vPiNE8baDoUZUx8WxOP4IPDpwHBjwSlh6mpDh77a2Ut
nqvD+Y8ixLdffKAK54PtE1NxABln35rqAI6uYCWHBVL6d1WioP55I+eAnt4A
L9r9WA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             177.73399999999998`, 13.512500000000001`}, {175.88799999999998`, 
             13.512500000000001`}, {174.945, 12.046899999999999`}, {174.945, 
             9.1625}, {174.945, 7.7671899999999985`}, {175.195, 
             6.564060000000001}, {175.61299999999997`, 5.9796900000000015`}, {
             176.02999999999997`, 5.395309999999999}, {176.69799999999998`, 
             5.0609399999999996`}, {177.438, 5.0609399999999996`}, {
             179.23799999999997`, 5.0609399999999996`}, {180.144, 
             6.6109399999999985`}, {180.144, 9.6625}, {180.144, 12.2734}, {
             179.36899999999997`, 13.512500000000001`}, {177.73399999999998`, 
             13.512500000000001`}}, {{177.51999999999998`, 
             13.095300000000002`}, {178.67700000000002`, 
             13.095300000000002`}, {179.142, 11.9281}, {179.142, 
             9.067189999999998}, {179.142, 6.528130000000001}, {
             178.68899999999996`, 5.47813}, {177.59199999999998`, 5.47813}, {
             176.43599999999998`, 5.47813}, {175.947, 6.68281}, {175.947, 
             9.590629999999999}, {175.947, 12.1063}, {176.38799999999998`, 
             13.095300000000002`}, {177.51999999999998`, 
             13.095300000000002`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPf/05z2KCXt5gxRsvhim+SQIRgOoJf
8VLNUALBZ9RuF7sple6w3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
vmrE9B+STHeYCQI7xRzu/KzL2sOT7hDy9vLHGQvFHEyMgQDonhjVCJlzNQi+
wq4F+1L5RCHuU0yHiBtj8lXYGqc6ayP4pxa6bvtsiuAvKbDlum6O4OcJNR84
FZkONx/Gh9k/RYIljM8T4b6Pl4AW2iDc/+UvMISsEP6D8WH+h/E7bTx3pQUp
ODCAwIJ0KC3i8CP48dLZR9IdDnbvazJhFoPz37TldhtJizuAgqdkN4KvdBso
siHdoeb+j1vGr8Uh8bMk3UG4clLJ2RRJB2DoftUogaqPlndIA4N0B7B3mxUc
JrytsTdNgrrnkoLDAVAARac7nAEBH0UHUPR87Ul3EAGZt0UZEn/z0h2k5sVp
np6g4gDyjtpKoP2fNgRk31Jx0DDkWCOzLd1BtMfrFcsVBH/GBP4qs25ViD8n
IPgp1vf9e8vTHXwvToz5x6zi0JPz/PfK1HQH9zVHlzP8UHKYAYqAsHQH5wnN
QmlWSqjhB3QvjJ8Se8eNeYe2Q1HGxLc1wPis/21VcO6FtgMw8BQ2qKU7PIgQ
336xQdtBDeQeYPo7vmtHL1uAtgMsvaeDgoUNwYelbwBwrj0j
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYuv7/r3T4zIcbmvKrvnPrOQA458BARllh57p
eULNCRkOuoryX3LEVBz4dDfNfZ+c4RB4S7om8ZOKQ5JAhOWWkAwHA62Vwhda
VB36D33ViHHPcJizSHnnn+OqDgdOLXTdZo7gH1bYUJShiuD/BwH+DAfRHq9X
LCGqDn+vVLxU+5nu8Kp4q+jvbBUHoOknyu6lOzCAQIKyg4Np3C7PC+kOd0Du
3awI53/Z93Frupk8nJ8GAsckHNgapzp3f0l3WCukw5duJ+Jw7nvw46XqGXB+
UcbEtzXWCH7WnpLJEhEZEP1qohD/RkPl74nC/S9SOankbIq4QzTIw8DwedOW
220kLeGwG6idJSjDYUewVcR/dXEHYOgdOOWa4TATBHaKOXy85JskYIHgA0Or
/xAvgn8D5MCP6Q4mxkBwWQrOD+cUazfuV4DzYfED0v6VJcNhi/mPQyldKg5z
3y8/5q2O4MPsg/HB/vLKcJCaF6d5WkDFIR3offvADAePNUeXM1QoOwBDK+d5
MGZ6gPEBZ8X2hQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2nu6wyHaNUImXMykg7MYUCBlxkOCrsW7Evl
E3W4oHT7Zx1TpoOJMQhg8n/WZe0pYUfwL/smCURwIvif/16peCmU6ZAGAmqi
Due+Bz9eqpwJNx/GjwHZXyPmcAYERDIdWhXYVc9MEYPIc2c6hLy9/HHGQjEH
NUOONTJcmQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLh/8pwmLNIeeef
46oO8U+BPjqL4NtyXV9csBfBn/i2xt50XQZUv6rDgVMLXbfNz3DY4dD06PgP
FYj/uzMcfE6w2842RfA/LFqvcHaFksNhhQ1FGVMzHMoPb3OdWavkUDJZgiVs
VoZD5f0ft4ytlSH8RRlQ96s4zJfSv6uyLAPuXrB92xH8ZOv7/r23Efxwyy0n
yl5lOHTaeO5KW6TsAItP/tiA+0blihD/Hc2AhwfIuM8TMxxWfntZcaZAwQEY
O2qGNRkOIpWTSs4ukYPz1wvp8KXXScH54Pg7JgZxX1+GAwMILBBxOOZt3um4
BsF3TABauBnBB9u7E2r+EREHe9O4XZ57MhyCQPHJKOqAnv4AktMPKw==
             "], {{
             199.36299999999997`, 6.778130000000001}, {199.01699999999997`, 
             6.289059999999999}, {198.26599999999996`, 5.835939999999999}, {
             197.79999999999998`, 5.835939999999999}, {197.32299999999998`, 
             5.835939999999999}, {196.90599999999998`, 6.27813}, {
             196.90599999999998`, 6.790629999999999}, {196.90599999999998`, 
             7.231249999999999}, {197.14499999999998`, 7.64844}, {197.503, 
             7.874999999999999}, {197.79999999999998`, 8.053130000000001}, {
             198.456, 8.22031}, {199.36299999999997`, 8.35156}, {
             199.36299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2WGQ6bNDLW8wYo+UwX0r/roofgr/Q
ddvnvyEI/rnvwY+Xhmc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6wzIdZoLATjGH5ce8zTs9Mx1C3l7+OGOhmMN/EDDPdIhRjZA5V4Pg
K+xasC+VTxTivrhMBxNjEMDkHzgFdHE6gp8+8W2NfSFufj/IQdMR5sP4MPvj
n15Qut2KcN8+kIUVCPeD7StH+A/Gh/kfxk+JvePGvEPbwd40bpdnSaZD/W+r
gnMvtB2KMoAOSs50eBAhvv1ig7bD579XKl4Cw+f4rh29bAHaDrD4SU8DAjYE
HxYfAK2ZxQo=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            206.47799999999995`, 6.623440000000001}, {206.12, 
            6.623440000000001}, {205.79799999999997`, 6.289059999999999}, {
            205.79799999999997`, 5.9312499999999995`}, {205.79799999999997`, 
            5.57344}, {206.12, 5.2406299999999995`}, {206.466, 
            5.2406299999999995`}, {206.84799999999996`, 
            5.2406299999999995`}, {207.181, 5.5625}, {207.181, 
            5.9312499999999995`}, {207.181, 6.289059999999999}, {
            206.84799999999996`, 6.623440000000001}, {206.47799999999995`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU1EYgKeJRUVJtBlzP+bubmkzJdJiRPhaWNkKMcVGiB/lMs6kFZjs
x7Af/ohylVHgV6mzYgqDhljMUSZhOkrtk8wiClLMYpSWqeSgc687920DD9wf
z/3xfjznvG/8Mcth0zKZTBZBv3z6RdJPpjuvGI0mMO//3qvntNCaef9XYD3y
gGHHhQwt8mxCwZXHPIH9ridO2Rwn8UOLzd9g0khsN9ZkR8QoJb4scizM5n65
00TjNQinWwHPhR+xBPL8r6fqHQrYtHWFS0XrKeCNqmEbstrb2mNaIwdnU5/a
vZlA6jbhyOH26V0rR3TIfTM04Xbkk1f9tvQMZCgef6ExEDghnI1yWLul8+aP
4xifMct/fU9N+UQu1lc+8bdjai/Wb1lX3fs0E/tjzPpnXCbkU2gk/tl2Vz2U
wEGRN2t1ZBEBuf3At6g8rVjeh7PIR/RdvsqLyKK/egKDwlFxoXwwXmLJf5BZ
fQtV5EFFHdbP4rP+6G0Xj1uxf8bMz8gtKrwFfYazmK8duUWZ8lHbuTSnpxV6
s95hfMYsf90pKqwf6xPfUzfWL+bzhL0vT1j/HvTPmPkX7+Plf/5jjPqur8jG
0p2fsgPIy12qo6WrzJL/EKb+GbN+UuhzcmrMob44ZGc/HbBEZHr781XJS3OF
8KANGJ8x8yXG05vRl9BvklnyNSfcv84s+WLMfDH+nFmU0TgVL7GbH6tuPhT0
ITfDjTaue2GAh1o6XmnTROJHwgWPIYt+RwkomwsTn9Xyi/PzisBYieNtagoP
gw66cO4RaP8zaR2sDe6TDrZv+MX5b8R4SXRdDZ9DtgsBzyCL81SG+Wi0mYRi
zBcyf+2cxD6v51K0m4eKaxui8ndjvN+BN9bJ5CDv48FX2dOijCOQ8z7OVjKt
BbY/RT9DyGxf/gPxWko0
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVE2a5shzmLlHf+Oa7qMD1PqPlAE4J/veKl
mmFMtoMxCAQrw/lnQKBHHlX+soTDfCn9uyp12Q5rhXT40u1EHPoPfdWIWY/g
qxtyrJF5heB/uOSbJCCS4zATBCIl4fz/IGCvAOd7rDm6nKFC2WH57CMKG94h
3Ifu/hTr+/69m7MdTh12Wpv5T8VBZ9Pc98uvIfjfgx8vnf0h20H52qNghjlK
cH6MaoTMuT1ycD4DCDhIOvy/AvTg3WyHB67xjrMuijrwXF9cYLsPwd8P8vAM
BP/AqYWu2+qzHdLTQEAKzt+bX/N25lQFOB+svlDZYU/JZAmWSQj3obsfAEL3
v+8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2aOQ4bNDLW8wYo+UwX0r/roodgr/A
ddvnvy4I/vnvwY+Xuuc4bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
hyNfNWL63XIcZoLATjGH5ce8zTstcxxC3l7+OGOhmMN/EFDPcYhRjZA5V4Pg
K+xasC+VTxTiPr8cBxNjEMDkHzi10HVbOIKfMfFtjX0ibn7/IaCD2hHmw/gw
+xOeXlC6XYpw316QhRkI94PtS0f4D8aH+R/GT4m948a8Q9vB3jRul2dKjkP9
b6uCcy+0HUpADgrOcXgQIb79YoO2w5e/VypeAsPn+K4dvWwB2g6w+ElPAwI2
BB8WHwB1ssOr
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{234.74400000000003`, 12.3438}, {
            234.90199999999996`, 12.3438}, {235.06999999999994`, 12.3438}, {
            235.06999999999994`, 12.5313}, {235.06999999999994`, 
            12.717199999999997`}, {234.90199999999996`, 
            12.717199999999997`}, {234.74400000000003`, 
            12.717199999999997`}, {229.69999999999996`, 
            12.717199999999997`}, {229.54200000000003`, 
            12.717199999999997`}, {229.37299999999996`, 
            12.717199999999997`}, {229.37299999999996`, 12.5313}, {
            229.37299999999996`, 12.3438}, {229.54200000000003`, 12.3438}, {
            229.69999999999996`, 12.3438}, {234.74400000000003`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViJuc61P62KjiXoecw4W2Nvek0BP9H
Xdaekt25DiI9Xq9YSvQdLLacKNsH5G93aHp0vELf4T8IIPHtTeN2ee5B8EFc
nn0Ivs19/97pQP6TxIXXTPyR+BHi2y8+0IPzTW32Bk1TVIPz/34rfTDHUBXu
nlOHndZm/lNxWFJgy3V9da6DzLw4zdMfVBz2n1roum12rsOvt68PWD5G8HeA
7I9QcYgBefhErkMaGGDy575ffsz7NIJ/dTHQgvMI/hGFDUUZVxF8E2MguJ/r
YAZyb6KKw9LZQBWPch2mtLdGXY5RcTgDAm8Q/O/Bj5fO/oFwD4wPc++MmUDw
EuEfYOz0H7qJ8C+DdrvYzWuI8IDxYeEF44OMmZlp4NDhmPD0wqVch9vSNYlG
pQYOHy75JgkcyHW4LvTJ8byagUOKNTCAgeH3A2T/YX2HGJDAxFyHp6D40dd3
QE8fADr6ERo=
            "]]}, 
          Thickness[0.0041324021653787344`], StripOnInput -> False]}, {
        ImageSize -> {362.9845180572852, 26.23854545454546}, 
         ImageSize -> {241.9896787048568, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {242., 18.}, PlotRange -> {{0., 241.99}, {0., 17.49}}, 
         AspectRatio -> Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledCircle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledSquare]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDiamond]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledUpTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.285821, 0.56, 0.450773], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.285821, 0.56, 0.450773], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDownTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.285821, 0.56, 0.450773], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times", FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.945109, 0.593901, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6300726666666667, 0.395934, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.945109`", ",", "0.593901`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.945109, 0.593901, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.945109, 0.593901, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.430638, 0.16879466666666665`, 0.45673933333333333`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.645957`", ",", "0.253192`", ",", "0.685109`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.645957, 0.253192, 0.685109]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.645957, 0.253192, 0.685109], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.285821, 0.56, 0.450773], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.19054733333333335`, 0.3733333333333334, 
                    0.30051533333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.285821`", ",", "0.56`", ",", "0.450773`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.285821, 0.56, 0.450773]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.285821, 0.56, 0.450773], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledCircle]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledSquare]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDiamond]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledUpTriangle]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDownTriangle]\"", ",", "Medium"}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[
     Rational[1, 4], 0.25],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.003543460543566848], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
             "], {{24.3922, 13.4891}, {
             24.034399999999998`, 13.4891}, {23.724999999999998`, 
             13.179699999999997`}, {23.724999999999998`, 
             12.821899999999998`}, {23.724999999999998`, 12.4766}, {
             24.034399999999998`, 12.165599999999998`}, {24.381299999999996`, 
             12.165599999999998`}, {24.726599999999998`, 
             12.165599999999998`}, {25.048399999999997`, 12.4766}, {
             25.048399999999997`, 12.821899999999998`}, {25.048399999999997`, 
             13.1563}, {24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
             "], {{
             30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
             6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
             28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
             5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
             6.790629999999999}, {27.6063, 7.231249999999999}, {
             27.845299999999995`, 7.64844}, {28.203099999999992`, 
             7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
             29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
             30.062499999999996`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
             "], {{37.7922, 13.4891}, {
             37.434400000000004`, 13.4891}, {37.12499999999999, 
             13.179699999999997`}, {37.12499999999999, 12.821899999999998`}, {
             37.12499999999999, 12.4766}, {37.434400000000004`, 
             12.165599999999998`}, {37.781299999999995`, 
             12.165599999999998`}, {38.12659999999999, 12.165599999999998`}, {
             38.44839999999999, 12.4766}, {38.44839999999999, 
             12.821899999999998`}, {38.44839999999999, 13.1563}, {
             38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
             "], {{98.58589999999998, 8.94844}, {
             98.58589999999998, 9.11406}, {98.64529999999999, 
             9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
             9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
             10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
             102.067, 8.089060000000002}, {102.067, 6.75469}, {
             101.26899999999999`, 5.76563}, {100.19499999999998`, 5.76563}, {
             99.53909999999999, 5.76563}, {99.0516, 5.9796900000000015`}, {
             98.58589999999998, 6.468749999999999}, {98.58589999999998, 
             8.94844}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            105.17799999999998`, 6.623440000000001}, {104.82, 
            6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
            104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`, 
            5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
            5.2406299999999995`}, {105.54799999999999`, 
            5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
            105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`, 
            6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
            105.17799999999998`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
             "], {{
             114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
             6.289059999999999}, {113.166, 5.835939999999999}, {
             112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
             5.835939999999999}, {111.80599999999998`, 6.27813}, {
             111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
             7.231249999999999}, {112.04500000000002`, 7.64844}, {
             112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
             8.053130000000001}, {113.35599999999998`, 8.22031}, {
             114.26299999999998`, 8.35156}, {114.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

             "], {{138.992, 13.4891}, {138.634, 13.4891}, {
             138.32500000000002`, 13.179699999999997`}, {138.32500000000002`, 
             12.821899999999998`}, {138.32500000000002`, 12.4766}, {138.634, 
             12.165599999999998`}, {138.98099999999997`, 
             12.165599999999998`}, {139.32699999999997`, 
             12.165599999999998`}, {139.648, 12.4766}, {139.648, 
             12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`, 
             13.4891}, {138.992, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
             "], {{
             150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
             6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
             5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
             148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
             7.231249999999999}, {148.44500000000002`, 7.64844}, {
             148.80299999999997`, 7.874999999999999}, {149.1, 
             8.053130000000001}, {149.75599999999997`, 8.22031}, {
             150.66299999999998`, 8.35156}, {150.66299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
             "], {{158.39200000000002`, 13.4891}, {158.034, 
             13.4891}, {157.72500000000002`, 13.179699999999997`}, {
             157.72500000000002`, 12.821899999999998`}, {157.72500000000002`, 
             12.4766}, {158.034, 12.165599999999998`}, {158.38099999999997`, 
             12.165599999999998`}, {158.72699999999998`, 
             12.165599999999998`}, {159.048, 12.4766}, {159.048, 
             12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`, 
             13.4891}, {158.39200000000002`, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
             "], {{202.36099999999996`, 
             10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
             203.72, 8.804689999999999}, {203.72, 8.02969}, {
             203.21899999999997`, 7.493750000000002}, {202.492, 
             7.493750000000002}, {201.694, 7.493750000000002}, {
             201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
             9.031249999999998}, {201.15599999999998`, 9.94844}, {
             201.59799999999998`, 10.4859}, {202.36099999999996`, 
             10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 5.13281}, {
             204.73299999999998`, 4.859380000000001}, {204.73299999999998`, 
             4.084379999999999}, {204.73299999999998`, 3.05938}, {203.791, 
             2.29531}, {202.53899999999996`, 2.29531}, {201.503, 2.29531}, {
             200.78799999999998`, 2.9046900000000004`}, {200.78799999999998`, 
             3.7859399999999988`}, {200.78799999999998`, 4.321879999999999}, {
             201.09699999999998`, 4.8109399999999996`}, {201.57299999999998`, 
             5.014060000000001}, {201.76599999999996`, 5.10938}, {
             202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
             "], {{235.563, 
             6.778130000000001}, {235.21699999999998`, 6.289059999999999}, {
             234.466, 5.835939999999999}, {233.99999999999997`, 
             5.835939999999999}, {233.52300000000002`, 5.835939999999999}, {
             233.10599999999997`, 6.27813}, {233.10599999999997`, 
             6.790629999999999}, {233.10599999999997`, 7.231249999999999}, {
             233.345, 7.64844}, {233.70299999999997`, 7.874999999999999}, {
             233.99999999999997`, 8.053130000000001}, {234.65599999999995`, 
             8.22031}, {235.563, 8.35156}, {235.563, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            242.678, 6.623440000000001}, {242.31999999999994`, 
            6.623440000000001}, {241.99799999999996`, 6.289059999999999}, {
            241.99799999999996`, 5.9312499999999995`}, {241.99799999999996`, 
            5.57344}, {242.31999999999994`, 5.2406299999999995`}, {
            242.66599999999994`, 5.2406299999999995`}, {243.04799999999997`, 
            5.2406299999999995`}, {243.381, 5.5625}, {243.381, 
            5.9312499999999995`}, {243.381, 6.289059999999999}, {
            243.04799999999997`, 6.623440000000001}, {242.678, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIk1EYgKeZSZiIsBXLaLp9soiYklKR4ishXYdUIivMG5pR9J2ICH+M
IPYjwllKRdlMmyFqCV66kOKNsCamlmYXLClIA42hBpaCUef72nveJnjg/Hi+
H+/l+c77RuWxQwUrNBpNAL8Z/AbyW1jmtSeXyLDg/d69w2iCVQ2RR/NdxFta
7kzX3ifOvPpsztwgw56G57WaeaPgDmb3lhdEC3baitMCwvWCr6i8Fo617Q0N
fCBDuXJadZCQxT9UypDufTN7y62DkptyhMMpQ6Zkixy0Exva7nYWhGkhNHDz
JV2zDPFblaOFkPf3ziS1EJuVhO3Er34d/lrjIa59sX/b5SEZjisnRgvnrq0L
ypii+MiYf7F+dtg6SvWNWPPCbQNU/9uiyZi4fuoPGftHLlTy6aIFz1Q3GgbM
RugxNJ09MSGD1rlvKijdBB5eXsoicUeV3jIWzgSr/jYy6FdOpNGfD0QJxvzI
WF/OxOvojxuYqB/jY38V09zQH+ofGf0krubCJSZ8LmU1n4V45cUbu4q3L881
Lm4gi4n4yJj/9wgXZqX61PcEVL+aL5n5v6/kJf1zRv/I6F8JH2cjv57znVV6
RtzV50594iA+HeHo7isj/37M/SNjP9f5cwqrp36TFF//8RplwBqJ+d/PmXi0
PH8Y5A96iOIjoy81Xhf5Uvt9SL6ylf/fTL6Q0Rfyl9TslNuzUYKbpHFHpdXn
w8WgotrYuuiRQBkvVxGxKZj/4FPEqt8cBvrKrE0vS6V/83OEwXiu+128RYLY
EL5wEhnU/Zws6i/17ZNY5ts3EjiV+TdQvFK+rhKCiWeGecB5WbA6T15Z5OuZ
4xvhmyzy+c1fnVFwb9vTkuAmCT4tXDjZ3kvxbPk7P6c99vFuCSxjvEO3DAdH
19tzf5gA96fqZ4AY9+VfBJhGuA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d6nkKBw5xFyjv/HFd1qM/aUzKZBcG3ASl4
lO9gDALBynD+GRDokUeVvyzh0Hzg1EJXpgKHtUI6fOl2Ig7VIuvcH0oh+Me9
zTsdLRD81TJRKda+BQ4zQSBSEs7/DwL2CnC+x5qjyxkqlB3YG6c6d1sh3Ifu
/qcXlG7/lClwOHXYaW3mPxUHTx4m7XY9BF//rgpbo3WBg/K1R8EMc5Tg/BjV
CJlze+TgfAYQcJB02Dz3/fJjhgUOD1zjHWddFHXYIdf6OlAJwRcGeZgfwZ8s
wRLGx1zgkJ4GAlJw/t78mrczpyrA+WD1hcoOE9/W2JvyINyH7n4AScesrQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t2ePEzakQUOG/TyFjPGaDnIRKVY309G8Oe+
X37MOx3B33KibN/8jAKH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
sN79YZUIkD8TBHaKOShsKMqYmFjgEPL28scZC8UczoBARIFDjGqEzLkaBF9h
14J9qXyiEPdlFziYGIMAJl93E9DFBQh+41Tn7pxS3HyRdUAHdSDMh/Fh9tfa
m8btqke4bzXIwkqE+8H2VSD8B+PD/A/jp8TecWPeoe2Q8/z3yo9lBQ71v60K
zr3QdmAHOSivwOFBhPj2iw3aDse9zTsdgeFzfNeOXrYAbQdY/KSnAQEbgg+L
DwD6rbgI
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{271.04400000000004`, 12.3438}, {
            271.20199999999994`, 12.3438}, {271.36999999999995`, 12.3438}, {
            271.36999999999995`, 12.5313}, {271.36999999999995`, 
            12.717199999999997`}, {271.20199999999994`, 
            12.717199999999997`}, {271.04400000000004`, 
            12.717199999999997`}, {265.99999999999994`, 
            12.717199999999997`}, {265.84200000000004`, 
            12.717199999999997`}, {265.67299999999994`, 
            12.717199999999997`}, {265.67299999999994`, 12.5313}, {
            265.67299999999994`, 12.3438}, {265.84200000000004`, 12.3438}, {
            265.99999999999994`, 12.3438}, {271.04400000000004`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PeQodan9bFZzL0HP4vfLjJV8+BH99
UcbEtwqFDiI9Xq9YSvQd/Hun5wkpFjpsd2h6dLxC38EYBJD4l32TBCKQ+P5A
rqUSgn9B6fbPOiD/SeLCayb+SPwI8e0XH+jB+aY2e4OmKarB+X+/lT6YY6gK
d8+pw05rM/+pOLS8DtwhJ1noIDMvTvP0BxWHyRIsYXyChQ6/3r4+YPkYwd8B
sj9CxeFhFdDD6oUOaWCAyWfWbhe7qYHgy7cCLdBC8Kc6d+c810Xwz4CAUaGD
Gci9iSoO7I1AFSaFDlPaW6Mux6g4zAQBSwRf/64KW6M9wj0wPsy9/0HAHOGf
9e5AFxog/Lv5RNm++XqI8IDxYeEF44PtzTRw+B78eOlsnUKH29I1iUalBg6r
ZaJSrJULHa4LfXI8r2bg8BQUwBKFDj9A9h/Wd0gACXAXOjwFxY++vgN6+gAA
1E761g==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfxhQ6pIHAM1aH9e4Pq0SyCh3mzAQC
SR4H4eYDpxbmFzrEqEbInLPhd3gduEOutbTQoVWBXfXMF0GH3Z48TNqNUP4U
MQeg7nXu7VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJ4QwItBQ6BN6SrkksUnF4
/nvlx0v1hQ4zJvBXmXGrOdRn7SmZXFHocP5q2Bv9aA2H4MdLZx8pKHSYDpJf
rekAc3/9b6uCcy+0Hea/X37MO7LQISEkSH2Bp7bDapmoFOv0QofJ7a1Rl200
Hd7W2JvG5RQ6nDrstDZTTsPh75WKl2qFUPWaag45IAeUFDpMAamfo+JQDXTu
w7JCB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4BdDwPSbm8B8Esgsd
3rTldhtVCzlI699VYQO6775rvOMsQwG4+yHxwe6AHj8AHJXGJg==
            "]]}, 
          Thickness[0.003543460543566848], StripOnInput -> False]}, {
        ImageSize -> {352.75706102117056`, 21.865454545454547`}, 
         ImageSize -> {282.20564881693645`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {283., 18.}, PlotRange -> {{0., 282.21}, {0., 17.49}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->
    FrontEndValueCache[{{
      Automatic, Automatic}, {$CellContext`G2$Mol$150, 
       Charting`ScaledFrameTicks[
        $CellContext`G2$Mol$150[
         SlotSequence[1]], {Identity, Identity}]& }}, {{
      Automatic, Automatic}, {
       $CellContext`G2$Mol$150[0., 56.], 
       $CellContext`G2$Mol$150[0., 56.]}}],
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
     37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
     55}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Full,
   LabelStyle->{FontFamily -> "Times"},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 56}, {-71.925, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.05], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7JcU2HJdV5Y4ABVwyJj4tsbeVBDK53DYcqJs
3/xbClC+gMO++VL6d5doQfkiDts+/71SkakP5Us4fNOI6T801QTKl3H4VZe1
pyTYEspXcLA3jdvl2aMB5Ss5gLg8TaZQvooD2D2H7aB8NQfZqBTr++dh6jUc
FrkCbQyxgPK1HHzMOx0TlupB+ToO69wfVom8U4fy9RyWzT6isGGTMpRv4AB0
3VeNOYZQviFEfhLMfiMHoeYDpxa6wvxj7JAGAmow95s41AO9M1kCpt/U4U3g
DrlWbSUo3wzCf/17P4Rv7nD2DBD0GEDlLRyOKmwoymB0gPItHW7/BAYQizOU
b+Xw/PfKj5f+ukL51tDwhrnPxuHD8mPe5po2UL6tg0CE5ZYTYkZQvp1DwtML
SrcjYeFj73ASGH1S/TD1DhD3r3CB8BscHA4CfbvtszVU3tFhjQwwwPm9ofKO
DnOAwVO0AhafTg6zZgLBTWh4NzhB7P8G84+zgyUowcRD46vB2aH1NTBAQmHy
Lg6KQO9PfPsGEj4NLg7g5CanC5V3hej/bwXV7+pQOlmCJcwP5n83h7sqbI1T
D0PDv8HNgU9309z3zzWh8u7Q9GcPlXd3+Hel4qVaISx8PCDpLQmavho8HMDO
uQMLL0+HVR8v+SYVQP3b4AmJfzdoeDF4OYCj/4ktVN4LEh+csPjzdgA5Z7kb
NDwbvB2MQeB34AEAZ6oEig==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7Ne5P6wSWcd6ACrg8GH5MW/zzv/7IVwOh/v+
vdPzhPig8gIObwJ3yLW+lobyRRy4ri8usOWSgfIlHAptgSIflKB8GYdqEaAN
v1SgfAWHfKHmA6cUJaF8JYcAkPHNMHkVh1UfL/kmCehB+WoQ/gQpKF8Doj9R
G8rXcohKsQY6URnK13FQvv2zLstGHMrXc9jlycOk3S4G5Rs4pIHAM5h6Q4c4
sAI1KN/IAewcBwUo39hh3ntggJTrQvkmDgIRlltOmMHca+oAsm5PiSiUb+YA
suzmucfQ8DN30N009/1yN5h9Fg7/rlS8VPsI85+lg9u2z3+vRBhC+VYOuc9/
r/xYZATlWzscPLXQdVsxTL+NAyh4C2o1oHxbB2twBClC+XbQ+NOE8u0d+g99
1Yjhh4WXg8M05+6c59UmEH6DA8R8Y5h6RwcXoPTvTGuovKMDH9gDMPudHEDR
WXUFal+Dk4N5p2PC0w0w9zpD/Q+Td3YAc7cbQOVdIO7pvwUJnwYo/zzMfFcH
D1BydIeGd4MrxP50WPi7QeNbCyrvBg1fWPpwh8jnmkHl3R22nCjbN19KFSrv
AXHfOnOovAfUPmOovKfDuxp70zgrqHsbPCHp87EpVN7LYdnsIwobiqDx1+Dl
cBwY2o4HYPq9HYCJYbJECzQ+G7wdfEAB1OpzAAA7tfvt
           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7Ne5P6wSWcd6ACrg8GH5MW/zzv/7IVwOB2Mw
4ILKCzhEpVjf9+eVgvJFHK5WvFQz5JCE8iUc9O+qsDWGKkL5Mg4bijImvv2j
BOUrOEyWYAnjWysG5Ss5HFUAqYDJqzhIgww4qA3lq0Hth5mv4XBR6fbPuiwt
KF/LAeSc3nBlKF/H4fRC122f/wpB+XpQ/cJQvoFDKdgBMPcZQtxnA7PfyIFJ
u13s5jmY/4wdgLI19qWaUL6Jw4w8oeYDXTD9pg5Ze0qAJsLMN4PqfwwNP3M0
/1s4gEJrzR2Y/ywddDfNfb+8TR/Kt3LQjOk/9HWFAZRv7bDlRNm++bMUoHwb
hwhLoMg/FSjf1uFN4A651tdyUL4dxD0u6lC+vQMfyIJ0DSjfAep/Ywi/wQFi
X4YqVN7RQfzmue/BzpZQeUcHsHe+w+x3chAAOwDKb3ByANMHDKHyzg6904EB
5AANnwZnB2DsTM+7pAuVd3EA+l4mKuU2JHwaXBweL519RGEDLDxdHXhAARgJ
De8GV4c/Kz9e8k2ChZebw9MLoAQAk3eD+D9bAirv7vD8N1CDrilU3h3ingZY
+Hs41Nqbxu3qNIPKezgcB6Z2xwYjqLyngwcoO7RD46PB0wGUnKcqw+S9HM6e
AQGoexq8HCrBEQrzvzck/6yExl+DtwMoeo9pex8AAD5M8uk=
           "]]}, {
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7E+W7Zsvpc99ACrgUC2yzv1hFSOUz+HQnfP8
98qPrFC+gMO898uPeZtLQPkiDll7SiZLsIhC+RIOAhGWW058k4PyZRzaxW6e
+z5ZAcpXcAh5vHT2kQVCUL6SA1h7mCyUr+Lw5e+VipdpalC+msNLNUOONTIi
UL6GA9i961WhfC0HH/NOx4RUmPk6DmyNU52738DcowcxT00MyjdwALqubF+8
MpRvCPFPOcw8IwfFDUUZE9/KQPnGDstmH1HY8EkLyjdxmOYMDBFrRSjf1CHF
+r5/73RBKN/MAeTaqJT3+yF8cwdtcADA1FtA3asC5VtC3PdMA8q3grhnuzaU
b+0wayYI8EL5Ng67PHmYtNlh/rN1gNAcUL6dw0Wl2z/rsmDhb+8Qxqe7aW6+
PJTv4GDLdX1xga0ehN/g4BAHNhBmvqND/6GvGjH9xlB5RwdQcM2X4oLKOzmA
orfMThgq7+QgDvRdcDIsfJwdvgF1H/oqCZV3dtC/q8LWKAoLTxeHHXKtrwN3
PIKET4OLw3FvUIAoQeVdHcDBVw2NjwZXh1UfL/kmBahD5d0cQMlHYQNM3s0B
5Ns9JVD7GNwdKkEJpscIKu/uYAwCm2Hp1QMSP0dg/vNwUAYboA+V93SotTeN
28UJDf8GT4j7Gkyg8l5Q86DuafByyAVlj0kw/d6Q8PkHDY8Gbwe/JGCOuOJ+
AADKtvZQ
           "]]}, {
          Hue[0.6142719099991583, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.285821, 0.56, 0.450773], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7E+W7Zsvpc99ACrgUC2yzv1hFSOUz+Ggbsix
RiYKxhdwkNa/q8LGKAbliziApVMEoXwJB5funOe/NaWhfBmI+kYZKF8Bqp4X
yldyOO5t3un4AGaeisPjpbOPKBQoQflqDnG7PHmYtGHma0D42cpQvpbDhqKM
iW//yEH5Og7a7WI3z5ULQ/l6DkxgARjfwCHCcsuJsjpFKN/QYUaeUPOBUzD7
jBw8HlaJrDsuAeUbO9z3752eJ6QB5ZtA3JsAs88UYt4+PijfDOq/9/shfHOH
WnvTuF0nFaDyFhD39MH4lg4v1YA67qhA+VYOz3+v/HjJVx3Kt3ZQZWuc6tz9
BWqejYMPyPqnLFB5Wwe/JAGgE2Dydg5LCmy5ri+Ghae9w8FTC123fYbxHRzk
W18H7pinCeE3OEDNuwDV7+gwWYIljC9XHyrv6ADk6W6a+xgq7+QAis2pzpxQ
eSeI/SZqUPOdHUCp6e4Scai8s8OPYFCMwsLHxeHsGRB4AjGvwcXh8FeNmP5D
sPBwdSgGRmfNf2h8NLhCwtdOFSrv5rCnBOhCMSi/wc0B6Lj3y4/B/OfucBrk
XVtDqLy7Ayh25s+Cxb+HA5hSMILKezjMOaIATEK6UHlPh28g53yFhY+nA9A1
9qb/oOYxeDnMmgkC0Phq8HKY5gxM8NXaUHlvh1xQBAZB00uDtwM4en64HgAA
yJDxFQ==
           "]]}}, {{
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledCircle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJw1km9Ik1EYxWdJVERZSAwxmVPWtPzvmnPOnbl/zlVg/6iQklFhfcmkQiLq
rfBDIIiJHypDCkuLCBGRiLCVFRZFIUKkSQSFhFqKJNSwuu/uuQ/cD7/3vJd7
nvM86ZHjOw4vNRgMdnESxFliUDXr7qp3rfyQYYzyA+paZ866bWvJy9E/fHqw
c8xETsJgZ0reRFc2ORkD84ujjUfzyEYsWGtanrUXk1Px59yxxyd3OsgmuG0H
HoWarWQzdFx10UbORNzPUDnZgg37Dzk/v1P/W3HLL17cVULOxlb7ZU/t7Vzy
ZjwIfjmT/GMjORd3rj839fZlkPMh3P2ydhSQC6R+Rb1fiHWXoq9v+lU/RTii
l0X5L8Z50U6bUd23Ybr6YVrTJjN5i+Sp2BPJdrx9I6o5n3oJXph6G+oSQHZg
/LcIKNFLLsVk7O7cyKKf7GTeyl8ZZrtfhu1ZZWQXkvY6+ofXF5LLUfvtvXl8
n8rHjVdifCkt6n9I/z0+yRrwVHQ7MO+k7sH9VBH4mjB1DzpEPA09ap4VuHZV
1EfmrVXI9xdUP1449IU5yHlpXjRNiUB2K92HdNF+68y0zEfzIb5uaTnU/fL+
v1Le9+NUmzFxz3bVfwATmcsutA8xfy2A1Tl9N35OZlEPcv/c1IP4O9r43XJC
5VMp9y3C/dIqEbfzSeUVwr25kW2RevarheT8A8zLUIX4+L+6qFfJeaxQ8wtD
t9MdYJ5aGEV6xaqj/wF2LgSM
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledSquare]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9uvcH1aJrGM9ABVw+LD8mLd55//9EC6H
w33/3ul5QnxQeQGHN4E75FpfS0P5Ig5c1xcX2HLJQPkSDoW2QJEPSlC+jEO1
CNCGXypQvoJDvlDzgVOKklC+kkMAyPhmmLyKw6qPl3yTBPSgfDUIf4IUlK8B
0Z+oDeVrOUSlWAOdqAzl6zgo3/5Zl2UjDuXrOezy5GHSbheD8g0c0kDgGUy9
oUMcWIEalG/kAHaOgwKUb+ww7z0wQMp1oXwTB4EIyy0nzGDuNXUAWbenRBTK
N3MAWXbz3GNo+Jk76G6a+365G8w+C4d/Vypeqn2E+c/SwW3b579XIgyhfCuH
3Oe/V34sMoLyrR0Onlrouq0Ypt/GARS8BbUaUL6tgzU4ghShfDto/GlC+fYO
/Ye+asTww8LLwWGac3fO82oTCL/BAWK+MUy9o4MLUPp3pjVU3tGBD+wBmP1O
DqDorLoCta/BycG80zHh6QaYe52h/ofJOzuAudsNoPIuEPf034KETwOUfx5m
vquDByg5ukPDu8EVYn86LPzdoPGtBZV3g4YvLH24Q+RzzaDy7g5bTpTtmy+l
CpX3gLhvnTlU3gNqnzFU3tPhXY29aZwV1L0NnpD0+dgUKu/lsGz2EYUNRdD4
a/ByOA4MbccDMP3eDsDEMFmiBRqfDd4OPqAAavU5AABKOfvv
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDiamond]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9uvcH1aJrGM9ABVw+LD8mLd55//9EC6H
gzEYcEHlBRyiUqzv+/NKQfkiDlcrXqoZckhC+RIO+ndV2BpDFaF8GYcNRRkT
3/5RgvIVHCZLsITxrRWD8pUcjiqAVMDkVRykQQYc1Iby1aD2w8zXcLiodPtn
XZYWlK/lAHJOb7gylK/jcHqh67bPf4WgfD2ofmEo38ChFOwAmPsMIe6zgdlv
5MCk3S528xzMf8YOQNka+1JNKN/EYUaeUPOBLph+U4esPSVAE2Hmm0H1P4aG
nzma/y0cQKG15g7Mf5YOupvmvl/epg/lWzloxvQf+rrCAMq3dthyomzf/FkK
UL6NQ4QlUOSfCpRv6/AmcIdc62s5KN8O4h4XdSjf3oEPZEG6BpTvAPW/MYTf
4ACxL0MVKu/oIH7z3PdgZ0uovKMD2DvfYfY7OQiAHQDlNzg5gOkDhlB5Z4fe
6cAAcoCGT4OzAzB2pudd0oXKuzgAfS8TlXIbEj4NLg6Pl84+orABFp6uDjyg
AIyEhneDq8OflR8v+SbBwsvN4ekFUAKAybtB/J8tAZV3d3j+G6hB1xQq7w5x
TwMs/D0cau1N43Z1mkHlPRyOA1O7Y4MRVN7TwQOUHdqh8dHg6QBKzlOVYfJe
DmfPgADUPQ1eDpXgCIX53xuSf1ZC46/B2wEUvce0vQ8AAEzQ8us=
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledUpTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9ifL9s2X0uc+ABVwqBZZ5/6wihHK53Do
znn+e+VHVihfwGHe++XHvM0loHwRh6w9JZMlWEShfAkHgQjLLSe+yUH5Mg7t
YjfPfZ+sAOUrOIQ8Xjr7yAIhKF/JAaw9TBbKV3H48vdKxcs0NShfzeGlmiHH
GhkRKF/DAeze9apQvpaDj3mnY0IqzHwdB7bGqc7db2Du0YOYpyYG5Rs4AF1X
ti9eGco3hPinHGaekYPihqKMiW9loHxjh2Wzjyhs+KQF5Zs4THMGhoi1IpRv
6pBifd+/d7oglG/mAHJtVMr7/RC+uYM2OABg6i2g7lWB8i0h7numAeVbQdyz
XRvKt3aYNRMEeKF8G4ddnjxM2uww/9k6QGgOKN/O4aLS7Z91WbDwt3cI49Pd
NDdfHsp3cLDlur64wFYPwm9wcIgDGwgz39Gh/9BXjZh+Y6i8owMouOZLcUHl
nRxA0VtmJwyVd3IQB/ouOBkWPs4O34C6D32VhMo7O+jfVWFrFIWFp4vDDrnW
14E7HkHCp8HF4bg3KECUoPKuDuDgq4bGR4Orw6qPl3yTAtSh8m4OoOSjsAEm
7+YA8u2eEqh9DO4OlaAE02MElXd3MAaBzbD06gGJnyMw/3k4KIMN0IfKezrU
2pvG7eKEhn+DJ8R9DSZQeS+oeVD3NHg55IKyxySYfm9I+PyDhkeDt4NfEjBH
XHE/AADZOvZS
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.285821, 0.56, 0.450773], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDownTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9ifL9s2X0uc+ABVwqBZZ5/6wihHK53BQ
N+RYIxMF4ws4SOvfVWFjFIPyRRzA0imCUL6Eg0t3zvPfmtJQvgxEfaMMlK8A
Vc8L5Ss5HPc273R8ADNPxeHx0tlHFAqUoHw1h7hdnjxM2jDzNSD8bGUoX8th
Q1HGxLd/5KB8HQftdrGb58qFoXw9ByawAIxv4BBhueVEWZ0ilG/oMCNPqPnA
KZh9Rg4eD6tE1h2XgPKNHe77907PE9KA8k0g7k2A2WcKMW8fH5RvBvXf+/0Q
vrlDrb1p3K6TClB5C4h7+mB8S4eXakAdd1SgfCuH579Xfrzkqw7lWzuosjVO
de7+AjXPxsEHZP1TFqi8rYNfkgDQCTB5O4clBbZc1xfDwtPe4eCpha7bPsP4
Dg7yra8Dd8zThPAbHKDmXYDqd3SYLMESxperD5V3dADydDfNfQyVd3IAxeZU
Z06ovBPEfhM1qPnODqDUdHeJOFTe2eFHMChGYeHj4nD2DAg8gZjX4OJw+KtG
TP8hWHi4OhQDo7PmPzQ+Glwh4WunCpV3c9hTAnShGJTf4OYAdNz75cdg/nN3
OA3yrq0hVN7dARQ782fB4t/DAUwpGEHlPRzmHFEAJiFdqLynwzeQc77CwsfT
Aegae9N/UPMYvBxmzQQBaHw1eDlMcwYm+GptqLy3Qy4oAoOg6aXB2wEcPT9c
DwAA1xTxFw==
           "]]}, {}}}, {}, {}, {}, {}}, {
       GraphicsComplex[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

        "], {{{}, {}, {}, {}, {}, {}, {
           EdgeForm[], 
           Directive[
            RGBColor[1, 0, 0], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 
              16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
              32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
              48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
              92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
              76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
              60, 59, 58, 57, 56, 55, 54, 103, 
              53}}]}]}, {}, {}, {}}, {{}, {}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 52, 50}]}, "Charting`Private`Tag$16404#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
              67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
             83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
             99, 100, 101, 104, 102}]}, 
           "Charting`Private`Tag$16404#2"]}}], {}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.02]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 56}, {-71.925, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      Rational[1, 4], Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> 14, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.003543460543566848], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
               "], {{24.3922, 13.4891}, {
               24.034399999999998`, 13.4891}, {23.724999999999998`, 
               13.179699999999997`}, {23.724999999999998`, 
               12.821899999999998`}, {23.724999999999998`, 12.4766}, {
               24.034399999999998`, 12.165599999999998`}, {
               24.381299999999996`, 12.165599999999998`}, {
               24.726599999999998`, 12.165599999999998`}, {
               25.048399999999997`, 12.4766}, {25.048399999999997`, 
               12.821899999999998`}, {25.048399999999997`, 13.1563}, {
               24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
               "], {{
               30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
               6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
               28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
               5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
               6.790629999999999}, {27.6063, 7.231249999999999}, {
               27.845299999999995`, 7.64844}, {28.203099999999992`, 
               7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
               29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
               30.062499999999996`, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
               "], {{37.7922, 13.4891}, {
               37.434400000000004`, 13.4891}, {37.12499999999999, 
               13.179699999999997`}, {37.12499999999999, 
               12.821899999999998`}, {37.12499999999999, 12.4766}, {
               37.434400000000004`, 12.165599999999998`}, {
               37.781299999999995`, 12.165599999999998`}, {38.12659999999999, 
               12.165599999999998`}, {38.44839999999999, 12.4766}, {
               38.44839999999999, 12.821899999999998`}, {38.44839999999999, 
               13.1563}, {38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
               "], {{98.58589999999998, 
               8.94844}, {98.58589999999998, 9.11406}, {98.64529999999999, 
               9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
               9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
               10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
               102.067, 8.089060000000002}, {102.067, 6.75469}, {
               101.26899999999999`, 5.76563}, {100.19499999999998`, 
               5.76563}, {99.53909999999999, 5.76563}, {99.0516, 
               5.9796900000000015`}, {98.58589999999998, 6.468749999999999}, {
               98.58589999999998, 8.94844}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              105.17799999999998`, 6.623440000000001}, {104.82, 
              6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
              104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`,
               5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
              5.2406299999999995`}, {105.54799999999999`, 
              5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
              105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`,
               6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
              105.17799999999998`, 6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
               "], {{
               114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
               6.289059999999999}, {113.166, 5.835939999999999}, {
               112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
               5.835939999999999}, {111.80599999999998`, 6.27813}, {
               111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
               7.231249999999999}, {112.04500000000002`, 7.64844}, {
               112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
               8.053130000000001}, {113.35599999999998`, 8.22031}, {
               114.26299999999998`, 8.35156}, {114.26299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

               "], {{138.992, 13.4891}, {138.634, 13.4891}, {
               138.32500000000002`, 13.179699999999997`}, {
               138.32500000000002`, 12.821899999999998`}, {
               138.32500000000002`, 12.4766}, {138.634, 
               12.165599999999998`}, {138.98099999999997`, 
               12.165599999999998`}, {139.32699999999997`, 
               12.165599999999998`}, {139.648, 12.4766}, {139.648, 
               12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`,
                13.4891}, {138.992, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
               "], {{
               150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
               6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
               5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
               148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
               7.231249999999999}, {148.44500000000002`, 7.64844}, {
               148.80299999999997`, 7.874999999999999}, {149.1, 
               8.053130000000001}, {149.75599999999997`, 8.22031}, {
               150.66299999999998`, 8.35156}, {150.66299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
               "], {{158.39200000000002`, 13.4891}, {158.034, 
               13.4891}, {157.72500000000002`, 13.179699999999997`}, {
               157.72500000000002`, 12.821899999999998`}, {
               157.72500000000002`, 12.4766}, {158.034, 
               12.165599999999998`}, {158.38099999999997`, 
               12.165599999999998`}, {158.72699999999998`, 
               12.165599999999998`}, {159.048, 12.4766}, {159.048, 
               12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`,
                13.4891}, {158.39200000000002`, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
               "], {{202.36099999999996`, 
               10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
               203.72, 8.804689999999999}, {203.72, 8.02969}, {
               203.21899999999997`, 7.493750000000002}, {202.492, 
               7.493750000000002}, {201.694, 7.493750000000002}, {
               201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
               9.031249999999998}, {201.15599999999998`, 9.94844}, {
               201.59799999999998`, 10.4859}, {202.36099999999996`, 
               10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 
               5.13281}, {204.73299999999998`, 4.859380000000001}, {
               204.73299999999998`, 4.084379999999999}, {204.73299999999998`, 
               3.05938}, {203.791, 2.29531}, {202.53899999999996`, 2.29531}, {
               201.503, 2.29531}, {200.78799999999998`, 
               2.9046900000000004`}, {200.78799999999998`, 
               3.7859399999999988`}, {200.78799999999998`, 
               4.321879999999999}, {201.09699999999998`, 
               4.8109399999999996`}, {201.57299999999998`, 
               5.014060000000001}, {201.76599999999996`, 5.10938}, {
               202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
               "], {{235.563,
                6.778130000000001}, {235.21699999999998`, 
               6.289059999999999}, {234.466, 5.835939999999999}, {
               233.99999999999997`, 5.835939999999999}, {233.52300000000002`, 
               5.835939999999999}, {233.10599999999997`, 6.27813}, {
               233.10599999999997`, 6.790629999999999}, {233.10599999999997`, 
               7.231249999999999}, {233.345, 7.64844}, {233.70299999999997`, 
               7.874999999999999}, {233.99999999999997`, 8.053130000000001}, {
               234.65599999999995`, 8.22031}, {235.563, 8.35156}, {235.563, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              242.678, 6.623440000000001}, {242.31999999999994`, 
              6.623440000000001}, {241.99799999999996`, 6.289059999999999}, {
              241.99799999999996`, 5.9312499999999995`}, {241.99799999999996`,
               5.57344}, {242.31999999999994`, 5.2406299999999995`}, {
              242.66599999999994`, 5.2406299999999995`}, {243.04799999999997`,
               5.2406299999999995`}, {243.381, 5.5625}, {243.381, 
              5.9312499999999995`}, {243.381, 6.289059999999999}, {
              243.04799999999997`, 6.623440000000001}, {242.678, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIk1EYgKeZSZiIsBXLaLp9soiYklKR4ishXYdUIivMG5pR9J2ICH+M
IPYjwllKRdlMmyFqCV66kOKNsCamlmYXLClIA42hBpaCUef72nveJnjg/Hi+
H+/l+c77RuWxQwUrNBpNAL8Z/AbyW1jmtSeXyLDg/d69w2iCVQ2RR/NdxFta
7kzX3ifOvPpsztwgw56G57WaeaPgDmb3lhdEC3baitMCwvWCr6i8Fo617Q0N
fCBDuXJadZCQxT9UypDufTN7y62DkptyhMMpQ6Zkixy0Exva7nYWhGkhNHDz
JV2zDPFblaOFkPf3ziS1EJuVhO3Er34d/lrjIa59sX/b5SEZjisnRgvnrq0L
ypii+MiYf7F+dtg6SvWNWPPCbQNU/9uiyZi4fuoPGftHLlTy6aIFz1Q3GgbM
RugxNJ09MSGD1rlvKijdBB5eXsoicUeV3jIWzgSr/jYy6FdOpNGfD0QJxvzI
WF/OxOvojxuYqB/jY38V09zQH+ofGf0krubCJSZ8LmU1n4V45cUbu4q3L881
Lm4gi4n4yJj/9wgXZqX61PcEVL+aL5n5v6/kJf1zRv/I6F8JH2cjv57znVV6
RtzV50594iA+HeHo7isj/37M/SNjP9f5cwqrp36TFF//8RplwBqJ+d/PmXi0
PH8Y5A96iOIjoy81Xhf5Uvt9SL6ylf/fTL6Q0Rfyl9TslNuzUYKbpHFHpdXn
w8WgotrYuuiRQBkvVxGxKZj/4FPEqt8cBvrKrE0vS6V/83OEwXiu+128RYLY
EL5wEhnU/Zws6i/17ZNY5ts3EjiV+TdQvFK+rhKCiWeGecB5WbA6T15Z5OuZ
4xvhmyzy+c1fnVFwb9vTkuAmCT4tXDjZ3kvxbPk7P6c99vFuCSxjvEO3DAdH
19tzf5gA96fqZ4AY9+VfBJhGuA==
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d6nkKBw5xFyjv/HFd1qM/aUzKZBcG3ASl4
lO9gDALBynD+GRDokUeVvyzh0Hzg1EJXpgKHtUI6fOl2Ig7VIuvcH0oh+Me9
zTsdLRD81TJRKda+BQ4zQSBSEs7/DwL2CnC+x5qjyxkqlB3YG6c6d1sh3Ifu
/qcXlG7/lClwOHXYaW3mPxUHTx4m7XY9BF//rgpbo3WBg/K1R8EMc5Tg/BjV
CJlze+TgfAYQcJB02Dz3/fJjhgUOD1zjHWddFHXYIdf6OlAJwRcGeZgfwZ8s
wRLGx1zgkJ4GAlJw/t78mrczpyrA+WD1hcoOE9/W2JvyINyH7n4AScesrQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t2ePEzakQUOG/TyFjPGaDnIRKVY309G8Oe+
X37MOx3B33KibN/8jAKH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
sN79YZUIkD8TBHaKOShsKMqYmFjgEPL28scZC8UczoBARIFDjGqEzLkaBF9h
14J9qXyiEPdlFziYGIMAJl93E9DFBQh+41Tn7pxS3HyRdUAHdSDMh/Fh9tfa
m8btqke4bzXIwkqE+8H2VSD8B+PD/A/jp8TecWPeoe2Q8/z3yo9lBQ71v60K
zr3QdmAHOSivwOFBhPj2iw3aDse9zTsdgeFzfNeOXrYAbQdY/KSnAQEbgg+L
DwD6rbgI
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {{{271.04400000000004`, 12.3438}, {
              271.20199999999994`, 12.3438}, {271.36999999999995`, 12.3438}, {
              271.36999999999995`, 12.5313}, {271.36999999999995`, 
              12.717199999999997`}, {271.20199999999994`, 
              12.717199999999997`}, {271.04400000000004`, 
              12.717199999999997`}, {265.99999999999994`, 
              12.717199999999997`}, {265.84200000000004`, 
              12.717199999999997`}, {265.67299999999994`, 
              12.717199999999997`}, {265.67299999999994`, 12.5313}, {
              265.67299999999994`, 12.3438}, {265.84200000000004`, 12.3438}, {
              265.99999999999994`, 12.3438}, {271.04400000000004`, 
              12.3438}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PeQodan9bFZzL0HP4vfLjJV8+BH99
UcbEtwqFDiI9Xq9YSvQd/Hun5wkpFjpsd2h6dLxC38EYBJD4l32TBCKQ+P5A
rqUSgn9B6fbPOiD/SeLCayb+SPwI8e0XH+jB+aY2e4OmKarB+X+/lT6YY6gK
d8+pw05rM/+pOLS8DtwhJ1noIDMvTvP0BxWHyRIsYXyChQ6/3r4+YPkYwd8B
sj9CxeFhFdDD6oUOaWCAyWfWbhe7qYHgy7cCLdBC8Kc6d+c810Xwz4CAUaGD
Gci9iSoO7I1AFSaFDlPaW6Mux6g4zAQBSwRf/64KW6M9wj0wPsy9/0HAHOGf
9e5AFxog/Lv5RNm++XqI8IDxYeEF44PtzTRw+B78eOlsnUKH29I1iUalBg6r
ZaJSrJULHa4LfXI8r2bg8BQUwBKFDj9A9h/Wd0gACXAXOjwFxY++vgN6+gAA
1E761g==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfxhQ6pIHAM1aH9e4Pq0SyCh3mzAQC
SR4H4eYDpxbmFzrEqEbInLPhd3gduEOutbTQoVWBXfXMF0GH3Z48TNqNUP4U
MQeg7nXu7VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJ4QwItBQ6BN6SrkksUnF4
/nvlx0v1hQ4zJvBXmXGrOdRn7SmZXFHocP5q2Bv9aA2H4MdLZx8pKHSYDpJf
rekAc3/9b6uCcy+0Hea/X37MO7LQISEkSH2Bp7bDapmoFOv0QofJ7a1Rl200
Hd7W2JvG5RQ6nDrstDZTTsPh75WKl2qFUPWaag45IAeUFDpMAamfo+JQDXTu
w7JCB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4BdDwPSbm8B8Esgsd
3rTldhtVCzlI699VYQO6775rvOMsQwG4+yHxwe6AHj8AHJXGJg==
              "]]}, 
            Thickness[0.003543460543566848]]}, {
          ImageSize -> {352.75706102117056`, 21.865454545454547`}, 
           ImageSize -> {282.20564881693645`, 17.49236363636364}, 
           BaselinePosition -> Scaled[0.3029987538415624], 
           ImageSize -> {283., 18.}, PlotRange -> {{0., 282.21}, {0., 17.49}},
            AspectRatio -> Automatic}], None}, {None, None}}, FrameStyle -> 
      Automatic, 
      FrameTicks -> {{
        Automatic, Automatic}, {$CellContext`G2$Mol$150, 
         Charting`ScaledFrameTicks[
          $CellContext`G2$Mol$150[
           SlotSequence[1]], {Identity, Identity}]& }}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Full, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 56}, {-71.925, 0}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.945109, 0.593901, 0.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.645957, 0.253192, 0.685109], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.285821, 0.56, 0.450773], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.004458116000178324], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
             3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
             38.1859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
             53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
             8.721879999999999}, {50.425, 8.721879999999999}, {
             50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
             7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
              "], {{55.98589999999999, 8.94844}, {
              55.98589999999999, 9.11406}, {56.04529999999999, 
              9.245310000000002}, {56.19999999999999, 9.44844}, {
              56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
              57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
              59.46719999999999, 9.32969}, {59.46719999999999, 
              8.089060000000002}, {59.46719999999999, 6.75469}, {
              58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
              56.93909999999999, 5.76563}, {56.451599999999985`, 
              5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
              55.98589999999999, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvXiSFaPvjECHHcFWEf/VxRxgfIVdC/al8ok6nAGB
D4EOJsYggMn3rG7W92EKgvOlXz8ykxJA8MHmySD4EeLbLzJoBTmkgYCaqIM3
SH9aENw+dH5wicr0/wUI/hvefQYzLyH4FRErTM9KBzuEvL38ccZCMYcer1cs
JoHBDjX3f9wyfi3p0LE8/JRRR7CDPEi9n6zD1paaC5tXBjs4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOGhbTTpd7xDssN2h6dFxCW2Hq0dzTRrmB8H5hy9r
p0rOQvDbQfZNQPCbAz3nNjRB/S+s7bC/VtYiPSYIEo482g7XQeZZBzmkg8KD
TduB8+eC9M1SCD5Y/79AON9dtZRp1pVAuP6ZIFAbCLcPxje32Rs0LVELEh9z
Ah2O79rRyxag5QCOhv2BDs+ztL9Nt9VyWN19O4PhMMx8BH+z+Y9DKVoacP6b
ttxuo92ScD7YnkgJiPl7oO7xEXd4LCJ78un6QGj4I9ITLH0BALu9Amk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQff1orkkDd5CDSI/XK5Yvmg7+cmJZvvJBDgG3pGsS
hbQcIsS3X2SwCnLQ11opfEFFy6F9efgpowQE/7GI7Mmn0xH8F9vXMz+/EuTg
c4LddvZVTQj/S5CDmc3eoGmJmg5bW2oubGYNdths/uNQipYmxDyRYAcvsHoN
BxudK7OeKQY7eOyvlbVI13B4w7vPYKZbsIPE1CucGU7qDjKvH5lJRQQ7zJjA
X2XWrQrnf1i0XuGshjKcf/YMENQoODzYxzfH2C7Y4T8I3JdxqIhYYXqWO9gB
JH3GR8ohEuS/e0EOX/Z93Jr+Tdxh8SQrRt8NQQ47gq0i/quLOxy+rJ0qGYXg
r+m+ncFgjuDDwosBBBzEHWDhqfFJ5eWsTgQfFr4AHV+Y3g==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZloU6zFmkvPNPupbDhAU/DJ8tCnXY
7tD06LiEtsMTEdmTT7VDHdLTgIBN20HB8WPyGVYEH6y+KsTBxBgIhLUdQkpU
pv//EwzX/5Z3n8HMf8EODSxH+w3NtRwC5MSyfP8HOySEBKkvOKkJ5282/3Eo
RQvBf128VfR3twZc/6nDTmsz5TTg5m/Qy1vMaKPusKb7dgaDeAicf+1orkmD
dIjDetUnzfPeakDcKwuVv6PpAHJ2mlGIwxkQ4NFyuApS34/g167bllRvGwrn
g8PHKNRBtMfrFUsJVL9WqENy7B03ZglNBwmPgD8S0qEO/0GgXsMBpMxEMNTh
77fSB3MENRyaAj3nNrCFOmwB+W+VukNFxArTs78R7hX65Hg+TTTEwX3N0eUM
P6Qd1IDOPssV4tAT0e3PKCDtsHiSFaMv0L8ilZNKzrJIOey+1fU39TSUnyIG
5yvsWrAvlU8U4v6d0PgwFnUABcPZcwj+g318c4yB8QtTD+PvCLaK+K8uCY9/
sPrLUg4cPxekbwamDwMQv1gWEi49CH7H8vBTRh2hDm/acruNdktB9DeFOrQq
sKuemSIOka+AhqePOCS8mRF8iLtC4Hz09AgAQ80fUA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3zVtffVPEwh/VCOnzpdVIObqqlTLMYEHwGEHgT
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4cPxekbxZD8MU8
Av5I6CP4B2plLdJdwiDmOIjB+TDzYXyY/TD9MPehux/G3+HQ9Oh4hSrcPTA+
zL0bVJ80zzurAufrKsp/yRFD8MF0gjJcv3DlpJKzW5Tg/oHxYe6B8VHcH6kM
50vNi9M8LaAC58Psh+mHuQ/d/QCQ5Zw4
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4v8gkB7pUHP/xy3j11IOMP6OYKuI/+riDotc
t33+mxLp8MA13nHWRTEHHibtdjHHSIeQt5c/zlgo5rBaJirFWj3SIUY1QuZc
DYKvsGvBvlQ+UYffKz9e8vWKdEgDATVRh/fLj3mbJ0Y6mBiDgKiDeadjwtMO
BP+OClvj1M0I/pMLSrd/nkPoz9hTMlniD8J8GB9mf/1U5+6c6wj32ZvG7fLc
AtV/TMyhZ3qeUPMGhP9gfJj/YfzN5j8OpWhpwPnpIP1sWnDznmdpf5tuqwW3
7/iuHb1sAVoOBRkT39Z8j3Qwt9kbNC0Rwd/u0PTouIS2g/5doAf3wszD5KPa
p+3Q8jpwh9xS3HxYfMHMb1sefspoQYRDf0S3P+MGaQfVJ83zzl4Lh8tvbam5
sHlmOFw/Ot+rulnfpw/BB+tvws1XcPyYfMYVYT6MD/P/zltdf1PTw+Hh0xTo
ObehKxwefqj2Ifiw8IfxYfED40PShzjcPFj8wuyDxT/MPbD0AePD0s8PtvgZ
PhPD4ekNnQ+2bx6CDw6vlbj5NjpXZj37iTAfxofZv2SSFaPvDYT7erxesZhs
Rbhf5JPj+bSNCP/B+DD/w/hm4PDVcLi/j2+OcVuEQ6sCu+qZKSIONeu2JdVP
RfDVQPE1K8KhCqTfWxQSPvMjoO4Tg6SfxRFw+8HpZ0OEQzDYfRIO30DhsTPC
wX3N0eUMPyQdOH8uSN+8L8LhQPe+JpPFUg6eoALBLdIhI/9D68kQNUj+Dox0
aOH1Xz+FVR2S/6MiHf5+K30wZ6I6PL3C3I9e/gAA54z4CQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQnbGnZLKES7RDQkiQ+gJPbYf9pxa6btNG8K+f+x78
WDba4cfb1wcsnbUczivd/lknFO1gZrM3aFqiJkSeN9ohNQ0I2DQd9O+qsDU+
jXL4CVKvrObAEsanuyk2ysF9zdHlDD8kHETWuT+sColyaFVgVz0zRdwhIsX6
vr9rlMNMENgpBpE3iXIIeXv544yFYg5XKl6qGUpEOcSoRsicq0HwFXYt2JfK
J+qwRiYqxTo+ysHEGAQw+ewggWwEH2xfKW4+0HaRdccR5sP4MPvfBO6Qa12N
cJ/Lts9/r0yIcgB5P+2YmMOXv0AXtkU5vGnL7TaSFofz1wrp8KXfQ/CjweZJ
OGwHaq+YGOWg/knl5axOKYcZoHBYGOVwBgTeyEDUb4tyCOcUazfmV3DYcqJs
3/xJ0XA+OHy3Rjsc6N7XZLJYymH57CMKGw5FOwSD3Sfh8Pz3yo+XjkY7HATJ
MyP4sPCH8fsiuv0ZBcQh9u+MhseHBw+TdvuyaLh/wfY3RcPDA8aHhVfP9Dyh
5gfR8PBE579QM+RY8wbBB9O/cfMFmg+cWugbAzcfxofZfweY3KYax8Ddp9Mu
dvOcfIzDA9d4x1kXxRzqpzp354jD5MUh9v+JdlgPio86aQf09A8AielJQQ==

              "], {{107.06099999999998`, 8.50625}, {108.57499999999999`, 
              12.0594}, {110.07699999999998`, 8.50625}, {107.06099999999998`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/SZwh1xrd4zDjmCriP/qYg4wvsKuBftS+UQdyl+q
GXI8iXEwMQYBTL7uXRW2xq8IvujNc9+DmWPh/JKMiW9r+BH80n3zpfRlYx3S
QEBN1GHr579XKiJj4fah832SBCIsUxD8579Xfrx0FMF/ckHp9k++OIeQt5c/
zlgo5qBw+2ddlkucQ839H7eMX0s6sK+RiUqpjnOQB6n3k3VYXwR00Jw4B+cJ
zUJpVopwvkBswH2j48pwvq6i/JccMw2H/acWum4zjnPY7tD06LiEtsPS2UcU
NkyKhfMjUqzv+/ci+GD7mhF8ljA+3U2lUP8LazuEArlz/WMdzoAAj7aDbOvr
wB16sQ7poPBg03a4Dgy+x7wIfo29adyujzFwvk672M1zx2Pg+l22AQOsIAZu
H4xvbrM3aFqilsOc98uPeffHOBzftaOXLUDL4a5/7/S8TTEOz7O0v0231XKY
8BZowzaY+Qj+ZvMfh1K0NOD8N2253Ua7JeH8mSAQKQExfz3UPT7iDiDjhRbH
QMMfkZ5g6QsAxegNoA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQLdv6OnDHvxgHkR6vVyxfNB3OK93+WScU6xBwS7om
UUjLoXTffCl93VgHfa2VwhdUtBzY18hEpQQj+P690/OEuhH8J0tnH1E4Eevg
c4LddvZVTQj/RayDmc3eoGmJmg6mnY4JT3/EOmw2/3EoRUvToX6qc3cOe5yD
F1i9hkML0DlyonEOHvtrZS3SNRxyhZoPnLKMc5CYeoUzw0ndQfTmue/B3nEO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDkcUNhRlGMY5/AeB+zIOTy4APfgv
1gEkfcZHyuHt8mPe5hdjHb7s+7g1/Zu4wxug9a2LYx12BFtF/FcXd4hIsb7v
74vgi7OE8elqIfiw8GIAAQdxB1h4anxSeTmrE8GHhS8AtTOhbQ==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.41599999999997`, 
             9.901560000000002}, {126.40799999999997`, 9.901560000000002}, {
             126.40799999999997`, 9.23438}, {132.41599999999997`, 9.23438}, {
             132.41599999999997`, 9.901560000000002}}, {{132.41599999999997`, 
             7.58906}, {126.40799999999997`, 7.58906}, {126.40799999999997`, 
             6.921880000000001}, {132.41599999999997`, 6.921880000000001}, {
             132.41599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUybIkOVfd/3DL2FnOA8RV2LdiXyifq
YMt1fXGBb6KDiTEIYPIdE55eUIpG8M07gSIZuPkXlG7/rNuEMP+rRkz/oY0w
vhicr/FJ5eWsTgQfol8clX8ZwT8DAj4ScPNngkCkpIPOprnvl7clOkSrRsic
k5F04GbSbhcrTXToi+j2ZxSQdDgMMkAv0WGtkA5f+j0JB35doIZiqH5ORQeQ
8V9nQOXrlB2UgcZnLUl02KD6pHneWRU4v5HlaL/hdDU43+sEu+3sUE24/elp
QMCm7TDxbY29aRiCPz1PqPmAFYL/8ZJvkoAG1D89Wg6XgdwI0USH81fD3uhH
azp8/nul4iVfosOLLO1v02XVHE4vdN32WRLBB8vLJTroKsp/yTFTdwBJ/1VJ
dEiOvePGPEMDYp9RooP0vDjN0waaDvamcbs8fRB8cPjkIvjg9NCU6OCxv1bW
4rk6nP8oQnz7xQeqcD7YPjEVBxOgcTxFiQ7g6ApWcsh+/nvlRzeof97IOaCn
NwA2gP+4
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnVDjjUyxxIdqu7/uGXsLeYA4yvsWrAvlU/U
wZbr+uIC3iQHE2MQwOQ7Jjy9oCSN4Jt3AkU0cPMvKN3+WVeUBDf/q0ZM/6FC
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtJBZ9Pc98vdkhyiVSNk
zslIOnAzabeLmSY59EV0+zMKSDocBhnwLtFhrZAOX/o9CQd+XaAGY6h+TkUH
kPFfI5Ig8nXKDspA47NSkhw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7THxbY28qhuBPzxNqPvArEc7/eMk3SeBFIsQ/PVoOl4HciKuJDuev
hr3Rj9Z0+Pz3SsXLc4kOL7K0v02XVXM4vdB12+ebCD5Y/l6ig66i/JccM3UH
kPTfJ4kOybF33JhnaEDs+5ToID0vTvO0gaaDvWncLk+eJDgfHD66CD44PTgl
OXjsr5W1eK4O5z+KEN9+8YEqnA+2T0zFwQRknFGSAzi6gpUcsp//XvmRDRo/
b+Qc0NMbAEJYAeM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             149.37800000000001`, 6.623440000000001}, {149.01999999999998`, 
             6.623440000000001}, {148.69799999999998`, 6.289059999999999}, {
             148.69799999999998`, 5.9312499999999995`}, {148.69799999999998`, 
             5.57344}, {149.01999999999998`, 5.2406299999999995`}, {
             149.36599999999996`, 5.2406299999999995`}, {149.74800000000002`, 
             5.2406299999999995`}, {150.081, 5.5625}, {150.081, 
             5.9312499999999995`}, {150.081, 6.289059999999999}, {
             149.74800000000002`, 6.623440000000001}, {149.37800000000001`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd7pmPBUJtnBGAQuKzmkT3xbY8+b7BDOKdZuHK/k
MD1PqPkAW7KD8rVHwQwySg4lkyVYwv4lQfhzFB0WF9hyXX+f5HBHU3bN/80K
Dse9gSa+SHLY372vycRZHs7fEWwV8f+4DJy/VkiHL/2euMNU5+6c5+zJEL6d
iEP8Lk8eJmME/0fw46WzUxD8fKBzTvUmO0SrRsick5GE81PTgIBNHs6vvv/j
lnG2osOBUwtdt9UnOzxwjXecVajkcKXipZphSLJDBMh/65UdvvwFipQlOySE
BKkv0FR1OFG2b75UM4yvBuenxN5xY56hDufra60UvrBE0+HjJd8kgYxkh3Sw
/doOoXy6m+baI/gTgMFpKoTgA13z+e+HJIcGlqP9huaacL6uovyXnG1qcH4j
SF5c1WHu++XHvH8nOTxJXHjNRF/FAT2+ABZEtsA=
              "], {{
              154.28599999999997`, 8.817189999999998}, {155.03599999999997`, 
              8.482809999999999}, {155.489, 7.89844}, {155.489, 7.25469}, {
              155.489, 6.25313}, {154.739, 5.4671899999999996`}, {
              153.77300000000002`, 5.4671899999999996`}, {152.759, 
              5.4671899999999996`}, {152.105, 6.18281}, {152.105, 
              7.290629999999999}, {152.105, 8.160939999999998}, {
              152.45000000000002`, 8.709380000000001}, {153.331, 
              9.245310000000002}, {154.28599999999997`, 
              8.817189999999998}}, {{153.55799999999996`, 
              10.342199999999998`}, {152.80799999999996`, 
              10.712499999999999`}, {152.427, 11.1891}, {152.427, 11.7844}, {
              152.427, 12.5719}, {152.99800000000002`, 13.107799999999997`}, {
              153.84400000000002`, 13.107799999999997`}, {154.71399999999997`,
               13.107799999999997`}, {155.288, 12.535899999999998`}, {155.288,
               11.665599999999998`}, {155.288, 10.9859}, {154.989, 
              10.521900000000002`}, {154.21399999999997`, 
              10.020299999999999`}, {153.55799999999996`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQXZQx8W2NdYqDzPIXHnrztRwu+SYJROimOKSnAQGb
tsOdn3VZezhSHH68fX3A0lnLgYdJu13sZ7JDQkiQ+oKTmg49Oc9/r3ya7DC5
vTXq8h4Nh5LJEixh+6DyK9UcFrpu+/x3RbLDA9d4x1kHleH8s2eAoEYBzo9W
jZA5JyPpUAxyz/Fkh7VCOnzpdiIQ+38g+H9Wfrzkq5UC5899v/yYt3+Kw45g
q4j/6pJwvkjlpJKzS+Th/P8g0K8Esc8kxWEmCESqOLA1TnXu5kHwDe6qsDUC
/Qfjm8Tt8uR5l+ywxfzHoRQuFYcU6/v+vdeTHZSvPQpmeKPkMOHQV42Yy8kO
wiD7tig5gILj4yWoe9cpOczIE2o+cC7ZofzwNteZtUoOHY4JTy9cS3Zg4eyS
Tz6nBuF/S3Yw0FopfEFF0wEWH2D5PC0H9PgBAH8IxOU=
              "], {{
              159.93899999999996`, 9.460939999999999}, {160.84500000000003`, 
              9.460939999999999}, {161.45299999999997`, 8.67344}, {
              161.45299999999997`, 7.493750000000002}, {161.45299999999997`, 
              6.25313}, {160.84500000000003`, 5.454689999999999}, {159.928, 
              5.454689999999999}, {158.914, 5.454689999999999}, {
              158.36599999999999`, 6.324999999999999}, {158.36599999999999`, 
              7.921879999999999}, {158.36599999999999`, 8.339060000000002}, {
              158.414, 8.565629999999997}, {158.545, 8.768749999999999}, {
              158.808, 9.17344}, {159.36699999999996`, 9.460939999999999}, {
              159.93899999999996`, 9.460939999999999}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4hXHvM07j6Y4bNDLW8wYo+WQ8/z3yo+3EPw8
oeYDpx4i+HOOKGwoepLisN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoR8zjFYSYI7BRzKJkswRJ2LcUh5O3ljzMWijmcAYEjKQ4xqhEy52oQ
fIVdC/al8olC3PcqxcHEGAQw+fvmS+nf/YLgp1jf9+/9j+Dbcl1fXMCYCudz
rJGJSlFOhZsP48Ps19k09/1yoVS4+3pAFrKmwt3fOx0YQiypcP/B+DD/w/id
Np670oIUIPoyUx0YQGCBiMPEtzX2pn2pDge79zWZMIvB+W/acruNpMUdpgCD
h68Vwd8DCrCqVIea+z9uGb8Wh8RPbqqDcOWkkrMpkg7A0O0/ZAtVHy0Psccg
1QHs3WYFB612sZvntKHuuaTgEAkKINVUSDj7KDqAoqc/LNVBBGTeFmVI/GWk
OkjNi9M8PUHFYQbIwiKg/Z82BGTfUnE4cGqh67b6VAfRHq9XLFcQ/BkT+KvM
ulUh/o1E8P9eqXip5pjq4HtxYsw/ZhUHFbbGqc76qQ7ua44uZ/ih5GAAigCF
VAfnCc1CaVZKqOEHdC+MnxJ7x415h7YDD5N2uxgwPut/WxWce6Ht4GAat8vz
Q4rDgwjx7RcbtCHuAaa347t29LIFaDvA0nt6GhCwIfiw9A0AybpEQA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4isVL9UMNdIcbmvKrvnPrOQA458BARllBzVD
jjUyWmkOuoryX3LEVBxWHPM279RNcwi8JV2T+EnF4c/Kj5d85dIcDLRWCl9o
UXXQiOk/9FUgzWHOIuWdf46rOkSlWN/3Z0TwY3d58jC9T4XzZ4LAzVQH0R6v
Vywhqg4z8oSaDxxKdXhVvFX0d7aKA9D0JIEVqQ4MIJCg7HDj3PfgxzNTHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTgskNK/q7Iv1WGtkA5fup2IQ8bEtzX2HxF8
HibtdjHWNDifJYxPd5NiGkS/mijEv6pQ+XuicP+LVE4qOZsi7vAV5GHNNIc3
bbndRtISDqFA7XOl0xx2BFtF/FcXdwCGXlQKfxrEnzvFHHpynv9eyYjgTzgE
NOF6KpxfBHLg7lQHE2MguCwF54dzirUb9yvA+bD4AWnvP5fqsMX8x6GULhUH
i07HhKcfEHyYfTA+OBxF0hyk5sVpnhZQcWAEev+mVJqDx5qjyxkqlB0M7qqw
NcpipgcYHwCN5Ovb
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/WH5MW/zrWkO0aoRMudkJB3mvgcKbE5zUNi1YF8q
n6hD1p6SyRJn0hxMjEEAkz9FgiWM7yKCn/P898qPlxD83ul5Qs130hzSQEBN
1CFj4tsa+7cI82H8GJD9NWIQdffSHFoV2FXPTBGDyF9Ncwh5e/njjIViDgdO
LXTddjnN4WD3viYTZnE4fyYIREqi8jkV4XwDrZXCF1pUIPzDaQ5zFinv/HNc
1eFnHdBH0xH8G4sLbLnaEXyddrGb58ph+lUdolKs7/tnpjnscGh6dPyHCsT/
oWkOPifYbWebIvgfFq1XOLtCySF2lycPU3yaQ/nhba4za5Uc+HQ3zX2fnOZQ
ef/HLWNrZQg/G+Z+FQfLLSfK9uUj3Au2rxHB/3ul4qXaUgT/4yXfJIEtaQ6d
Np670hYpO8Dikz824L5RuSLEf/2I8AAZ1xud5rDy28uKMwUKDsDYOXDKNc1B
pHJSydklcnD+eiEdvvQ6KTgfHC/HxCDuC09zYACBBSIOCU8vKN0uRfDvgCys
QfDB6aAZav4REYcb574HP25NcwgCxSejqAN6+gMAg4UYKQ==
              "], {{181.663, 
              6.778130000000001}, {181.317, 6.289059999999999}, {
              180.56599999999997`, 5.835939999999999}, {180.10000000000002`, 
              5.835939999999999}, {179.623, 5.835939999999999}, {
              179.20600000000002`, 6.27813}, {179.20600000000002`, 
              6.790629999999999}, {179.20600000000002`, 7.231249999999999}, {
              179.445, 7.64844}, {179.803, 7.874999999999999}, {
              180.10000000000002`, 8.053130000000001}, {180.75599999999997`, 
              8.22031}, {181.663, 8.35156}, {181.663, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4pLJEixhTOkOG/TyFjPGaDlYbjlRtk8cwbe5
7987XQ7Bz5j4tsZeMd1hu0PTo+MSCL6Zzd6gaYmacH5PRLc/o4AUnN8H5os7
xPQf+qqhkO4wEwR2ijk4Jjy9oCSc7hDy9vLHGQvFIOKM6Q4xqhEy52oQfIVd
C/al8olC3Kee7mBiDAKY/KgU6/v+hgg+o3a72E0r3HwNkIMSEObD+DD7f9Zl
7SnxR7gvAmShE8L9YPscEf6D8WH+h/FTYu+4Me/Qdrhx7nvwY9t0h/rfVgXn
Xmg78DABHaSb7vAgQnz7xQZth57peULNwPA5vmtHL1uAtgMsftLTgIANwYfF
BwDzZKr4
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             188.77800000000002`, 6.623440000000001}, {188.42, 
             6.623440000000001}, {188.09799999999998`, 6.289059999999999}, {
             188.09799999999998`, 5.9312499999999995`}, {188.09799999999998`, 
             5.57344}, {188.42, 5.2406299999999995`}, {188.76599999999996`, 
             5.2406299999999995`}, {189.14800000000002`, 
             5.2406299999999995`}, {189.481, 5.5625}, {189.481, 
             5.9312499999999995`}, {189.481, 6.289059999999999}, {
             189.14800000000002`, 6.623440000000001}, {188.77800000000002`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lF9IU1EYwDc1CwUb0ZaYgXp3YxaikFJi4WchZSVSiY0SazO7xx5SLEJo
GLqHCDUXEmaaNCU0EBORyFUmUialJhX9k6zIHqyWLZtNKuicq+d8TfDAffjd
h+/P7zvfibYW7S0I1Gg0Wvrl0C+Afo33ozpLRhWYdX/pS5aMsPldVnXdOPLh
T6MxY25kR7/XlDulwI72B60anyT4bpHNXV8QI7jKXJml1UUIPq/yKrjgtqUm
fVOgnp0eAxD244MC2e5nnktOA/Q9cqbffKJArmyOHLEhR7mu9haE6QGS8lwZ
PxVI3MCOHraEvGwp9iIfrKEJNUSwdv1Zw+sQ5LHZsmN3VhI4ys5aPbQO7Np4
Lo6I+Jx5/vi3xuDyNUTUt6T84rZKHRH1L22PPHBkORH9ceb9c1ZYPkOM4O/N
N6KGTRL82vfxWoOJgL5q5+egbCOw8k6mInueZlp12cgO5s9KYIidSMmfd0cL
Fv7nmddXGx6UE2bB+nl83h+d9mzZVuyfM/dTzIQT9LmQ1XwlyJu6B0/1nl6c
X41QA06Mz5nnT1hGhTmwPjbeXDvWr+arwP44+/Vfgf45c//qPBrQ7+/r1EgX
8vTf56WTA8j0NtJf6N+PqX/OvB92ndK+LvD1H6exBZtGptOvDfctzqEB9ELr
C0V8ztyXGi+wUPhS920Gfanz9y64D170xfl9+qG0y55owZ3yhL0pc97HOIHG
Zqnnz0MZ1tH1GrmNvD+ZDrgDWfXbQiCiKS/2sUOGYLY/jQQmLM4XifEy5KfQ
B+cMgbaZydIhhzQ33xNk/r2R4R7b/3yMx54rkoFsZAFTkNV9SsB8NFpNfyzm
89u/NknwoOtWdXCnDGFxXVemQjFeVd3xFXafMsfbZbDqzMndEwrsebPaZvlh
BP5+qn6Gkfl7+Q/cRkYN
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP3xkm+SQEumw5xFyjv/HFd1MOBYIxPlg+DnCTUf
OKWa6WAMAsHKcP4ZEOiRR5W/LOFgueVE2T73TIe1Qjp86XYiDhox/Ye+ViD4
+08tdN22GcHvyXn+e+XdTIeZIBApCef/BwF7BTjfY83R5QwVyg72pnG7PHcg
3Ifu/r9XKl6q1WY6nDrstDbzn4rDcW/zTscFCP6EtzX2prsyHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkw3SQB5dlOjxwjXecdVHUYXGBLdf1dgQ/HOThJAQ/
KsX6vr9npkN6GghIwfl782vezpyqAOeD1RcqO4Ty6W6aG41wH7r7AfD8uyk=

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4uXHvM07v2Y6bNDLW8wYo+WQ8/z3yo9cWXB+
vlDzgVOCCP6cIwobikSyHLY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uEP/oa8aMcJZDjNBYKeYQ8lkCZYwtiyHkLeXP85YKOZwBgS+ZDrEqEbInKtB
8BV2LdiXyicKcZ9UloOJMQhg8vun5wk1qyD45nG7PHn0cPNjQA4KyYKbD+PD
7NffNPf9cieE+3pAFpoi3A+2zwTJf1A+zP8wfkrsHTfmHdoOPEza7WKGWQ71
v60Kzr3QdrA3BTpIIcvhQYT49osN2g77Ty103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAPb7te0=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{217.14399999999998`, 12.3438}, {
             217.30200000000002`, 12.3438}, {217.47, 12.3438}, {217.47, 
             12.5313}, {217.47, 12.717199999999997`}, {217.30200000000002`, 
             12.717199999999997`}, {217.14399999999998`, 
             12.717199999999997`}, {212.10000000000002`, 
             12.717199999999997`}, {211.94199999999998`, 
             12.717199999999997`}, {211.77300000000002`, 
             12.717199999999997`}, {211.77300000000002`, 12.5313}, {
             211.77300000000002`, 12.3438}, {211.94199999999998`, 12.3438}, {
             212.10000000000002`, 12.3438}, {217.14399999999998`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo2Y/kNfY7Idan9bFZzL0HPQaRe7eS4ewZ8i
wRLG15rtINLj9YqlRN/him+SQASQv92h6dHxCn2HGTOBAIl/49z34MdI/PNA
7tJ2BP9KxUs1w45shyeJC6+Z+CPxI8S3X3ygB+eb2uwNmqaoBuf//Vb6YI6h
Ktw9pw47rc38p+Jgw3V9cUFptoPMvDjN0x9UHCJSrO/7p2Y7/Hr7+oDlYwR/
B8j+CBWH7yAPT8x2SAMDTL55p2PC0ykIfr4t0IIZCH78Lk8epvkI/hkQWJHt
YAZyb6KKg71p3C7PNdkOU9pboy7HqDikg5RtQ/AnvK2xNz2EcA+MD3OviTEQ
bEb4Bxg7GjGLEf6dc0RhQ9ECRHjA+LDwgvFB0TIz08BB5fbPuqw52Q63pWsS
jUoNHHpynv9e2ZntcF3ok+N5NQOH/6AABobfD5D9h/UdvvwFCkRlOzwFxY++
vgN6+gAABtEFeQ==
             "]]}, 
           Thickness[0.004458116000178324]]}, {
         ImageSize -> {336.4621120797011, 26.23854545454546}, 
          ImageSize -> {224.30807471980074`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {225., 18.}, PlotRange -> {{0., 224.31}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.00436852911624656], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
              "], {{
              30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
              33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             42.7859, 13.9547}, {42.0719, 13.9547}, {37.637499999999996`, 
             3.8812499999999996`}, {38.35159999999999, 3.8812499999999996`}, {
             42.7859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQzwcbmvKrvnPrOQA458BARllB4em
R8dnRHs46CrKf8kRU3FIOHxZOzXTwyHwlnRN4icVh/21shbpOh4OBlorhS+0
qDqs6b6dwfDd3WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQk3R1Ee7xe
sYSoOuhNWPDDcJ+bw6viraK/s1Uccjh/LkgPdnNgAIEEZQfVJ83zzkq5OdwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1m8NaIR2+dDsRB4trR3NNKtzh
/E8bArJnHUfwl73w0Ptv6QHRryYK8a+nB0T+nijc/yKVk0rOpog73N/HN8c4
ysPhTVtut5G0BMQ/ih4OO4KtIv6rizvU/bYqOPfBHSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgvdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLduDlvMfxxK
6VJxKAEG2+kydzgfZh+MDzLWmNnDQWpenOZpARWHeTY6V2bJeTh4rDm6nKFC
2aEbZL4mZnqA8QGaeOj5
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk53NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R20FWU/5IjpuJwXNNq0ml+b4fAW9I1iZ9UHFSeNM87e8nLwUBrpfCF
FlUHkU+O59PmejnMWaS8889xVYeSraK/T8ch+D4n2G1niyL4/0Fgv6eDaI/X
K5YQVYcp39jiZ6R4OrwqBmrMVnG4mB/Pfu6nhwMDCCQoO3QDlZkc9HC4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcH8f3xzjIE+HtUI6fOl2Ig7zbXSuzJLzgvMj
xLdfZMhD8Hn8109JfeAF0a8mCvHve6j8PVG4/0UqJ5WcTRF3cFEtZZrF4O3w
pi2320haAuKf414OO4KtIv6rizs8SVx4zWS6l8NMENgp5mB+7WiuSQKCv6b7
dgbDdk84/9OGgOxZ7p4OJsZAcFkKzg/nFGs37leA82HxUxmxwvTsZE+HLeY/
DqV0qTjcAUaLkawXnA+zD8afAbJnpZeD1Lw4zdMCKg4siydZMR71cvBYc3Q5
Q4WywxeQ+ecx0wOMDwBJhvEN
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{57.860899999999994`, 7.862499999999997}, {
             58.218800000000016`, 8.660939999999998}, {58.1594, 
             8.721879999999999}, {55.025000000000006`, 8.721879999999999}, {
             54.7031, 7.921879999999999}, {54.76249999999999, 
             7.862499999999997}, {57.860899999999994`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/TRx4TUTf1+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXr4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwOuhMW/DA8
5uvQH9Htz/iByUF86hXOjEm+Dv9BYD+TQ+vy8FNGPr4O13lvi6WWIfgmxiDw
3x7snie+Di3itayZxzD5P2Jyj/7j8oPzQ0pUpv83wM2fMRMITvrBzYfxYfbn
cP5ckN7sB3fflw0B2bP8/eDuB9vn5Qf3HyqfE85/4BrvOOuiqEPtb6uCcxV+
Dl/2fdya/k3EAWzfSj8HBhBYIAIJn3cI/lvefQYzpfzh/Pv7+OYYO/k7aHxS
eTnrJVQ+yt9BpHJSydkUUYfFk6wYfVkCHKrv/7hl/FrCQRUU/koBDjuCrSL+
q0s5cAC9s9ktwOE+yD2C8nB+OKdYuzG/IpwPNm+LsoM2MDnUMwQ4zFmkvPPP
cVVIOPj7w/k7bnX9TRVH8F1US5lmPfBzmDGBv8qsW9XB/NrRXJMTfg5PQOlM
XxUeHpD0ogznn9i1o5dtg6rDHemaRCNbP7h5e0Dmv/eF8N2h5i3wdQi8BVT4
ScUBln43gD2K4MPSKwAkWFZa
              "], {{60.58589999999998, 8.94844}, {
              60.58589999999998, 9.11406}, {60.64529999999999, 
              9.245310000000002}, {60.79999999999999, 9.44844}, {
              61.14689999999999, 9.88906}, {61.6344, 10.1156}, {
              62.231300000000005`, 10.1156}, {63.35159999999999, 10.1156}, {
              64.0672, 9.32969}, {64.0672, 8.089060000000002}, {64.0672, 
              6.75469}, {63.2688, 5.76563}, {62.1953, 5.76563}, {
              61.53909999999999, 5.76563}, {61.051599999999986`, 
              5.9796900000000015`}, {60.58589999999998, 6.468749999999999}, {
              60.58589999999998, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnnHj8lnbAMdzG32Bk1L1HKA8bc7ND06LqHt
YK1zZdazlwEO6WlAwIbJ318ra5F+A8FXfdI87+wx3Pz+BT8MnxUFwM2H8WH2
g9X1BTgc37Wjly0Ayp8X4PDj7esDls5aDhHi2y8yLAtwOAMCPFoOj0VkTz5d
H+DgdYLddnaopsPOW11/U+0DHQ5072syWSzjsKb7dgZDeKDDQRCfWdKhfXn4
KaOEQAe3NUeXM0SIO3zeEJA9KzvQQaRyUsnZIyIOCiD/T0TwF0+yYvRdEOgw
EwR2ijsIf3I8n7YyEGK/j6TDG959BjMPBTrEqEbInJORdfCXE8vydQ9ySI69
48Y8Q8Phxfb1zM8jgiD+e6jp8J0tfoZPYpDD8yztb9NttRy0rSadri8IgvsX
7P72IHh4wPiw8AouUZn+3yQIHp5g+9QR/K0tNRc2iwZBw0cb4r//gQ4mxkAg
rO1QEbHC9OxvBB8cP+8QfLB/HiHiH8aHuce7ulnfhwvhXnGPgD8S0kEOCSFB
6gs8tSDuUwmCxw+MLzMvTvP0Bk04X7TH6xVLiaYDx88F6ZuVghxOHXZamymn
6XD4snaqpFyQwy9QfB/WcGgO9JzbMCnQwR0UXz+kIPH3J8Ah4JZ0TeIkTYfr
R3NNGn4HOEyfwF9ltlrTgRNk3q8AhyntrVGX9yD4PqD0cRXBl1n+wkNPHpp+
mAPh7gf7RzgQ7j/0/AEAYc5cAw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzflzQfrmfUEOO4KtIv6riznA+Aq7FuxL5RN1MAYB
8WAHEzADk7/+4cupmzQQ/OZAz7kNZgg+B8g8JwT/QK2sRXpAsEMaCKiJOmwA
6e8JhtuHzt95q+tv6nQEP6REZfr/Hwj+g318c4ydQhxC3l7+OGOhmMOXDQHZ
s8pDHGru/7hl/FrS4S3vPoOZ60Ic5EHq/WQdZF4/MpO6EOLgPKFZKM1KEc4X
iA24b3RcGc7XVZT/kmOm4TBhwQ/DZ2khDtsdmh4dl9B2sNG5MuvZ0WA4X9tq
0un6Awj+G5B92xD8F9vXMz9fAfW/sLaD6pPmeWebgh3OgAAP1LzEYId0UHiw
aTsUxLOfk3RE8MH6VRD8Nd23Mxh+B8H1/weBxUFw+2B8c5u9QdMStSDxcSjI
4fiuHb1sAVoOM0HgaZDD8yztb9NttRyEPzmeT3sZBDUfwd9s/uNQipYGnP+m
LbfbaLcknA82J1ICYv4jqHt8xB28q5v1fa4FQcMfkZ5g6QsAkggRaA==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbaNzZdYzw2AHkR6vVyxfNB22ttRc2Owa7BBwS7om
UUjL4UCtrEV6QrCDvtZK4QsqWg5vePcZzGxD8L2rm/V99iH4AXJiWb6/gx18
TrDbzr6qCeFLhziY2ewNmpao6SDz+pGZlE6Iw2bzH4dStDQh5lmFOHiB1Ws4
LJlkxejrEeLgsR9ksYZDSInK9P85IQ4SU69wZjipOzQFes5tqAtxmDGBv8qs
WxXO/7BovcJZDWU4/+wZIKhRcHBTLWWalRLi8B8E7ss4PNjHN8fYKMQBJH3G
RwriP5YQhy/7Pm5N/ybuwPFzQfrma8EOO4KtIv6riztoW006Xd+A4It8cjyf
Fovgw8KLAQQcxB1g4anxSeXlrE4EHxa+AL40l3I=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gO1shbpZ8Ic5ixS3vknXcvhG1v8DJ+TYQ7b
HZoeHZfQdvCsbtb3CQpzSE8DAjZth7bl4aeMdBD8HyD1C0MdTIyBQFjbYeet
rr+pyqFw/SElKtP/q4Q6NLAc7Tc013LY2lJzYbNqqENCSJD6gpOacP5m8x+H
UrQQ/NfFW0V/d2vA9Z867LQ2U04Dbv4GvbzFjDbqDiKfHM+n2SL4NjpXZj1z
DHVYr/qked5bDYh7XaDydzQdzoBARCiE5tGCqN+K4D8RkT35NDkMzgeHT0SY
g2iP1yuWEqj+gDCH5Ng7bswSmg6167Yl1TuGOfwHgXoNhy8bArJnmYc5/P1W
+mCOoIbDi+3rmZ8Dw2sLyH+r1B0e7OObY6wUBndvRcQK07PWoQ7ua44uZ/gh
7QCyxsQw1KEnotufUUDagePngvTNSqEOIpWTSs6ySDkoOH5MPvMxBMJPEYPz
FXYt2JfKJwpx/31ofBiLQsz7iuC7qpYyzToRBlcP4+8Itor4ry4Jj3+w+stS
DgXx7Ockz4Y5GID4xbIQ8c0I/lvefQYz14U5vGnL7TbaLQXRvzLMoVWBXfXM
FHGI/DxoePqIQ8JbE8GfCQKRoXA+enoEAELBH8Y=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5jG24w3ohHb70OimHNd23MxjUEfw0EBAK
d9gRbBXxX10Szp8JAjvF4fyq+z9uGXuLwfV/2fdxa/o3EYeCePZzkrYIfs26
bUn1oQi+2pPmeWezwh0YQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU4e6B
8WHu3aAKMlgFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtgfBT3RyrD
+VLz4jRPC6jA+TD7Yfph7kN3PwCQSK4o
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4vQ0IOiLcqi5/+OW8WspBxh/R7BVxH91cQf2
NTJRKd1RDg9c4x1nXRRzKMiY+LYmPcoh5O3ljzMWijkINB84tdA3yiFGNULm
XA2Cr7Brwb5UPlGHBIEIyy0FUQ4gY9PURB1C+HQ3zW2PcjAxBgFRhznvlx/z
Xo/gu3TnPP99E8H3Me90TPiK0H9e6fbPOqVouPkwPsz+579Xfrz0F+G+JbOP
KGy4BdV/TMzhy98rFS+vIfwH48P8D+NvNv9xKEVLA84HhwubFty851na36bb
asHtO75rRy9bgJbD9XPfgx/LRjuY2+wNmpaI4G93aHp0XELbYYoz0IOPYeZh
8lHt03Z4E7hDrvU0bj4svmDm29z3751+LNKhP6Lbn3GDtEO31ysWk78RcHnp
14/MpA5EwPWj8zc8fDl10xYEH6x/JW5+2/LwU0Y5CPNhfJj/5R0/Jp/pjYCH
z4vt65mfb4iAhx+qfQg+LPxhfFj8wPiQ9CEONw8WvzD7YPEPcw8sfcD4sPQT
m3v036btEfD0hs4H23cEwQeH1wXc/O1yra8DFSLh5sP4MPs5fy5I3/wP4b5P
GwKyZ91GuL8yYoXp2esI/8H4MP/D+Gbg8NVwAKaupbPXRDq0KrCrnpkiAklP
uxF8UPYyPxjpUAXS7y0KSa9HYe4TcwAll7xTkXD7wennWqRDMNh9Eg7uD6tE
1t2PdHBfc3Q5ww9Jh5bXwAT4NNLhQPe+JpPFUg7ri4AFQk6UQ0b+h9aTIWqQ
/F0e5dDC679+Cqs6JP83RDn8/Vb6YM5EdXh6hbkfvfwBAOrECnQ=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6rBiHhJAg9QWe2g6qhhxrZIIQfFvTuF2e
LjEOP96+PmDprOVg2umY8NQixsHMZm/QtERNiLxJjENqGhCwaTpMce7Oec4d
4/ATpF5ZzSFjT8lkiZZoB/c1R5cz/JBwqBFZ5/6wKtqhVYFd9cwUcYf9pxa6
bsuOdpgJAjvFIPJR0Q4hby9/nLFQzMHmvn/vdLtohxjVCJlzNQi+wq4F+1L5
RB0Emg+cWtga7WBiDAKY/HwhoMBEBB9s32zc/PVA14m8Q5gP48PsD9gh1/r6
IsJ9a2SiUqy3RzuAvJ92TMwhIsX6vv/aaIc3bbndRtLicP5aIR2+9HsIfjTY
PAkHkPb7QP3qn1RezuqUcvgPAsejHc6AwBsZiPq70Q7hnGLtxvwKDjL6d1XY
dsbA+eDwvRPjcKB7X5PJYikHHibtdrGXMQ7BYPdJOPgmCURYvolxOAiSZ0bw
YeEP4/dFdPszCohD7L8fA4+P9UUZE9+eiYH7F2z/yhh4eMD4sPD68vdKxUu2
WHh4ovOBsZcnJIzgzwDZo4ibX/5SzZCjJBZuPowPs98FmNx+R8bC3TfhbY29
qVuswwPXeMdZF8Ucnv5e+fGSLUxeHGK/cqzDelB81Ek7oKd/AKyUP9Y=
              "], {{
              111.661, 8.50625}, {113.17500000000001`, 12.0594}, {
              114.67699999999998`, 8.50625}, {111.661, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvX1xliHHcFWEf/VxRxgfIVdC/al8ok63PXv
nZ7HFedgYgwCmPwpzt05z6UR/Bp707hdmgj+jXPfgx+bIvh3VNgapzrHOaSB
gJqog0xUivX9+ji4fej8LSfK9s3vQvB9kwQiLN8g+D7mnY4JpvEOIW8vf5yx
UMyh3THh6YWseIea+z9uGb+WdMgVaj5wamG8gzxIvZ+sg+hNoIMOxzs4T2gW
SrNShPMFYgPuGx1XhvN1FeW/5JhpOKgacqyRiYp32O7Q9Oi4hLYDD5N2u9jO
ODh//6mFrts2I/hg+1Yi+Bl7SiZLzIH6X1jbAcRlKYtzOAMCPNoOLa8Dd8iF
xjmkg8KDTdvBFhh8niYI/pOls48oSCD4E94CQ/hdLFz/GlCATY+F2wfjm9vs
DZqWqOXAEsanu2lrrMPxXTt62QK0HFy2ff575Uasw/Ms7W/TbbUcgLGzdPad
WKj5CP5m8x+HUrQ04Pw3bbndRrsl4fyZIBApATH/KtQ9PuIOW4HGV5yMhYY/
Ij3B0hcApjkJrA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIecapyDSI/XK5Yvmg6mnY4JTy3iHAJuSdck
Cmk53FFha5waHOegr7VS+IKKlkOuUPOBU5UI/tbPf69UbETwPXiYtNvfxTn4
nGC3nX1VE8Lni3cws9kbNC1R02HO++XHvOXjHTab/ziUoqXp8PT3yo+XdOMd
vMDqNRzeAJ3Tah3v4LG/VtYiXcPhSsVLNcOEeAeJqVc4M5zUHWrsTeN2FcY7
zJjAX2XWrQrnf1i0XuGshjKcf/YMENQoOOi0i908Fx7v8B8E7ss4+JgDPaga
7wCSPuMj5RDCp7tp7vc4hy/7Pm5N/ybuEAC0/vXJOIcdwVYR/9XFHfafWui6
rRjBr83aUzI5AMGHhRcDCDiIO8DCU+OTystZnQg+LHwBIXKcAg==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{137.01599999999996`, 
             9.901560000000002}, {131.008, 9.901560000000002}, {131.008, 
             9.23438}, {137.01599999999996`, 9.23438}, {137.01599999999996`, 
             9.901560000000002}}, {{137.01599999999996`, 7.58906}, {131.008, 
             7.58906}, {131.008, 6.921880000000001}, {137.01599999999996`, 
             6.921880000000001}, {137.01599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ts/67L2rEl0yMj/0HryiroDa+NU5+4NCH6+
UPOBUw8THRpYjvYbmms6zJfSv6vyKNFhcntr1GUbTYfDXzVi+pH4n/9eqXiJ
xH+//Ji3+VMEf3fJZAmWZ4kOqWlAwIbgi/Z4vWIp0YDz00HyxyTh/DMg4CMO
d08aWF4MYv7ZRIeQt5c/zlgo5qDdLnbz3PZEhxjVCJlzNQi+wq4F+1L5RCHu
/ZToYGIMApj86XlAC74h+PtPLXTd9hvBz94DclASnM/NBLRBMAniHjVRh+6c
579XiiY5vGnL7TaSFnWI3+XJw6SM4Otsmvt+uVES3D0wPsy9HY4JTy/IJcH9
E//0gtJtziS4f8HhwZYEDw8YHyW8YHw2bYdkgQjLLQxJDi28/uunqGo7AGM3
5/nzRAefE+y2s0O1IOacSXQ4cdhpbeY8TQd1Q441MqsSHc5fDXujf1vDAT19
AABqQ/Az
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ugU6/v+kUkOVfd/3DL2FnOA8RV2LdiXyifq
UGDLdX3xgiQHE2MQwOSXTJZgCVuH4GfvAYrswc1nDuPT3cSaDDdfI6b/0FcW
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtIh/ukFpds3kxyiVSNk
zslIOtibxu3yPJHk0BfR7c8oIOnwFWRAY5LDWiEdvvR7Eg6OCUANx5Mg+jkV
HaKBxmu8gcrXKTuEAo2f+z3JYYPqk+Z5Z1Xg/EaWo/2G09XgfK8T7LazQzXh
9qenAQGbtsMRhQ1FGSsR/NMLXbd97kXwVdgapzpXJ0H806PlwArkdmckOZy/
GvZGP1rTQd2QY41MUpLDiyztb9Nl1Rz+Xql4qZaL4IPli5IcdBXlv+SYqTuA
pA0rkhySY++4Mc/QgNjXmuQgPS9O87SBpkNxxsS3NfMRfHD4HEDwI0Hp4WqS
g8f+WlmL5+pw/qMI8e0XH6jC+WD7xFQc0oHG2R9NcgBHV7CSw3wp/bsqs6D+
eSPngJ7eAEmB/+g=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             153.97799999999998`, 6.623440000000001}, {153.62, 
             6.623440000000001}, {153.29799999999997`, 6.289059999999999}, {
             153.29799999999997`, 5.9312499999999995`}, {153.29799999999997`, 
             5.57344}, {153.62, 5.2406299999999995`}, {153.966, 
             5.2406299999999995`}, {154.34799999999998`, 
             5.2406299999999995`}, {154.681, 5.5625}, {154.681, 
             5.9312499999999995`}, {154.681, 6.289059999999999}, {
             154.34799999999998`, 6.623440000000001}, {153.97799999999998`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4su+SQIRrckOZ0BgjSiE7kh2UNi1YF8qn6jD
+e/Bj5dOT3YwMQYBTH7JZAmWsFkI/kLXbZ//zsHNn+rcnfN8NcJ8MH93skPI
28sfZzhKOdjc9++dfi7Z4cu+j1vTzeQddNrFbp57nuzgvubocoYKJYeZIKCb
4nB8145etgAtOD89DQjYtB2Ubv+sy2JJcWDh7JJPfqflcGNxgS3X92SHOYuU
d/55ruUQ03/oq8YNBN/BNG6X5x4EH2zeymS4/h9A785uSYabDw6fBoT60yAP
NiY7GGitFL6wRAMn32N/raxFOoLvd3FizD9lTD7M/B0OTY+O/1B1OO5t3unY
g+B/+Xul4mUf1H1+6hD9E5Md6n5bFZw7oQFx75Rkhxkgf/zUcFggpX9XZRmC
zwACPClw/h1gcO35k+zQwuu/fgqruoMGKIA+JDv8fPv6gOViVYcIyy0nyh4l
OzxJXHjNRF/FAT29AACrYA9S
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYqXbP+uyHFIcdjg0PTpeoeZwzNu809EHwT9R
tm++VHCKw9PEhddMzqs7zH2//Jh3eIrDqcNOazPnaUD4+SkO61WfNM/L1XRw
THh6QakZwefT3TT3/WwEP6b/0FeNDSkOm81/HErR0oDzE0KC1BesVIPzGUDg
gYpDT87z3ytnQvkJyg429/17p9ch+CnWQIFqBH8CUHtMeYrD3vyatzNTlR1K
JkuwhBWlOKhcexTMkKPsUGDLdX1xTorDA9d4x1mFyg4fL/kmCWSkOKwV0uFL
11NymJEn1HwgK8VhJghwKjlkTHxbY18JU6/k0DMdqKAhxeE/CPQrOXSAPNyF
4EdYbjlRtgrBvwMM3j17UhzOgICPIpy/v3tfk4mzHJwvXDmp5GyKpIPBXRW2
xqUpDibGICDmsAfkgSYEf84RhQ1FBQg+MHb07yakONTc/3HL+LWYA0g6IxQa
Hg4S8PiE2C/pADR9qrN7ikN6GghIQdWlOMwB+fenjANLGDDGTKHhUSfjAAzN
/kO2KQ5f9n3cmj5NEmKOA1T+nrjDjcXAEHVOcYhRjZA5VyMKTx9gcxeIoIav
nYgDKDhNyxD8JAFgiE1B8HXaxW6e257iIAIODzGIfWcQ9oPdczPFoQLk325p
iP8epDgcAIXnYlk4P+Tt5Y8zHsrD+eD0IKro8CP48dLZN6D+F1NyYNQGWngK
av86JYcrQOdGHISGl4yyAyswuLp3pDiUH97mOtNXGR4/dzRl1/xvVob48wg0
P/xTcQBFZ8n5FIdGlqP9huJqcL7c8hceevXqcP4JcP7RhMTjZqh72LQdLDqB
CaoDwQcl/495CD7Y/7EpDgG3pGsSJ2lBzPNG5C/0/AwAt/2qsg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2RKQ6bNDLW8wYo+WwQEr/rkoegr/Q
ddvnvyUI/rnvwY+Xlqc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6y1IdZoLATjGHFce8zTszUx1C3l7+OGOhmAMDCADdE6MaIXOuBsFX
2LVgXyqfKMR9dakOJsYggMn/eMk3SaADwZ+RJ9R8YBKCX2DLdX3xFATf5r5/
7/RtCPNhfJj9CU8vKN1einDfvvlAC2cg3H/gFDCEpiP8B+PD/A/jd9p47koL
UnA4AwJ/UiH+WiDicERhQ1GGYprDwe59TSbMYnD+m7bcbiNpcQdQ8DhKIPgf
lgNFeNMcau7/uGX8WhwSPwxpDsKVk0rOpkg6AEP30NcLqRD10fIQfx5OdQB7
t1nBIXaXJw/Tfqh7Lik49EwHBtCOVIi7fBQdQNFz6GWqgwjIvC3KkPj7neog
NS9O8/QEFQeQdz6zAu3/tCEg+5aKw5e/VypeCqU5iPZ4vWK5guDPmMBfZdat
CjH3TSqcb8CxRibqSqqD78WJMf+YVRwiLLecKDuU6uC+5uhyhh9KDinWwAjY
nOrgPKFZKM1KCTX8gO6F8VNi77gx79B2cDCN2+UJjM/631YF515oOxRlTHxb
05zq8CBCfPvFBm2Ie4Dp7fiuHb1sAdoOsPSengYEbAg+LH0DAK9NUnw=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEpu9McbmvKrvnPrOQA458BARllh8gU
6/v+e9McdBXlv+SIqTjc+VmXtedAmkPgLemaxE8qDgZ3VdgaN6Y5GGitFL7Q
ouoQ03/oq8aSNIc5i5R3/jmu6tA7PU+oeQqCP+Ftjb1pE4IPticnzUG0x+sV
S4iqw6mFrts+h6Y5vCreKvo7W8UBaPpUZ+s0BwYQSFB24GHSbhfTTXO4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcMU3SSAiMM1hrZAOX7qdiMOcIwobiloQfAfT
uF2eMxB8i07HhKdboPrVRCH+3QGVvycK979I5aSSsyniDhogD+9Jc3jTlttt
JC3h0AHUfmFdmsOOYKuI/+riDjb3/XunL0pzmAkCO8Uc9s2X0r87BcEHhlZM
fxaCv3Q20IF+aQ4mxkBwWQrOD+cUazfuV4DzYfED0n4oMc1hi/mPQyldKg5Z
e0omS7Qg+DD7YHywucvTHKTmxWmeFgDygd7nAbrXY83R5QwVyg7A0LLcsgEz
PcD4ADGR7BM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z12WR7pDtGqEzDkZSYcLIAG3dAeFXQv2pfKJ
Osx9v/yYd3y6g4kxCGDyj3mbdzqmIPgLpPTvqqQh+AdOLXTdlp/ukAYCaqIO
c44obChqQJgP48eA7K8Rc5gJAoXpDq0K7KpnpohB5DPSHULeXv44Y6GYw5e/
VypeAs0/2L2vyYRZHM4H64uUROVzKsL5BlorhS+0qED4YekOcxYp7/xzXNVB
ZxPQR1oIPtf1xQW2Ugh+3C5PHiZumH5Vh97peULNf9Icdjg0PTr+QwXi/xdp
Dj4n2G1nmyL4HxatVzi7Qslhwtsae9NPaQ7lh7e5zqxVcnBMeHpB6XuaQ+X9
H7eMrZUh/P9pUPerOOQ8/73yIxPCvWD7RBB8A441MlEWCL4KW+NUZ/d0h04b
z11pi5QdYPHJHxtw36hcEeI/JUR4zAAad+BdmsPKby8rzhQoOABj5/PfG2kO
IpWTSs4ukYPz1wvp8KXXScH54Pg7JgZx36s0BwYQWCDiMEWCJYyPMx3O59MF
WsiP4IP1iaVDzD8i4sDDpN0uJpnuEASKT0ZRB/T0BwCyLRjN
              "], {{
              186.26299999999998`, 6.778130000000001}, {185.91699999999997`, 
              6.289059999999999}, {185.16599999999997`, 5.835939999999999}, {
              184.7, 5.835939999999999}, {184.22299999999998`, 
              5.835939999999999}, {183.80599999999998`, 6.27813}, {
              183.80599999999998`, 6.790629999999999}, {183.80599999999998`, 
              7.231249999999999}, {184.045, 7.64844}, {184.40300000000002`, 
              7.874999999999999}, {184.7, 8.053130000000001}, {185.356, 
              8.22031}, {186.26299999999998`, 8.35156}, {186.26299999999998`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07p6Y7bNDLW8wYo+WQ8/z3yo+rEPw8
oeYDpzYi+HOOKGwo2pLusN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HSYc+qoRszndYSYI7BRzKJkswRK2LN0h5O3ljzMWijmcAYEp6Q4xqhEy52oQ
fIVdC/al8olC3Lcr3cHEGAQw+b3TgS4+guCbxO3y5DmHmx/TD3TQF4T5MD7M
fp1Nc98vf4RwXw/IwqsI94Ptu4LwH4wP8z+MnxJ7x415h7YDD5N2u9jFdIf6
31YF515oOziYAh10IN3hQYT49osN2g4HTi103QYMn+O7dvSyBWg7wOInPQ0I
2BB8WHwAAAXJwhI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             193.378, 6.623440000000001}, {193.01999999999998`, 
             6.623440000000001}, {192.69799999999998`, 6.289059999999999}, {
             192.69799999999998`, 5.9312499999999995`}, {192.69799999999998`, 
             5.57344}, {193.01999999999998`, 5.2406299999999995`}, {
             193.36599999999996`, 5.2406299999999995`}, {193.748, 
             5.2406299999999995`}, {194.081, 5.5625}, {194.081, 
             5.9312499999999995`}, {194.081, 6.289059999999999}, {193.748, 
             6.623440000000001}, {193.378, 6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lGtIVEEUgNdHEhWLCLuF+UO9e8WeImklEZ1FpIeFVGISZqlYMxVZIuWP
pTAhldU0xMwsSyU0EFpCIs1MtExMl+hJLwoyxGIpKy2xoJnbnjlt4MD98d0f
5/HNnBORnbctN8BkMvmJL018/uJz/9j+/koOgynPp54EzQaHQop7Bo8QVy8I
TDMXEfdORGdUnmSwoe1ei+mnpvh2nsNTlxupuDzdmeIXHKr4tMHz4W64K5+J
eHXydFihXv4oYJDqeTx+rtEK334/KRzLZpChp4e5HcThnZe7c80WyGdnPI4S
BnEr5LHA4bVznjeXElfKhNXEcZmdG+c1EJuXXb/4uYXBXnmiLPBq6vj+rh6K
j4z5s4PTE9pdVN/q9oGj3c1U/5q3KRW1TdQfMvaPvE/ms0Yq/tJ0LXw4WoPF
JdYX7lsMLOWbPgam2mCpLO8RsS2oqCZxlLhP+ptgMCRPmObLmyMUY35krK8/
eVWZ/TvVj/Gxv4A0Yegp9Y+Mfpql8Gny+T8b+WZxxQdGp6+Om2fmuf5LSqzx
XMVHxvw5UpjGVX3Ge7JyVb+Rz8JVf8g+/QtG/8jo37iP5Vz5jXkjjCQRR8XO
bgvbSSxeY1Qs48q/Dwv/yNiPfE4FJ7ivr3+4QA7YKWJx+/3Jzpl5Xbx40K0U
Hxl9GfHOki9j3srIl3H/pdz3PZSSL+R3Sbvt58cjFLv0keKGLV4f+RwuNGkd
v+7rsEuMl38KsfOguGA7seF3JYfQhsxFD6p0SJDzE8NhJKvxWVyMDrVy4YRw
aJ0cKxyq8u6TIO7dN/rf+Z9kKp5cV/WviXfIgG5iY576mMonovVOdDGVz2f+
WjXFA503K4JcOtj3fHgYeYni3RlsTLrh9PJ6HWoSRYfHGGx9udCR9dUGuD8N
P8PEuC//AHSwSqQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVWTzLYc4i5Z1/jqs6pFjf9++9nwnnL3Hd
9vnvjkwHYxAIVobzz4BAjzyq/GUJh5znv1d+vJXpsFZIhy/dTsQhpv/QVw2e
LDj/y98rFS/dEPz986X07xZkOcwEgUhJOP8/CNgrwPkea44uZ6hQdijJmPi2
xhvhXnT3G3CskYkSyHI4ddhpbeY/FYcfdVl7SowR/CMKG4oyfLMclK89CmaY
owTnx6hGyJzbIwfnM4CAg6TDmYVAD1pmOTxwjXecdVHU4friAlsuaQS/B+Th
r5lwfv/0PKHmO5kO6WkgIAXn782veTtzqgKcD1ZfqOzQ4Zjw9MK7TLj70N0P
AMnSvEA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2dGQ5bNDLW8wYo+UwX0r/rso8BH+B
67bPf5cg+Oe/Bz9eujzLYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
Oxz5qhHTvyzLYSYI7BRzWH7M27xzZpZDyNvLH2csFHP4DwLtWQ4xqhEy52oQ
fIVdC/al8olC3Lcuy8HEGAQw+QdOLXTdth3Bz5j4tsb+IG5+/yGgg54jzIfx
YfYnPL2gdPsqwn37QRaeQLgfbN9xhP9gfJj/YfyU2DtuzDu0HexN43Z5Hsly
qP9tVXDuhbZDCchBm7McHkSIb7/YoO3w5e+VipfA8Dm+a0cvW4C2Ayx+0tOA
gA3Bh8UHAJVpzfU=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{221.74400000000003`, 12.3438}, {
             221.90200000000002`, 12.3438}, {222.06999999999994`, 12.3438}, {
             222.06999999999994`, 12.5313}, {222.06999999999994`, 
             12.717199999999997`}, {221.90200000000002`, 
             12.717199999999997`}, {221.74400000000003`, 
             12.717199999999997`}, {216.70000000000002`, 
             12.717199999999997`}, {216.54200000000003`, 
             12.717199999999997`}, {216.37300000000002`, 
             12.717199999999997`}, {216.37300000000002`, 12.5313}, {
             216.37300000000002`, 12.3438}, {216.54200000000003`, 12.3438}, {
             216.70000000000002`, 12.3438}, {221.74400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181PmQ71P62KjiXoecQv8uTh+kzgn/U
27zTUSLHQaTH6xVLib4Da+NU524gf7tD06PjFfoOZ0AAic/DpN0uJongswC5
N6UQfPY1MlEp0jkOTxIXXjPxR+JHiG+/+EAPzje12Rs0TVENzv/7rfTBHENV
uHtOHXZam/lPxSHfluv6Yo4cB5l5cZqnP6g49EzPE2r+ke3w6+3rA5aPEfwd
IPsjVBw0QB5WyXFIAwNMfs6ekskSGgj+kgKgBdoI/oS3NfamRgj+fxCwznEw
A7k3UcWhJGMiUEWOw5T21qjLMSoOM2YCgSeCf0RhQ1FGaA7cPTA+zL2pIGPd
EP458hXoQjOEf89+D3681BgRHjA+LLxgfJC1MzMNHEL5dDfN1c9xuC1dk2hU
auCwd76U/l2ZHIfrQp8cz6sZOBhwAAMYGH4/QPYf1ndQNwQKvMt2eAqKH319
B/T0AQCEDfac
             "]]}, 
           Thickness[0.00436852911624656]]}, {
         ImageSize -> {343.36635616438355`, 26.23854545454546}, 
          ImageSize -> {228.91090410958904`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {229., 18.}, PlotRange -> {{0., 228.91}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.003968253968253968], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
              "], {{
              30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
              33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigAIJF4c0EHjG7vBgH98c41XODvdd4x1nGQo4
vOHdZzCzydnhTVtut1G1kIPqk+Z5Z6OcIeqPiUH4Vs4O7QrsqmdMpBzsmx4d
n6Ht7NAC4l+RhfNXfntZceaDApyvfO1RMMMbJbj+Ke2tUZfnqDic0LSadDrc
2SEhJEh9gaaaw85bXX9T650d/C5OjPmnrOHgrlrKNGuFs8Ovt68PWDprOsDc
D1bvqe3wJyb36L9fzg71v60Kzr3QdjhQK2uRHuPsIDMvTvP0Bk0HecePyWdk
nR3MbPYGTUvUcKiIWGF69rGTw4wJ/FVm3GoO7cvDTxntcXIIvCVdk1ik4sDr
v35K6goniPsPKKHygf6B8XcEW0X8Py7jkA4Kl3NODl/2fdya/k3c4TjIP+LO
DmdAYI2ww02gsUa+sPAUcIgU336Roc7ZIUY1QuacDS/c/ZD4YHVAjx8AUQm3
UA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQmObqsDe/5u3MVCWHkBKV6f8PuDo8cI13
nFWo5FCyVfT36XeuDu5rji5nqFBycGh6dHyGsRucf6BW1iJ9CYLvc4LddvZZ
N7h5PV6vWExeujmsFdLhS9dTchD55Hg+7StUfqqiA8viSVaMf90cyg9vc52p
q+Cg9qR53lktdzhfd8KCH4Zq7nDzcPGNQeAygi9SOankrIkyBh9mfiPL0X7D
6apw+2F8mPtmgkCkikNlxArTs5/dHH6+fX3AUlnF4Uniwmsm790cVK49CmZ4
owz3X+X9H7eMdyvD/e8yoVkorUvZ4VdM7tF/i9wcPMDho+ygB3KPHRr/nyuc
/2Af3xzjU66Q8KpTdoDFD8w8GH/OIuWdf55rOrQtDz9ldMTVIeCWdE2ikJbD
pw0B2bPuuzpsB0WUhBbEH5ZucL4qyP9NCD6P//opqTfcHERAHvmiCdHP7u7w
A+Tfw1DzddwdThx2Wps5T9Oh7rdVwTkDd4f/IFCP4IuC9WvA+R77QQlDHRL+
aZh8L1A4XdVwUHD8mHwm192hBmTxL02HeTY6V2bVuTukg/zJpg0Jf2N3BxNQ
/AprO0SIb7/IwOYOdb82JP0dcYPzwfGh6AZXDw6va65w88DpewGC/wcUP1UI
/gKQ/X64+WDz8lzg9sH45jZ7g6Ylajl8AYXfdheH47t29LIFaEH899fF4XmW
9rfptloOQqD0xerqcAYEeBD8zeY/DqVoacD5NaD09FoKzt8RbBXxX10cbh7Y
3mNicPtC3l7+OGOhGNw9MaoRMudqEHyFXQv2pfKJOvCC4vsEVL+aKNw8cHgZ
izrcBCYjI19XOB8cvnMQ/BzOnwvSL7vC9YPzi64b3HwYH2Y/OP08cYW7LxIU
f/Nc4e6HpWeY/2B8mP/RyycApX74rA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4inf2OJnLPF2aFVgVz1jIumwpvt2BsN0bwf5
XQv2pa6TdODxXz8l1cLbIQ0EjolD5M97OTxwjXecdVHMwcQYCKIR/JkgYOgJ
54OkjbM9HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO3R7vWIxkQTqjxDffrFBy+HD
hoDsWfJecP4N6ZpEo60I/vPEhddM/L0dXhdvFf3drQnnnzrstDZzngac77G/
VtbiuZrDfBudK7PqEPz/IFDv7ZAMsl9Cw0F/woIfhm3eDqI9QId80XCwb3p0
fMZsb4d0kP/btBwu5Mezn5P0dvjzrfTBHENtB/GpVzgzVsHco+3wJyb36D8r
BB+sb5snnP8Z5B9zKJ9B2yHx8GXt1IseDgG3gB4T0oLYp+zhMAMUjpUaDgwg
cMLdYYcDUOKHKpy/8tvLijMHlOD8dnD8STsEl6hM/7/Dw2GtkA5fup0IPPxg
fB2Q/+Yh+O6qpUyzBLwd3rTldhtJizosf+Gh97/SGx5/6OkDAOo35Q4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqvs4pIHAM1YHV9VSplkTfBzmzAQC
SR4HlsWTrBj3+jjEqEbInLPhd2hdHn7K6I2PQ6sCu+qZL4IOCYcva6d6+kL4
U8Qc7u7jm2Nc5QtRLyMD51ff/3HL+LUCnL/y28uKMweUHFLBFvs6BN6Srkks
UnGYa6NzZZadr8OMCfxVZtxqDlO+scXPYPF1OH817I1+tIaD7oQFPwyP+ThM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcPk4JIQEqS/w1Ha4kB/Pfq7Sx2Fye2vU
ZRtNhz8xuUf/LfJxOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru4zAFpH6O
isOa7tsZDN99HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/H4U1bbrdRtZCD+bWjuSYVPg73XeMdZxkKwN0PiQ92B/T4AQAFIb07

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             65.88589999999998, 13.9547}, {65.1719, 13.9547}, {
             60.73749999999999, 3.8812499999999996`}, {61.451599999999985`, 
             3.8812499999999996`}, {65.88589999999998, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpHwIdbmvKrvnPrOQA458BARllh/bl
4aeMvgQ66CrKf8kRU3EQ9wj4I/E70CHwlnRN4icVB1fVUqZZdwIdDLRWCl9o
UXWw0bky69nBQIc5i5R3/jmu6vCGd5/BzEUIfqT49osMdQi+MQgEBzqI9ni9
YglRdahZty2pXjXQ4VXxVtHf2SoO0q8fmUl9CHBgAIEEZYfKiBWmZy8HONwB
uXezIpz/Zd/Hrelm8nB+Gggck3BYPMmK0Vcm0GGtkA5fup2IQ3Og59yGJgT/
/j6+OcarEPydt7r+pj4OhOhXE4X49zVU/p4o3P8ilZNKzqaIO1w9mmvS8DnQ
4U1bbreRtATEP9cDHXYEW0X8Vxd3UH3SPO/svkCHmSCwU8zBX04sy3cxgs/5
c0H6Zj8Ef0337QwG8UAHE5A5l6Xg/HBOsXbjfgU4HxY/+fHs5yRtAx22mP84
lNKl4qDg+DH5TCOCD7MPxv8PAscDHaTmxWmeFlBx2NpSc2Hz1UAHjzVHlzNU
KEPMv42ZHmB8AGq77UI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc73NaUXfOfWckBxj8DAjLKDjtv
df1NdQ920FWU/5IjpuLgXd2s7+MX7BB4S7om8ZOKQ0XECtOz+sEOBlorhS+0
qDrkx7OfkxQNdpizSHnnn+OqDvKOH5PPfA2C83u8XrGYXETw09OAYFmQgyhI
IkTVYf3Dl1M3VQQ5vCreKvo7W8XBX04sy9c5yIEBBBKUHdZ0385gUA9yuANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPclgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQ/SriUL8axcMkb8nCve/SOWkkrMp4g4cPxekb3YL
dnjTltttJC0B8Y9WsMOOYKuI/+riDhHi2y8yCAU7zASBnWIOzYGecxu+BcH5
NjpXZj1biODf38c3xzgryMHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q5LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtLBDlLz4jRPC6g4vNi+nvm5RrCDx5qj
yxkqlCHm62GmBxgfAOiI6Nk=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{80.9609, 7.862499999999997}, {
             81.31880000000001, 8.660939999999998}, {81.2594, 
             8.721879999999999}, {78.125, 8.721879999999999}, {
             77.80309999999999, 7.921879999999999}, {77.86250000000001, 
             7.862499999999997}, {80.9609, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQHSm+/SJDXojDz7evD1gqqzh4VTfr+3Qh+GdAYAWC
XxGxwvTs6hAHjzVHlzP8UIbz9+bXvJ2ZqgTn25c41p6ew4nGZ3aoXbctqX5l
iEN/RLc/4wcmh08bArJn9Yc4/AeB/UwOmlaTTtfnhDhc570tllqG4JsYg8B/
e7B7doQ4tIjXsmYew+Q/EZE9+fQ0gj9hwQ/DZ/dw88HmaofCzYfxYfbLvH5k
JsURCnffg318c4zfIdwPtu81wn+ofE44/4FrvOOsi6IOqk+a551lCnX4su/j
1vRvIhB7pUMdGEBggQgkfGwR/Njco/82BSP4147mmjSkhzpofFJ5OeslVL44
1EGkclLJ2RRRB86fC9I3nwp1qL7/45bxawmHHq9XLCYvQx12BFtF/FeXciiI
Zz8nyRvmcB/kHkF5OD+cU6zdmF8Rzgebt0XZARxex0Id5ixS3vnnuKpDGgjk
IfhHLmunSgYh+Bwg+81CHWZM4K8y61Z1aAr0nNugFerwJHHhNRN9VXh4QNKL
Mpx/YteOXrYNqg4hJSrT/z8JQTV/H5TvDjVvWohD4C3pmsRPKg6w9LsBHLAI
Piy9AgA7W0hg
              "], {{83.6859, 8.94844}, {83.6859, 9.11406}, {
              83.74529999999999, 9.245310000000002}, {83.89999999999999, 
              9.44844}, {84.24689999999998, 9.88906}, {84.7344, 10.1156}, {
              85.3313, 10.1156}, {86.45159999999998, 10.1156}, {87.1672, 
              9.32969}, {87.1672, 8.089060000000002}, {87.1672, 6.75469}, {
              86.36880000000002, 5.76563}, {85.2953, 5.76563}, {
              84.63909999999998, 5.76563}, {84.15159999999999, 
              5.9796900000000015`}, {83.6859, 6.468749999999999}, {83.6859, 
              8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4rbl4aeMWMIdzG32Bk1L1HKA8bc7ND06LqHt
sGiSFaPvhjCH9DQgYMPkqz5pnnd2HoLf4/WKxaQXN/8bW/wMH8swuPkwPsz+
MyAQEuZwfNeOXrYAKD8lzOHH29cHLJ21HA7Uylqk54RBxHm0HLyqm/V9ysIc
vE6w284O1XRQcPyYfIY13OFA974mk8UyDiKfHM+nyYY7HATxmSUd3vDuM5ip
Fu7gtubocoYIcYcI8e0XGYzCHUQqJ5WcPSLi0AHyfwSCz/FzQfrmtHCHmSCw
U9yhImKF6dn8cIj9PpIOISUq0/93hDvEqEbInJORddjaUnNhM2+EQ3LsHTfm
GRoO/nJiWb7yERD/PdR0iM09+m+TeoTD8yztb9NttRwmLPhh+MwsAu5feZD7
fSPg4QHjw8Jr162uv6m/w+HhCbbvLYIv8/qRmdQdqPt4tCH+OxbuYGIMBMLa
Dg/28c0xPoTgg+NnK4IP9s8KRPzD+DD3bHj4cuqmC+Fw99au25ZU/zDcISEk
SH2BpxbEfa/D4fED48vMi9M8vUETzhcFWVyi6VAQz35O8mW4w6nDTmsz5TQd
tKwmna5/Eu7wCxTfhzUcXmxfz/wcGB/uoPj6IQWJv0NhDgG3pGsSJ2k62Ohc
mfXsYJjD9An8VWaroeYB+VPaW6Mu70HwfUDp4yqCL7P8hYeePDT9nAqDux/s
n5uI9IeePwBXxV22
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnR/Pfk6yNcJhR7BVxH91MQcYX2HXgn2pfKIOM0Hg
boSDiTEIYPLFPAL+SLxH8F9sX8/8/A+Cz82k3S7GGQnn80dYbjkhFumQBgJq
og7+vdPzhIIj4fah85//XvnxUiyC3zDVuTtnP4Jfn7WnZDJHlEPI28sfZywU
cwDyJFjsohxq7v+4Zfxa0mGB67bPf0uiHORB6v1kHTx4gA6aFuXgPKFZKM1K
Ec4XiA24b3RcGc7XVZT/kmOm4RCRYn3fXzfKYbtD06PjEtoO9qZxuzx7IuH8
z3+vVLxsQ/AXguyrQfDnvl9+zDsf6n9hbQcQ19wz0uEMCPBoO2yXa30dqBHp
kA4KDzZth+KMiW9r2BF8fzmxLN/XEXC+8CfH82kHI+D6weGYFQG3D8Y3t9kb
NC1RCxIfHREOx3ft6GUL0HL4DwKrIxyeZ2l/m26r5VARscL07HqY+Qj+ZvMf
h1K0NOD8N2253Ua7JeF8cDqIlICYvwLqHh9xhw0PX07dNCcCGv6I9ARLXwAq
jAYf
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvXiSFaPvjwgHkR6vVyxfNB2y9pRMluCJdAi4JV2T
KKTlwB9hueWEWqSDvtZK4QsqWg4LXbd9/uuD4L9UM+RY04Lg19ibxu06GOng
c4LddvZVTQj/YaSDmc3eoGmJmg7nlW7/rPsU6bDZ/MehFC1NBwn9uypsjFEO
XmD1Gg7yra8Dd/BFOXjsr5W1SNdwYF8jE5ViHOUgMfUKZ4aTusP6ooyJb12i
HGZM4K8y61aF8z8sWq9wVkMZzj97BghqFBzid3nyMGlHOfwHgfsyDvUgD/6I
dABJn/GRcmh3THh64VSkw5d9H7emfxN3aAFaLzc30mFHsFXEf3Vxh89/r1S8
dEPwN819v/yYMoIPCy8GEHAQd4CFp8YnlZezOhF8WPgCAAFynfw=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpXbP+uyemIc5ixS3vknXcvhQZXIOvfOGIft
Dk2PjktoO/xZ+fGSr1CMQ3oaELBpO/gnCURYvomG88HqE6MdTIyBQFjbgX2N
TFTK4yi4/gWu2z7/fRLl0MBytN/QXMuBJYxPd9PTKIeEkCD1BSc14fzN5j8O
pWgh+K+Lt4r+7taA6z912GltppwG3PwNenmLGW3UHXzMOx0T/iL4ATvkWl8z
RjusV33SPO+thoMPyL0s0RD5O5oOLkDjrkhEO5wBAR4thxvnvgc/LkXwpzh3
5zxXjoHzVwC9nyQR4yDa4/WKpQSqXyDGITn2jhuzhKbDViC3gjHG4T8I1Gs4
hACdP/d7tMPfb6UP5ghqOKwvypj4FhheW0D+W6XuIA7y4KNouHs3zH2//Njv
KAf3NUeXM/yQdgDyvM0/Rjn0RHT7MwpIOyyffURhw6MoB5HKSSVnWaQc8oWa
D5zaCOWniMH5CrsW7EvlE3UAho71/fnQ+DAWdSjfN19KfyuCX5u1p2RyRwxc
PYy/I9gq4r+6JDz+weovSzm0vA7cIdcb42AA4hfLQsSLEXyb+/690/NiHN60
5XYb7ZaC6M+McWhVYFc9M0UcIh8HDU8fcUj8vIyG82fMBAJJBB89PQIA+fck
FA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO2TJBBhyRLrsF5Ihy+9TsrBx7zTMeFtDJzvsu3z
3ys3Yhx2BFtF/FeXhPNngsBOcTi/6v6PW8beYnD9X/Z93Jr+TcThTeAOuVbm
WDh/inN3znNpBP/t8mPe5oaxDgwg4CAG58PMh/Fh9sP0w92L7n4of4dD06Pj
Fapw98D4MPduUH3SPO+sCpyvqyj/JUcMwQe7J0EZrl+4clLJ2S1KcP/A+DD3
wPgo7o9UhvOl5sVpnhZQgfNh9sP0w92L5n4AsTq2Qg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4vQ0INBKcKi5/+OW8WspBxh/R7BVxH91cQfz
TseEpxoJDg9c4x1nXRRzyH7+e+VHsQSHkLeXP85YKOawu2SyBAtXgkOMaoTM
uRoEX2HXgn2pfKIOydb3/XulExxAxqapiTrE7vLkYVJPcDAxBgFRB0btdrGb
Vgj+lYqXaoYBCP6Nc9+DH8ci9M8+orChqARhPowPs1/dkGONTBLCfayNU527
A6D6j4k56Gya+365H8J/MD7M/zD+ZvMfh1K0NOB8cLiwacHNe56l/W26rRbc
vuO7dvSyBWg5zJfSv6tSlOBgbrM3aFoigr/doenRcQlth78gD4bCzMPko9qn
7aAR03/oqwduPiy+YOYvcN32+W9PvEN/RLc/4wZphzsqbI1TD8fB5T14mLTb
2+Lg+tH5/r3T84SqEfxQPt1Nc/Nx87ecKNs33whhPowP879PkkCEZUgcPHzm
vF9+zLs8Dh5+qPYh+LDwh/Fh8QPjQ9KHONw8WPzC7IPFP8w9sPQB48PSz1r3
h1UidXHw9IbOB9vXjeCDw2sabr5s6+vAHc8Q5sP4MPtbgFy5owj3uXTnPP+9
EOH+CW9r7E3nIfwH48P8D+ObgcNXA5KfiuMdWhXYVc9MEXH4s/LjJd8mBD8E
FF/t8Q5VIP3eog6+oPABpg+I+4D2A5PLlQnxcPvB6WdOvEMw2H0SkPBYFu/g
vubocoYfkg5vgM5vXR3vcKB7X5PJYikHkPNXSiY4ZOR/aD0ZogZxj3yCQwuv
//oprOqQ/K+c4PD3W+mDORPV4ekV5n708gcA90bWZw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfuIwoYiiUSHhJAg9QWe2g7Hvc07HXkQ/Mu+SQIR
rIkOP96+PmDprOVw/nvw46X/ExzMbPYGTUvUhMj/TXBITQMCNk2Hv1cqXqq9
THD4CVKvrOaQPvFtjf3SBAf3NUeXM/yQcCiw5bq+eEGCQ6sCu+qZKeIOkyVY
wvhmJjjMBIGdYhD5CQkOIW8vf5yxUMzhgtLtn3VNCQ4xqhEy52oQfIVdC/al
8ok67C4BmrAswcHEGAQw+dl7gAJrEHywfRtx87mvLy6wvYUwH8aH2R/df+ir
xhmE+zocE55e2JfgAPJ+2jExh/inQBfuTHB405bbbSQtDuevFdLhS7+H4EeD
zZNwAGlX2p/goP5J5eWsTikHsDOOJzicAYE3MhD1FxMcwjnF2o35FRwOnFro
us0+Ec4Hh29gosOB7n1NJoulHCy3nCjbF57oEAx2n4RDdIr1ff/IRIeDIHlm
BB8W/jB+X0S3P6OAOMT+4ER4fHTnPP+90jMR7l+w/eaJ8PCA8WHhpbNp7vvl
aYnw8ETnA2Mva08Ogv8fBIpx898vP+ZtPhdhPowPsx+U3AwnINz3e+XHS75t
iQ4PXOMdZ10Uc1A35Fgj0wSTF4fYX5LosB4UH3XSDujpHwByrElM
              "], {{
              134.76099999999997`, 8.50625}, {136.27499999999998`, 12.0594}, {
              137.77700000000002`, 8.50625}, {134.76099999999997`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHd1/6KvGnkSHHcFWEf/VxRxgfIVdC/al8ok6KN/+
WZf1ItHBxBgEMPl/r1S8VPuI4H+85Jsk8APBny+lf1flH4K/0HXb578sSQ5p
IKAm6uCY8PSCknIS3D50fs/0PKFmDQQ/OsX6vn8kgn/j3Pfgx7VJDiFvL3+c
sVDMAchbOntGkkPN/R+3jF9LOmTvKZkssSXJQR6k3k/WYT/IQUeSHJwnNAul
WSnC+QKxAfeNjivD+bqK8l9yzDQcjnubdzpOSHLY7tD06LiEtoPllhNl++wR
/MkSLGF8tgg+2D4LBD994tsae8MkiP+FtR1AXFO5JIczIMCj7fBVI6b/EG+S
QzooPNi0HS4Dgy/ibyKcr8LWONX5PYL/eyUwhG8lwvV3gAJsXSLcPhjf3GZv
0LRELQeTuF2ePPsSHY7v2tHLFqDlEMqnu2nu+USH51na36bbajkAY4et8SLM
fAR/s/mPQylaGnD+m7bcbqPdknD+TBCIlICYfw7qHh9xB36g8e+PJ0LDH5Ge
YOkLAFbKCfQ=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/VUjpv/Q10QHkR6vVyxfNB3Ofw9+vPR/okPALema
RCEth4Wu2z7/5Uly0NdaKXxBRcshe0/JZAkFBJ9fd9Pc99YIfrjllhNlUUkO
PifYbWdf1YTws5IczGz2Bk1L1HRg1G4Xu1mU5LDZ/MehFC1NB3VDjjUyVUkO
XmD1Gg5g5zQkOXjsr5W1SNdwmPt++THvyUkOElOvcGY4qTt8vOSbJDAnyWHG
BP4qs25VOP/DovUKZzWU4fyzZ4CgRsHhRNm++VL9SQ7/QeC+jMONc0APliY5
gKTP+Eg5xO7y5GGKT3L4su/j1vRv4g7RQOs1PJIcdgRbRfxXF3eYLMESxieL
4BdnTHxbw43gw8KLAQQcxB1g4anxSeXlrE4EHxa+AGC2o0M=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{160.01599999999996`, 
             9.901560000000002}, {154.008, 9.901560000000002}, {154.008, 
             9.23438}, {160.01599999999996`, 9.23438}, {160.01599999999996`, 
             9.901560000000002}}, {{160.01599999999996`, 7.58906}, {154.008, 
             7.58906}, {154.008, 6.921880000000001}, {160.01599999999996`, 
             6.921880000000001}, {160.01599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYj7dTXPf96c4ZOR/aD15Rd3BYsuJsn2TEfyF
rts+/z2S4tDAcrTf0FzT4ZJvkkDE0RSHye2tUZdtNB2+asT0H0LiaxhyrJE5
huAr3f5Zl3UCwf+w/Ji3+ckUh9Q0IGBD8EV7vF6xlGjA+ekg+WOScP4ZEPAR
h7snDSwvBjF/Q4pDyNvLH2csFHOI2+XJwzQ7xSFGNULmXA2Cr7Brwb5UPlGI
e6+mOJgYgwAm/xTIgpsI/pe/Vype3kPw574HOug5gu9gCrThC9Q9aqIO++ZL
6d/9keLwpi2320ha1GHi2xp7U7ZUOD/h6QWl26KpcPfA+DD37imZLMHClAr3
zxQJljC+twj/gsPjJSI8YHyU8ILx2bQdpjp35zx/nOLQwuu/foqqtgMwdudL
nU5x8DnBbjs7VMuBAQSA4XfisNPazHmaDpEp1vf9e1Mczl8Ne6N/W8MBPX0A
AGkL9qw=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYj7dTXPf+6c6ZOR/aD15Rd3BYsuJsn3BCP5C
122f/7akOjSwHO03NNd0uOSbJBDRmuowub016rKNpsNXjZj+Q0h8DUOONTJt
CL7S7Z91WR0I/oflx7zNO1MdUtOAgA3BF+3xesVSogHnp4Pkj0nC+WdAwEcc
7p40sLwYxPyCVIeQt5c/zlgo5hC3y5OHKTrVIUY1QuZcDYKvsGvBvlQ+UYh7
p6Y6mBiDACb/FMiCmQj+l79XKl7OQ/Dnvgc6aDmC72AKtGEL1D1qog775kvp
392R6vCmLbfbSFrUYeLbGnvTYwh+wtMLSrevItwD48Pcu6dksgTLIYR/pkiw
hPGtRfgXHB4rEeEB46OEF4zPpu0w1bk75/niVIcWXv/1U1S1HYCxO1+qO9XB
5wS77exQLQcGEACG34nDTmsz52k6RKZY3/f3TXU4fzXsjf5tDQf09AEArCjy
Cw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             177.07799999999997`, 6.623440000000001}, {176.72000000000003`, 
             6.623440000000001}, {176.39800000000002`, 6.289059999999999}, {
             176.39800000000002`, 5.9312499999999995`}, {176.39800000000002`, 
             5.57344}, {176.72000000000003`, 5.2406299999999995`}, {
             177.06599999999997`, 5.2406299999999995`}, {177.44799999999998`, 
             5.2406299999999995`}, {177.78099999999998`, 5.5625}, {
             177.78099999999998`, 5.9312499999999995`}, {177.78099999999998`, 
             6.289059999999999}, {177.44799999999998`, 6.623440000000001}, {
             177.07799999999997`, 6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfePc9+DHH9McZJa/8NCbr+VgseVE2b7HaQ7paUDA
pu3gmPD0gtL+NIcfb18fsHTWcijKmPi2Zn2aQ0JIkPqCk5oOHy/5JgnMSXOY
3N4adXmPhsOdn3VZe0qg8ivVHDjWyESlxKc5PHCNd5x1UBnOP3sGCGoU4Pxo
1QiZczKSDmD31KY5rBXS4Uu3E4HYvx7BTxKIsNzyAMFnCePT3cSa7rAj2Cri
v7oknC9SOank7BJ5OP8/CPQrQex7neYwEwQiVRxynv9e+fEQgj/VuTvn+XoE
f84RhQ1FS9Ictpj/OJTCpeJwaqHrts+9aQ7K1x4FM7xRcviqEdN/qDPNQRhk
3xYlhyvA4IjohLpvnZLD3ysVL9Va0xzKD29znVmr5PBh+TFvc6B+Fs4u+eRz
ahD+2jQHA62VwhdUNB1g8QGWz9NyQI8fADcvv3A=
              "], {{181.639, 
              9.460939999999999}, {182.545, 9.460939999999999}, {
              183.15300000000002`, 8.67344}, {183.15300000000002`, 
              7.493750000000002}, {183.15300000000002`, 6.25313}, {182.545, 
              5.454689999999999}, {181.628, 5.454689999999999}, {
              180.61399999999998`, 5.454689999999999}, {180.06599999999997`, 
              6.324999999999999}, {180.06599999999997`, 7.921879999999999}, {
              180.06599999999997`, 8.339060000000002}, {180.11399999999998`, 
              8.565629999999997}, {180.245, 8.768749999999999}, {
              180.50799999999998`, 9.17344}, {181.067, 9.460939999999999}, {
              181.639, 9.460939999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+kukOVfd/3DL2FnOA8RV2LdiXyifq
UGDLdX1xQrqDiTEIYPJLJkuwhOUh+Fl7gCI1uPksYXy6m44izNeI6T/09QiM
Lwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6ZDw9ILS7ZnpDtGqETLn
ZCQdHEzjdnl2pDv0RXT7MwpIOnwFGeCY7rBWSIcv/Z6EgyNIQztUP6eiA8h4
jTVQ+Tplh1Cg8XO3pztsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+9DQg
YNN2OKKwoSgjE8E/tdB122dfBF+FrXGqszXUPz1aDqxAbrdGusP5q2Fv9KM1
HdQMOdbIKKU7vMjS/jZdVs3h75WKl2q6CD5Y3ijdQVdR/kuOmboDSNrQIt0h
OfaOG/MMDYh9rukO0vPiNE8baDoUZUx8WxOP4IPDpwHBjwSlh6npDh77a2Ut
nqvD+Y8ixLdffKAK54PtE1NxABln35ruAI6uYCWHBVL6d1WioP55I+eAnt4A
lHr9qA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPfW2c4bNDLW8wYo+Vw2TdJICIQwb9S
8VLNMALBZ9RuF7sZleGw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
vmrE9B+KzHCYCQI7xRxu/6zL2uOT4RDy9vLHGQvFHIxBAOieGNUImXM1CL7C
rgX7UvlEIe5LzHAwAUtg8lXYGqc6ZyP4pxa6bvtciuAvLrDlul6O4OcJNR84
NRNhPowPs3+yBEsYXyfCfR8vAS2sQbj/819gCFUh/Afjw/wP43faeO5KC1Jw
+A8C9zMcGEBggYjD9+DHS2ezZDoc7N7XZMIsBue/acvtNpIWdwAFT8nvDDhf
CRRgHzIcau7/uGX8WhwSP08yHIQrJ5WcTZF0iO4/9FVjC1R9tLxDGggsy4CE
Y7OCw4S3Nfami6DuuaTgsB8UQLMzHM6AgI+iAyh6vp7JcBABmbdFGRJ/9zIc
pObFaZ6eoOIA8o7aS6D9nzYEZN9ScVA35Fgj8y3DQbTH6xXLFQR/xgT+KrNu
VYh/zyP4ydb3/Xu3Zzj4XpwY849ZxaE75/nvlUszHNzXHF3O8EPJYTooAqZl
ODhPaBZKs1JCDT+ge2H8lNg7bsw7tB2KMia+rQHGZ/1vq4JzL7Qdls4+orAh
LcPhQYT49osN2g5qIPcA09/xXTt62QK0HWDpPR0ULmwIPix9AwDeWUx5
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpv7/r3T52U63NaUXfOfWckBxj8DAjLKDj3T
84SaF2Q66CrKf8kRU3Hg19009/3iTIfAW9I1iZ9UHJIEIiy3TMl0MNBaKXyh
RdWh/9BXjZj2TIc5i5R3/jmu6nDg1ELXbeUI/mGFDUUZqQj+fxDwz3QQ7fF6
xRKi6vD3SsVLNctMh1fFW0V/Z6s4hFtuOVEml+nAAAIJyg72pnG7PAUyHe6A
3LtZEc7/su/j1nQzeTg/DQSOSTiwNU517jbJdFgrpMOXbificO578OOl6Qh+
UcbEtzXVCH7WnpLJEjOg+tVEIf6dDZW/Jwr3v0jlpJKzKeIOMSAPA8PnTVtu
t5G0hMNuoHaWSZkOO4KtIv6rizsAQ+/AqdZMh5kgsFPM4eMl3ySBCgQfGFr9
h3wR/BsgBxpmOpgYA8FlKTg/nFOs3bhfAc6HxQ9I+1eXTIct5j8OpXSpOMx9
v/yYdzqCD7MPxgf7qyvTQWpenOZpARWHdKD37SdmOnisObqcoULZARhaOc8n
Y6YHGB8A9U72dA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHc6nu2mudpZDtGqEzDkZSQeWMKCAZpaDwq4F+1L5
RB3OK93+WeeU5WBiDAKY/D91WXtK3BH8K75JAhGeCP6Xv1cqXgZlOaSBgBpQ
//fgx0uTkcyH8mNA9teIOZwBgZAsh1YFdtUzU8Qg8t5ZDiFvL3+csVDMQd2Q
Y42MV5bDwe59TSbM4nD+TBCIlETlcyrC+QZaK4UvtKhA+FZZDnMWKe/8c1zV
IeHpBaXbvAi+Ddf1xQV/M+H8CW9r7E3fZUL1qzocOLXQddv9TIcdDk2Pjv9Q
cfgB8v/pTAefE+y2s00R/A+L1iucXaHkcERhQ1HG1UyH8sPbXGfWKjmUTJZg
CbuV6VB5/8ctY2tlCP9RJtT9Kg7zpfTvqjzLhLsXbN93BD/F+r5/rzTCP+GW
W06UaWU5dNp47kpbpOwAi0/+2ID7RuWKEP+xIsLjDNC4zxczHVZ+e1lxpkDB
4XrFSzXDPZkOIpWTSs4ukYPz1wvp8KXXScH54Pg7JgZx37lMBwYQWCDicNzb
vNPxDYIPtvAzgj8DZO9PqPlHRBzsTeN2ef7JdAgCxSejqAN6+gMA8+UQuQ==

              "], {{209.36300000000003`, 6.778130000000001}, {
              209.01700000000002`, 6.289059999999999}, {208.26599999999996`, 
              5.835939999999999}, {207.79999999999995`, 5.835939999999999}, {
              207.32299999999998`, 5.835939999999999}, {206.90599999999995`, 
              6.27813}, {206.90599999999995`, 6.790629999999999}, {
              206.90599999999995`, 7.231249999999999}, {207.14499999999998`, 
              7.64844}, {207.50300000000004`, 7.874999999999999}, {
              207.79999999999995`, 8.053130000000001}, {208.45600000000002`, 
              8.22031}, {209.36300000000003`, 8.35156}, {209.36300000000003`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2VGQ5bNDLW8wYo+UwX0r/rkofgr/A
ddvnv1MQ/PPfgx8vnZ7lsN2h6dFxCQTfzGZv0LRETTi/J6Lbn1FACs7vA/PF
HY581Yjpn5blMBMEdoo5LD/mbd7ZmeUQ8vbyxxkLxRz+g0B5lkOMaoTMuRoE
X2HXgn2pfKIQ983LcjAxBgFM/oFTC123LUfwMya+rbHfiJvffwjooOsI82F8
mP0JTy8o3T6KcN9+kIU7EO4H27cd4T8YH+Z/GD8l9o4b8w5tB3vTuF2eW7Ic
6n9bFZx7oe1QAnLQ4iyHBxHi2y82aDt8+Xul4iUwfI7v2tHLFqDtAIuf9DQg
YEPwYfEBAAgazDU=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             216.47799999999995`, 6.623440000000001}, {216.12, 
             6.623440000000001}, {215.79799999999997`, 6.289059999999999}, {
             215.79799999999997`, 5.9312499999999995`}, {215.79799999999997`, 
             5.57344}, {216.12, 5.2406299999999995`}, {216.466, 
             5.2406299999999995`}, {216.84799999999996`, 
             5.2406299999999995`}, {217.181, 5.5625}, {217.181, 
             5.9312499999999995`}, {217.181, 6.289059999999999}, {
             216.84799999999996`, 6.623440000000001}, {216.47799999999995`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1IU1EYgKeJRUSZsGVrP9Tt1qJCKiUkxFfCyiykWjpK/Grrw3PSfgwx
GEJJRczKMCizdGoxBSELCx1pEpZi04IiywiDFLMYpWVOUujc6855m+CB++O5
P96P55z3jcorPGBdpFKpgtiXzr5g9qk2XNR82Elg2vu9M15vAGfy41+zJuTu
1G2XkizIU8bMq8+sBHY3PXepfHrB7YV2b6U1WnCZ2ZEWFKYVfEXhVTB18Mu9
KhavUj5tGngl/8ggYPK+Gb9Zq4F1m5c06Vg9mZJZ129HjnQ7O6zL1eCq6ops
zicQu1U+arh7OmHpAEHummQJi5BPXPPaE88iQ87I62gHgWPyWauGFZse3vlR
j/E58/zXdzjoaAXWR0f/No5fwPoLw0s7e89jf5x5/5yPy/k00YJ/1t2P7DPq
Idudsiy4hoC6bM+3EJNBKe/jI+SM+Jaeol5kxd97Ah756PSBvDdKsPDvZ17f
TEn+E9sA1s/j8/7YbeeMtGL/nLmfgXomfAh9zmcl31fkGm3MJ8PEwpwYl+VO
iaAiPmee/0YBExZKRX3Ke5rG+pV8vnnvyzevfx/658z9n5LvYyVF/2Hm+BYj
stmyfSgtAXlxk+6wJZUK/wHM/HPm/cjPyZVHA30dRXa9YAN2Epnd/nRJwcJs
kx+0A+Nz5r6UeGf+8yX3S6nw5ZPvn1DhizP3xflzcnbSrfEowc3ScGn1Pr+P
QxRu1+nbZrolKGfjFbcFuV25YGTF72oK2uqs9S/Lpbn5CacwnFv7LjZGAk8t
WziTBBr+jBV7yv37ZIzvG2lu/geJiLeRrav+p8hlcsAHyMo8uYjIx6JNGp1E
5AuYvwa94B536+XQZglsFREh6ecw3u/Zt8VjBX7eJUFPUUeN9giB/YNr7LkT
BuD7U/HTh8z35T+cYlYM
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVE2a8chzmLlHf+Oa7qMD1PqPnAIQT/asVL
NcM5OQ7GIBCsDOefAYEeeVT5yxIO86X076rsy3FYK6TDl24n4tB/6KtGzHsE
X9WQY42MVi6c/+GSb5JASK7DTBCIlITz/4OAvQKc77Hm6HKGCmWHpbOPKGzQ
y4W7D939Kdb3/Xs/5zicOuy0NvOfioPOprnvl4vlwvnfgx8vnW2Q66B87VEw
wxwlOD9GNULm3B45OJ8BBBwkHf5eAXpQNtfhgWu846yLog481xcX2P7LgfP3
gjx8A8E/cGqh67b9OQ7paSAgBefvza95O3OqApwPVl+o7LCnZLIEyyWEe9Hd
DwCNQb+C
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2ZOQ6bNDLW8wYo+UwX0r/rkodgr/A
ddvnvy0I/vnvwY+Xtuc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
hyNfNWL623IdZoLATjGH5ce8zTsrcx1C3l7+OGOhmMN/EEjPdYhRjZA5V4Pg
K+xasC+VTxTivr5cBxNjEMDkHzi10HXbdAQ/Y+LbGvuFuPn9h4AOOo4wH8aH
2Z/w9ILS7a0I9+0FWbgC4X6wfcsR/oPxYf6H8VNi77gx79B2sDeN2+W5JNeh
/rdVwbkX2g4lIAdNznV4ECG+/WKDtsOXv1cqXgLD5/iuHb1sAdoOsPhJTwMC
NgQfFh8Aw8TKxw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{244.74400000000003`, 12.3438}, {
             244.90199999999996`, 12.3438}, {245.06999999999994`, 12.3438}, {
             245.06999999999994`, 12.5313}, {245.06999999999994`, 
             12.717199999999997`}, {244.90199999999996`, 12.717199999999997`},
              {244.74400000000003`, 12.717199999999997`}, {
             239.69999999999996`, 12.717199999999997`}, {239.54200000000003`, 
             12.717199999999997`}, {239.37299999999996`, 
             12.717199999999997`}, {239.37299999999996`, 12.5313}, {
             239.37299999999996`, 12.3438}, {239.54200000000003`, 12.3438}, {
             239.69999999999996`, 12.3438}, {244.74400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViLuc51P62KjiXoecw4W2Nvek1BP9H
Xdaekt95DiI9Xq9YSvQdLLacKNsH5G93aHp0vELf4T8IIPHtTeN2ef5B8EFc
nn8Ivs19/97pQP6TxIXXTPyR+BHi2y8+0IPzTW32Bk1TVIPz/34rfTDHUBXu
nlOHndZm/lNxWFJgy3X9dZ6DzLw4zdMfVBz2n1rouu12nsOvt68PWD5G8HeA
7I9QcYgBeZgj3yENDDD5c98vP+bNjeBfXQy0gB/BP6KwoShDFME3MQYC+XwH
M5B7E1Ucls4GqlDKd5jS3hp1OUbF4QwI6CD434MfL51tkQ93D4wPc++MmUCg
mQ/3DzB2+g9J5sP9y6DdLnZTLB8eHjA+LLxgfJAxMzMNHDocE55eEMp3uC1d
k2hUauDw4ZJvkgBDvsN1oU+O59UMHFKsgQEMDL8fIPsP6zvEgAQu5jk8BcWP
vr4DevoAAK71CQ4=
             "]]}, 
           Thickness[0.003968253968253968]]}, {
         ImageSize -> {377.9941718555417, 26.23854545454546}, 
          ImageSize -> {251.99611457036116`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {252., 18.}, PlotRange -> {{0., 252.}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0045682960255824575`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
              "], {{
              20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
              21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
              22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
              23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
              22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
              21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
              20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
              9.615629999999998}}, {{20.479699999999998`, 
              12.976599999999998`}, {20.789100000000005`, 
              13.048399999999999`}, {21.064099999999996`, 
              13.071899999999998`}, {21.445300000000003`, 
              13.071899999999998`}, {22.720299999999995`, 
              13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
              11.653100000000002`}, {23.2813, 10.617199999999997`}, {
              22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
              10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
              10.079700000000003`}, {20.479699999999998`, 
              12.976599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.7859, 13.9547}, {38.07189999999999, 13.9547}, {
             33.637499999999996`, 3.8812499999999996`}, {34.35159999999999, 
             3.8812499999999996`}, {38.7859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQ9wcbmvKrvnPrOQA458BARllB4em
R8dnRLs56CrKf8kRU3FIOHxZOzXTzSHwlnRN4icVhwO1shbpOm4OBlorhS+0
qDqs6b6dwfDd1WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQkXR1Ee7xe
sYSoOuhNWPDDcJ+Lw6viraK/s1Uccjh/LkgPdnFgAIEEZQfVJ83zzkq5ONwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1i8NaIR2+dDsRB4trR3NNKlzh
/E8bArJnHUfwl73w0Ptv6QbRryYK8a+nG0T+nijc/yKVk0rOpog7PNjHN8c4
ys3hTVtut5G0BMQ/im4OO4KtIv6rizvU/bYqOPfBFSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgtdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLcuDlvMfxxK
6VJxKAEG2+kyVzgfZh+MDzaX2c1Bal6c5mkBFYd5NjpXZsm5OXisObqcoUIZ
Yr4mZnqA8QFQnOi3
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R00FWU/5IjpuJwXNNq0ml+T4fAW9I1iZ9UHFSfNM87e8nDwUBrpfCF
FlUHoU+O59PmejjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4DCBwwN1BtMfr
FUuIqsOUb2zxM1LcHV6BNGarOFzMj2c/99MNoi5B2QGkzOSgm8MdkHs3K8L5
X/Z93JpuJg/np4HAMQmHB/v45hgHuTusFdLhS7cTcZhno3NllpwHnB8hvv0i
Qx6Cz+O/fkrqAw+IfjVRiH/fQ+XvicL9L1I5qeRsiriDm2op0ywGT4c3bbnd
RtISDv9B4LiHw45gq4j/6uIOTxIXXjOZ7uEwEwR2ijmYXzuaa5KA4K/pvp3B
sN0dzv+0ISB7lru7g4kxEFyWgvPDOcXajfsV4HxY/FRGrDA9O9ndYYv5j0Mp
XSoON4HRYiTrAefD7IPxwfas9HCQmheneVpAxYFl8SQrxqMeDh5rji5nqFCG
mH8eMz3A+ACftOvL
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.86090000000001, 7.862499999999997}, {
             54.218800000000016`, 8.660939999999998}, {54.1594, 
             8.721879999999999}, {51.025, 8.721879999999999}, {
             50.70309999999999, 7.921879999999999}, {50.762499999999996`, 
             7.862499999999997}, {53.86090000000001, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/Txx4TUTf2+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXt4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwO+hMW/DA8
5u3QH9Htz/iByUF86hXOjEneDv9BYD+TQ/vy8FNGPt4O13lvi6WWIfgmxiDw
3x7snifeDi3itayZxzD5P2Jyj/7j8oHzQ0pUpv83wM2fMRMITvrAzYfxYfbn
cP5ckN7sA3fflw0B2bP8feDuB9vn5QP3HyqfE85/4BrvOOuiqEPtb6uCcxU+
Dl/2fdya/k3EAWzfSh8HBhBYIOKgCwqfdwj+W959BjOlfOH8+/v45hg7+Tpo
fFJ5OeslVD7K10GkclLJ2RRRB1fVUqZZHH4O1fd/3DJ+LeHgc4Lddrarn8OO
YKuI/+pSDgKfHM+n9fo53Ae5R1Aezg/nFGs35leE88HmbVF2AIcXg5/DnEXK
O/8cV4WEg78vnL/jVtffVHEE3wVk/wMfhxkT+KvMulUdzK8dzTU54ePwBJTO
9FXh4QFJL8pw/oldO3rZNqg63JGuSTSy9YGbtwdk/ntvCN8dat4Cb4fAW0CF
n1QcYOl3gyoooSH4sPQKAMoWVTg=
              "], {{56.58589999999998, 
              8.94844}, {56.58589999999998, 9.11406}, {56.64529999999999, 
              9.245310000000002}, {56.79999999999999, 9.44844}, {
              57.14689999999999, 9.88906}, {57.6344, 10.1156}, {
              58.231300000000005`, 10.1156}, {59.35159999999999, 10.1156}, {
              60.06719999999999, 9.32969}, {60.06719999999999, 
              8.089060000000002}, {60.06719999999999, 6.75469}, {59.2688, 
              5.76563}, {58.1953, 5.76563}, {57.53909999999999, 5.76563}, {
              57.051599999999986`, 5.9796900000000015`}, {56.58589999999998, 
              6.468749999999999}, {56.58589999999998, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6mmgc4mNvsDZqWqOUA4293aHp0XELb
YU337QyG4/4O6WlAwIbJ36CXt5hxCYJf+9uq4FwDbn5Iicr0/zf84ObD+DD7
/4MAv7/D8V07etkCoHx9f4cfb18fsHTWcniSuPCaib2/wxkQ4NFy+BOTe/Rf
kL+D1wl229mhmg7BIPMsAhwOdO9rMlks4+CuWso0KyDA4SCIzyzpIO/4MflM
ZICD25qjyxkixB26vV6xmKQGOIhUTio5e0TEYTfI/90IvrXOlVnPZgY4zASB
neIOq0H+XxwAsd9H0qF9efgpoz0BDjGqETLnZGQdXmxfz/zcIdAhOfaOG/MM
DYfmQM+5DUGBEP891HSYsOCH4bOoQIfnWdrfpttqORy+rJ0qmRUI9y/Y/Q2B
8PCA8WHh9ZZ3n8FMvUB4eILtU0Dw/eXEsnz5A6Hhow3x388ABxNjIBDWdhD+
5Hg+7SuCv79W1iL9BYIP9s8dRPzD+DD3PBaRPfmUGeHeDQ9fTt0kEuiQEBKk
vsBTC+I+uUB4/MD4MvPiNE9v0ITzRXuADivRdFg8yYrRVybQ4dRhp7WZcpoO
scDo3CQe6PALFN+HNRykXz8yk+oJcHAHxdcPKQd7oLNmvPZ3CLglXZM4SdPh
/j6+Ocav/B2mT+CvMlut6eAKiu8X/g5T2lujLu9B8H1A6eMqgi+z/IWHnjw0
/fzyh7sf7B+eALj/0PMHAMUNYYw=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQzflzQfrmfYEOO4KtIv6riznA+Aq7FuxL5RN1MAYB
8SAHEzADk7/+4cupmzQQ/OZAz7kNZgg+B8g8JwR/f62sRXpAkEMaCKiJOmwA
6e8JgtuHzt95q+tv6nQEP7hEZfr/Hwj+g318c4ydgh1C3l7+OGOhmMOXDQHZ
s8qDHWru/7hl/FrS4S3vPoOZ64Id5EHq/WQdZF4/MpO6EOzgPKFZKM1KEc4X
iA24b3RcGc7XVZT/kmOm4TBhwQ/DZ2nBDtsdmh4dl9B2sNa5MuvZ0SA4X9tq
0un6Awj+G5B92xD8F9vXMz9fAfW/sLaD6pPmeWebghzOgACPtoMNyLzEIId0
UHiwaTvkx7Ofk3RE8MH6VRD8Nd23Mxh+B8L1/weBxYFw+2B8c5u9QdMStSDx
cSjQ4fiuHb1sAVoOM0HgaaDD8yztb9NttRyEPzmeT3sZCDUfwd9s/uNQipYG
nP+mLbfbaLcknA82J1ICYv4jqHt8xB28q5v1fa4FQsMfkZ5g6QsAXFIRPQ==

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQbaNzZdYzwyAHkR6vVyxfNB22ttRc2Owa5BBwS7om
UUjLYX+trEV6QpCDvtZK4QsqWg5vePcZzGxD8L2rm/V99iH4/nJiWb6/gxx8
TrDbzr6qCeFLBzuY2ewNmpao6SD9+pGZlE6ww2bzH4dStDQh5lkFO3iB1Ws4
LJlkxejrEezgAbZYwyGkRGX6/5xgB4mpVzgznNQdmgM95zbUBTvMmMBfZdat
Cud/WLRe4ayGMpx/9gwQ1Cg4uKuWMs1KCXb4DwL3ZRzu7+ObY2wU7ACSPuMj
BfEfS7DDl30ft6Z/E3fg+LkgffO1IIcdwVYR/9XFHbStJp2ub0DwhT85nk+L
RfBh4cUAAg7iDrDw1Pik8nJWJ4IPC18Aqm6XWA==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZjoU6zFmkvPNPupbDhAU/DJ8dCnXY
7tD06LiEtsMTEdmTT71DHdLTgIBN20HB8WPyGVUEH6x+VoiDiTEQCGs7hJSo
TP8vEwLX/5Z3n8FMuRCHBpaj/YbmWg4BcmJZvvIhDgkhQeoLTmrC+ZvNfxxK
0ULwXxdvFf3drQHXf+qw09pMOQ24+Rv08hYz2qg7rOm+ncFgjuBfO5pr0mAd
4rBe9UnzvLcaEPfaQuXvaDqAnJ0WFOJwBgR4tByugtSvR/Br121Lqo8NhfPB
4RMU6iDa4/WKpQSq3yvUITn2jhuzhKaDhEfAHwnrUIf/IFCv4QBSZmIY6vD3
W+mDOYIaDk2BnnMb1EIdtoD8t0rdoSJihelZ6VC4e4U+OZ5PMw1xcF9zdDnD
D2kHNaCzz2qFOPREdPszCkg7LJpkxegL9K9I5aSSsyxSDrtvdf1NfR0M4aeI
wfkKuxbsS+UThbj/JjQ+jEUdQMFw9h2C/2Af3xxjYPzC1MP4O4KtIv6rS8Lj
H6z+spQDx88F6ZuB6cMAxC+WhYTLGgS/Y3n4KaMVoQ5v2nK7jXZLQfQvCnVo
VWBXPTNFHCI/AxqePuKQ8FZG8MH2BIfA+ejpEQBj0RuY
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5jG2Yw3ohHb70OimHNd23MxjUEfw0EBAK
c9gRbBXxX10Szp8JAjvF4fyq+z9uGXuLwfV/2fdxa/o3EYeCePZzkrYIfs26
bUn1oQi+2pPmeWezwhwYQMBBDM6HmQ/jw+yH6Ye5D939MP4Oh6ZHxytU4e6B
8WHu3aAKMlgFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtgfBT3RyrD
+VLz4jRPC6jA+TD7Yfph7kN3PwB69K4O
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQ6It0qLn/45bxaykHGH9HsFXEf3VxB441
MlEp3ZEOD1zjHWddFHMozpj4tiY90iHk7eWPMxaKOQg1Hzi10DfSIUY1QuZc
DYKvsGvBvlQ+UYckgQjLLQWREHPVRB3C+HQ3zW2PdDAxBgFRhznvlx/zXo/g
u3TnPP99E8H3Me90TPiK0H9e6fbPOqUouPkwPsz+579Xfrz0F+G+JbOPKGy4
BdV/TMzhy98rFS+vIfwH48P8D+NvNv9xKEVLA85PB+ln04Kb9zxL+9t0Wy24
fcd37ehlC9ByuH7ue/Bj2SgHc5u9QdMSEfztDk2PjktoO0xxBnrwMcw8TD6q
fdoObwJ3yLWexs2HxRfM/De8+wxmHotw6I/o9mfcIO3Q4/WKxeRvOFxe5vUj
M6kD4XD96PwND19O3bQFwQfrX4mb37Y8/JRRDsJ8GB/mfwXHj8lnesPh4fNi
+3rm5xvC4eGHah+CDwt/GB8WPzA+JH2Iw82DxS/MPlj8w9wDSx8wPiz9xOYe
/bdpezg8vaHzwfYdQfDB4XUBN3/RJCtGX4UIuPkwPsx+zp8L0jf/Q7jv04aA
7Fm3Ee6vjFhhevY6wn8wPsz/ML4ZOHw1HFxVS5lmrYlwaFVgVz0zRcThsYjs
yae7EXxwfB2McKgC6fcWdZAHhc9RmPvEIPaeioDbD04/1yIcgsHuk3CIAYXH
/QgH9zVHlzP8kHTIj2c/J/k0wuFA974mk8VSDuuLgAVCTqRDRv6H1pMhapD8
XR7p0MLrv34Kqzok/zdEOvz9VvpgzkR1eHqFuR+9/AEAoUcDFA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6rGiHhJAg9QWe2g7qhhxrZIIQfHvTuF2e
LtEOP96+PmDprOVg3umY8NQi2sHMZm/QtERNiLxJtENqGhCwaTpMce7Oec4d
7fATpF5ZzSFjT8lkiZYoB/c1R5cz/JBwqBFZ5/6wKsqhVYFd9cwUcYf9pxa6
bsuOcpgJAjvFIPJRUQ4hby9/nLFQzMHmvn/vdLsohxjVCJlzNQi+wq4F+1L5
RB0Emg+cWtga5WBiDAKY/HwhoMBEBB9s32zc/PVA14m8Q5gP48PsD9gh1/r6
IsJ9a2SiUqy3RzmAvJ92TMwhIsX6vv/aKIc3bbndRtLicP5aIR2+9HsIfjTY
PAkHkPb7QP3qn1RezuqUcvgPAsejHM6AwBsZiPq7UQ7hnGLtxvwKDjL6d1XY
dkbD+eDwvRPtcKB7X5PJYikHHibtdrGX0Q7BYPdJOPgnCURYvol2OAiSZ0bw
YeEP4/dFdPszCohD7L8fDY+P9UUZE9+eiYb7F2z/ymh4eMD4sPD68vdKxUu2
GHh4ovOBsZcnJIzgzwDZo4ibX/5SzZCjJAZuPowPs98FmNx+R8bA3TfhbY29
qVuMwwPXeMdZF8Ucnv5e+fGSLUxeHGK/cozDelB81Ek7oKd/AH8qP7M=
              "], {{
              107.661, 8.50625}, {109.17500000000001`, 12.0594}, {110.677, 
              8.50625}, {107.661, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvX1xhiHHcFWEf/VxRxgfIVdC/al8ok63PXv
nZ7HFetgYgwCmPwpzt05z6UR/Bp707hdmgj+jXPfgx+bIvh3VNgapzrHOqSB
gJqog0xUivX9+li4fej8LSfK9s3vQvB9kwQiLN8g+D7mnY4JpnEOIW8vf5yx
UMyh3THh6YWsOIea+z9uGb+WdMgVaj5wamGcgzxIvZ+sg+hNoIMOxzk4T2gW
SrNShPMFYgPuGx1XhvN1FeW/5JhpOKgacqyRiYpz2O7Q9Oi4hLYDD5N2u9jO
WDh//6mFrts2I/hg+1Yi+Bl7SiZLzIH6X1jbAcRlKYt1OAMCPNoOLa8Dd8iF
xjqkg8KDTdvBFhh8niYI/pOls48oSCD4E94CQ/hdDFz/GlCATY+B2wfjm9vs
DZqWqOXAEsanu2lrjMPxXTt62QK0HFy2ff575UaMw/Ms7W/TbbUcgLGzdPad
GKj5CP5m8x+HUrQ04Pw3bbndRrsl4fyZIBApATH/KtQ9PuIOW4HGV5yMgYY/
Ij3B0hcAdmMJhQ==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIecaqyDSI/XK5Yvmg6mnY4JTy1iHQJuSdck
Cmk53FFha5waHOugr7VS+IKKlkOuUPOBU5UI/tbPf69UbETwPXiYtNvfxTr4
nGC3nX1VE8Lni3Mws9kbNC1R02HO++XHvOXjHDab/ziUoqXp8PT3yo+XdOMc
vMDqNRzeAJ3Tah3n4LG/VtYiXcPhSsVLNcOEOAeJqVc4M5zUHWrsTeN2FcY5
zJjAX2XWrQrnf1i0XuGshjKcf/YMENQoOOi0i908Fx7n8B8E7ss4+JgDPaga
5wCSPuMj5RDCp7tp7vdYhy/7Pm5N/ybuEAC0/vXJWIcdwVYR/9XFHfafWui6
rRjBr83aUzI5AMGHhRcDCDiIO8DCU+OTystZnQg+LHwBELyb6w==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.91599999999997`, 
             9.901560000000002}, {126.90799999999997`, 9.901560000000002}, {
             126.90799999999997`, 9.23438}, {132.91599999999997`, 9.23438}, {
             132.91599999999997`, 9.901560000000002}}, {{132.91599999999997`, 
             7.58906}, {126.90799999999997`, 7.58906}, {126.90799999999997`, 
             6.921880000000001}, {132.91599999999997`, 6.921880000000001}, {
             132.91599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQrd0udvOceaLDWiEdvnQ7EYf5Uvp3VZISHb7s+7g1
/Zuow+wjChuKShId+iK6/RkFxB0mS7CE8XUmOjCAgIOkg0ncLk+edVD1ZrIO
QN1sjQcTHT4sWq9wNkIRzt9i/uNQSpcKnB9wS7omcZKGg86mue+XL0p0SE8D
AjZth+Pe5p2OBQj+z7qsPSX2CD4jyMFSiQ4GWiuFLyzRgPMDQeYVqcL5wpWT
Ss5uUYLoB/rvjqbsmv+bFRxOlO2bLxWP4GfvKZkskYPg5zz/vfJjVaIDf2zA
faPvCg75Qs0HTjUmOnTaeO5KC1J06J2eJ9Q8B2G+Ldf1xQUzEx1SQe5Lk3WY
6tyd8zw/0UHjk8rLWZ3iEPdoQcOvQBTOV9i1YF8qn6gDevgDABdRn68=
              "], {{
              139.46099999999998`, 13.120299999999999`}, {139.99699999999999`,
               13.120299999999999`}, {140.391, 12.893799999999999`}, {140.653,
               12.417199999999998`}, {140.86699999999996`, 12.0344}, {
              141.01099999999997`, 11.4516}, {141.01099999999997`, 10.9141}, {
              141.01099999999997`, 9.817189999999998}, {140.37800000000001`, 
              9.07813}, {139.46099999999998`, 9.07813}, {138.508, 9.07813}, {
              137.864, 9.924999999999999}, {137.864, 11.165599999999998`}, {
              137.864, 12.368799999999998`}, {138.48299999999998`, 
              13.120299999999999`}, {139.46099999999998`, 
              13.120299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             143.97799999999998`, 6.623440000000001}, {143.61999999999998`, 
             6.623440000000001}, {143.29799999999997`, 6.289059999999999}, {
             143.29799999999997`, 5.9312499999999995`}, {143.29799999999997`, 
             5.57344}, {143.61999999999998`, 5.2406299999999995`}, {
             143.96599999999998`, 5.2406299999999995`}, {144.34799999999998`, 
             5.2406299999999995`}, {144.681, 5.5625}, {144.681, 
             5.9312499999999995`}, {144.681, 6.289059999999999}, {
             144.34799999999998`, 6.623440000000001}, {143.97799999999998`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4tlHFDYUJSQ5pKYBAZumQ3fO898rJyY5rFd9
0jzvrYZD7C5PHqblSQ4e+2tlLZ5rOJwBgSsI/lKQAdcQ+k8vdN32+WqSg2iP
1yuWEgRfX2ul8IUlCL4ISP4Lgp8QEqS+wFMLzq/5tCEgu0oLbv6cRco7/zzX
gtufDrZP2+FKxUs1wx1JDiycXfLJ77Tg7oWpB6ubhODbcl1fXFCL4BeABHIQ
+j9e8k0SCECYP19K/66KH0L9BaXbP+v8EP77/BfoAj9oeKRrwPl+FyfG/Fus
Due/yNL+Nn2uqsNXjZj+Q75JDsYgEKzs8D348dLZPkkO/LEB943clRyOe5t3
OoYkOXTaeO5KU1KC2J+W5LDy28uKMw7KDuD4KkhyyAC5b5qyg2PC0wtKzQi+
drvYzXPLEXydTXPfL98HNf+7Ipy/I9gq4v9xOTh/rZAOX3qdpAM3MHhslwHj
p3JSydkUMUj41CD44PDJQPBB0fUX6F4GEHAQdzgP8pB/kkO0aoTMuRoJB3VD
jjUydtD0kSbjAPL+V5Mkhzdtud1Gu6Uh4WGb5HCwe1+TCbOkw++VQBuckhxi
wPqh5rnD7BN1KJkswRIWlARJB2tEHGaCQCLU/XYiDrtBCooQ/GTr+/693Qg+
2L9A/4W8vfxxxkJRh1A+3U1zdwPT2/0ft4xfi0Pi6xIw/YPDQ8rhRNm++VL3
oe7ZIwvn33eNd5y1UAHOh8UnOD0eSHLYoJe3mNFG1SFZIMJyyxQEH5yumhB8
cPiWJDm8Kt4q+vu1CiQ8Y5Ictpj/OJTCpeKAnj8BYOWgHA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/T348dLZIskOa4V0+NLtRBxynv9e+dEu2eHLvo9b
07+JOmRMfFtjH5js0BfR7c8oIO6Q8PSC0u3UZAcGEHCQdGDUbhe72QVVbybr
8Gflx0u+85IdPixar3A2QhHO32L+41BKlwqcH3BLuiZxkobDz7qsPSX1yQ7p
aUDApu0wRYIljM8XwT/ubd7pKIPgnwc5+HuSg4HWSuELSzTg/ECQeUWqcL5w
5aSSs1uUIPqB/rujKbvm/2YFh6nO3TnPrRF8i07HhKceCL7llhNl+8KTHfhj
A+4bfVdwsLnv3zs9Ltmh08ZzV1qQokN0ivV9/8pkuPnc1xcX2JYlO6SC3Jcm
65AsEGG5xSfZQeOTystZneIQ97BDw69AFM5X2LVgXyqfqAN6+AMAZc6wag==

              "], {{154.361, 13.120299999999999`}, {154.89700000000002`, 
              13.120299999999999`}, {155.29100000000003`, 
              12.893799999999999`}, {155.553, 12.417199999999998`}, {
              155.76699999999997`, 12.0344}, {155.91099999999997`, 11.4516}, {
              155.91099999999997`, 10.9141}, {155.91099999999997`, 
              9.817189999999998}, {155.27800000000002`, 9.07813}, {154.361, 
              9.07813}, {153.408, 9.07813}, {152.76399999999998`, 
              9.924999999999999}, {152.76399999999998`, 
              11.165599999999998`}, {152.76399999999998`, 
              12.368799999999998`}, {153.383, 13.120299999999999`}, {154.361, 
              13.120299999999999`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2SKQ4bNDLW8wYo+WwQEr/rooegr/Q
ddvnvyYI/rnvwY+Xmqc4bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6zVIcZoLATjGHFce8zTs1UxxC3l7+OGOhmAMDCADdE6MaIXOuBsFX
2LVgXyqfKMR9dikOJsYggMn/eMk3ScADwZ+RJ9R8IAjBL7Dlur44BMG3ue/f
O70MYT6MD7M/4ekFpdupCPftmw+0MALh/gOngCEUjvAfjA/zP4zfaeO5Ky1I
weEMCOxJgfhrgYjDEYUNRRkPUxwOdu9rMmEWg/PftOV2G0mLO4CCx/EGgv9h
OVDkbIpDzf0ft4xfi0Pi50CKg3DlpJKzKZIOwNA99HUCVH20PMSfzSkOYO82
KzjE7vLkYaqHuueSgkPPdGAAVaRA3OWj6ACKnkMrUxxEQOZtUYbE3+4UB6l5
cZqnJ6g4gLzz+SjQ/k8bArJvqTh8+Xul4uWlFAfRHq9XLFcQ/BkT+KvMulUh
5q5B8A041shETUlx8L04MeYfs4pDhOWWE2VNKQ7ua44uZ/ih5JBiDYyA4hQH
5wnNQmlWSqjhB3QvjJ8Se8eNeYe2g4Np3C5PYHzW/7YqOPdC26EoY+LbGucU
hwcR4tsvNmhD3ANMb8d37ehlC9B2gKX39DQgYEPwYekbAOsdTgM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp1akOtzVl1/xnVnKA8c+AgIyyQ2SK
9X3/2lQHXUX5LzliKg53ftZl7WlIdQi8JV2T+EnFweCuCltjYaqDgdZK4Qst
qg4x/Ye+aqSkOsxZpLzzz3FVh97peULNIQj+hLc19qZOCD7YHp1UB9Eer1cs
IaoOpxa6bvssmurwqnir6O9sFQeg6VOdf6c4MIBAgrIDD5N2u9jbFIc7IPdu
VoTzv+z7uDXdTB7OTwOBYxIOV3yTBCIEUx3WCunwpduJOMw5orChyAXBdzCN
2+UZgeBbdDomPC1JhehXE4X4twIqf08U7n+RykklZ1PEHTRAHq5JdXjTlttt
JC3h0AHUfiEv1WFHsFXEf3VxB5v7/r3Tk1IdZoLATjGHffOl9O+GIPjA0Irp
10Lwl84GOpAv1cHEGAguS8H54Zxi7cb9CnA+LH5A2g8ppjpsMf9xKKVLxSFr
T8lkCRcEH2YfjA82Nz3VQWpenOZpASAf6H0eoHs91hxdzlCh7AAMLcstBZjp
AcYHACS/5yw=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z10WR5pDtGqEzDkZSYcLIAG2NAeFXQv2pfKJ
Osx9v/yYt3yag4kxCGDyj3mbdzqqIPgLpPTvqqgh+AdOLXTdpp/mkAYCaqIO
c44obChyQJgP48eA7K8Rc5gJAoZpDq0K7KpnpohB5DXSHELeXv44Y6GYw5e/
VypeAs0/2L2vyYRZHM4H64uUROVzKsL5BlorhS+0qED4YmkOcxYp7/xzXNVB
ZxPQR69S4Xyu64sLbG8h+HG7PHmYTqdC9as69E7PE2rek+qww6Hp0fEfKhD/
r0h18DnBbjvbFMH/sGi9wtkVSg4T3tbYm25KdSg/vM11Zq2Sg2PC0wtK21Md
Ku//uGVsrQzh70+Ful/FIef575UfD6XC3Qu27wqCb8CxRibqB4KvwtY41Zk9
zaHTxnNX2iJlB1h88scG3DcqV4T471EqPDxmAI07sC7VYeW3lxVnChQcgLHz
+e+MVAeRykklZ5fIwfnrhXT40uuk4Hxw/B0Tg7hvVaoDAwgsEHGYIsESxncS
wefTBVp4HsEH67sGNf+IiAMPk3a72M1UhyBQfDKKOqCnPwDcqhlZ
              "], {{
              176.26299999999998`, 6.778130000000001}, {175.91699999999997`, 
              6.289059999999999}, {175.16599999999997`, 5.835939999999999}, {
              174.7, 5.835939999999999}, {174.22299999999998`, 
              5.835939999999999}, {173.80599999999998`, 6.27813}, {
              173.80599999999998`, 6.790629999999999}, {173.80599999999998`, 
              7.231249999999999}, {174.045, 7.64844}, {174.40300000000002`, 
              7.874999999999999}, {174.7, 8.053130000000001}, {175.356, 
              8.22031}, {176.26299999999998`, 8.35156}, {176.26299999999998`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07Q9McNujlLWaM0XLIef575ccsBD9P
qPnAqUIEf84RhQ1FJWkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxxWkOM0Fgp5hDyWQJlrC0NIeQt5c/zlgo5nAGBELSHGJUI2TO1SD4
CrsW7EvlE4W4ryrNwcQYBDD5vdOBLm5B8E3idnny9OHmx/QDHbQFYT6MD7Nf
Z9Pc98sXIdzXA7JwKsL9YPumIPwH48P8D+OnxN5xY96h7cDDpN0uNjHNof63
VcG5F9oODqZABzWkOTyIEN9+sUHb4cCpha7bgOFzfNeOXrYAbQdY/KSnAQEb
gg+LDwC3qLr2
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             183.378, 6.623440000000001}, {183.01999999999998`, 
             6.623440000000001}, {182.69799999999998`, 6.289059999999999}, {
             182.69799999999998`, 5.9312499999999995`}, {182.69799999999998`, 
             5.57344}, {183.01999999999998`, 5.2406299999999995`}, {
             183.36599999999999`, 5.2406299999999995`}, {183.748, 
             5.2406299999999995`}, {184.08100000000002`, 5.5625}, {
             184.08100000000002`, 5.9312499999999995`}, {184.08100000000002`, 
             6.289059999999999}, {183.748, 6.623440000000001}, {183.378, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lFtIVFEUhkcziRCTYKawedA5c8QuItaESYVrElObQkqReTDNKduHiBSR
EBqi8EHCS3aRtExSCw2EBlFJKxFJE9MhKo2iKNAIi8mMNKWC9j659moEN5yH
7zz8a61/XSJdBYfyVxgMhgD+ZfEvkH/enxkTdxQGC74vfQmKFU6tLe0bjiO+
uj4oK9RO3D8bnX1xD4PUtoEWw7wi+VGB21eXb5Fc4SxPDwgLl1yl8zp4HOEp
0rhenXjdJqgXP2wMMn0vZmobTfDjz8uSKQuDbNVp9rqJI3pu9eaHGqFIu+Rz
pzCwbRPPCIW7V79qTiWuFgEziG05PWkhOcShMe03pxmD4+JFGeHtwtkTD8+R
PjLGd4U5EzoKKb8dHUOne49S/rvep1dec1F9yFg/MhPxTBbJ35ruRYxGK7Cp
zPTae4aBsWLf56BMK2zh6bVcJrYGn69JaiHW/etkMCKeWfHn/ZGSMT4y5jfo
iL9g76D8UR/r492Oaa+h+pHRn9vC8Afk51LW4w0Qn/z06+6Md3kOCdxcZpol
fWSMf2wnN2yC8tPnaZzy1+ONLZmvsSX1j5H/yOi/3o+v5G/sO+7ISk1yVNyq
NnM4MZ/GqLhoTfrvx9x/ZKxHjFNxoibrbRZ+/cfFV/iC7SXm3R90OJbnxO18
oDXSR0a/dL0sTfql15umSb/0/qdq/vPAGf1C/pCca78+EynZo06WNhxY9GOr
BvVNSvfvJyoc5usVuIa4XDQ4gFj3d45BeEPOxqfVKiSI/ZlmMJnXOG6LVaFW
HJznDFrnpkpGqhfvySDeG/Xf/ncxqTfPz9WNemKnEKwi1veplOJxtf5ZN8Xz
279WRfJQz/3KYI8K9iMfn1lySa9vuDG5y7HIKSrUJPEK4xkcfLPBnffdCng/
dX9GifFe/gW+a0Tk
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjV+XqGw5xFyjv/HFd1SLa+7987H8Ff6Lrt
89+KDAdjEAhWhvPPgECPPKr8ZQmHnOe/V36cleGwVkiHL91OxCG6/9BXjTMI
/ue/VypesmXC+fvmS+nfNch0mAkCkZJw/n8QsFeA8z3WHF3OUKHsUJQx8W0N
dybcfejuN+BYIxN1IcPh1GGntZn/VBx+1mXtKfmM4B9W2FCUwZvpoHztUTDD
HCU4P0Y1QubcHjk4nwEEHCQdToE8+DPD4YFrvOOsi6IO1xcX2HLdRvC7QR7e
iuD3Ts8Tap6T4ZCeBgJScP7e/Jq3M6cqwPlg9YXKDh2OCU8vrEO4D939AGDt
vYI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2eGQ6bNDLW8wYo+UwX0r/rkocgr/Q
ddvnvykI/rnvwY+Xpmc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL60zIdZoLATjGH5ce8zTsjMx1C3l7+OGOhmMN/EHDPdIhRjZA5V4Pg
K+xasC+VTxTivrxMBxNjEMDkHzgFdHE5gp8+8W2NfSNufj/IQcsR5sP4MPvj
n15Quj0V4b59IAs7EO4H29eO8B+MD/M/jJ8Se8eNeYe2g71p3C7PlkyH+t9W
BedeaDsUZQAdVJzp8CBCfPvFBm2Hz3+vVLwEhs/xXTt62QK0HWDxk54GBGwI
Piw+ADr3xso=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{211.74400000000003`, 12.3438}, {
             211.90200000000002`, 12.3438}, {212.06999999999994`, 12.3438}, {
             212.06999999999994`, 12.5313}, {212.06999999999994`, 
             12.717199999999997`}, {211.90200000000002`, 
             12.717199999999997`}, {211.74400000000003`, 
             12.717199999999997`}, {206.70000000000002`, 
             12.717199999999997`}, {206.54200000000003`, 
             12.717199999999997`}, {206.37300000000002`, 
             12.717199999999997`}, {206.37300000000002`, 12.5313}, {
             206.37300000000002`, 12.3438}, {206.54200000000003`, 12.3438}, {
             206.70000000000002`, 12.3438}, {211.74400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181NmQ51P62KjiXoecQv8uTh2kzgn/c
27zT8UaWg0iP1yuWEn0H9sapzt1A/naHpkfHK/QdzoAAEp+HSbtd7CaCzwLi
3kLw2dfIRKXcznJ4krjwmok/Ej9CfPvFB3pwvqnN3qBpimpw/t9vpQ/mGKrC
3XPqsNPazH8qDvm2XNcXn8hykJkXp3n6g4pDz/Q8oeYdWQ6/3r4+YPkYwd8B
sj9CxUED5OEnWQ5pYIDJz9lTMlniBYK/pABowWsEf8LbGnvTTwj+fxD4neVg
BnJvoopDScbEtzX/sxymtLdGXY5RcZgxEwg4s+H8IwobijJEs+HugfFh7k0H
GcuWDffPka9AF35D+Pf89+DHSz8jwgPGh4UXjA+ydmamgUM4n+6mue+zHG5L
1yQalRo47J8vpX/3TpbDdaFPjufVDBwMOIABDAy/HyD7D+s7qBsCBdZlOTwF
xY++vgN6+gAAeMIGwQ==
             "]]}, 
           Thickness[0.0045682960255824575`]]}, {
         ImageSize -> {328.356702366127, 26.23854545454546}, 
          ImageSize -> {218.90446824408468`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {219., 18.}, PlotRange -> {{0., 218.9}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0041324021653787344`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
              "], {{
              20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
              21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
              22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
              23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
              22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
              21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
              20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
              9.615629999999998}}, {{20.479699999999998`, 
              12.976599999999998`}, {20.789100000000005`, 
              13.048399999999999`}, {21.064099999999996`, 
              13.071899999999998`}, {21.445300000000003`, 
              13.071899999999998`}, {22.720299999999995`, 
              13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
              11.653100000000002`}, {23.2813, 10.617199999999997`}, {
              22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
              10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
              10.079700000000003`}, {20.479699999999998`, 
              12.976599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gIO7kkAYCz9gd7u/jm2O8ytHhvmu84yxD
AYc3vPsMZjY5Orxpy+02qhZyUH3SPO9slCNE/TExCN/K0aFdgV31jImUg33T
o+MztB0dWkD8K7Jw/spvLyvOfFCA85WvPQpmeKME1z+lvTXq8hwVh+OaVpNO
hzs6JIQEqS/QVHPYeavrb2q9o4PfxYkx/5Q1HNxVS5lmrXB0+PX29QFLZ00H
mPvB6j21HX7H5B7998vRof63VcG5F9oO+2tlLdJjHB1k5sVpnt6g6SDv+DH5
jKyjg5nN3qBpiRoOFRErTM8+dnCYMYG/yoxbzaF9efgpoz0ODoG3pGsSi1Qc
eP3XT0ld4QBx/wElVD7QPzD+jmCriP/HZRzSQeFyzsHhy76PW9O/iUP8I+7o
cAYE1gg73AQaa+QLC08Bh0jx7RcZ6hwdYlQjZM7Z8MLdD4kPVgf0+AEAYU3G
Aw==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJx1lG1IU2EUx2eZEpgf1Gn0Qro7X7appVuYonHc81wSexMVmiCE1TZ6MQuE
MpaRQkEUiZRvyZgW2IekIEozNElNMWeEJeUXRQQps1Ar5nt77vacC4kHHsaP
e5//Of9zzm7EiaJs80aFQuHjPgfdZ4P7WC3uqCLQXmSbrjWrILdYXb3aSWBM
PJ5ed1EFxS+Ui+9/EjjwpKdJcVkFUDbeW6OnyJ1Xd+6zPpL5UJ9/2gMnRb3b
md99Dd8oNAfFBlrjVRAym/7B8sf7/H4E+D6sTPFZpnCp66VYGxcOURPldqdW
RI6rcLgSokTUW4/1LIZkDimpLHYahDXM9a/79txNqI7E/Jx5fbUs8tRQYnq8
1zlHYX56qjNZUMNEQcOw4RcF9fB4juKHgP5KRl0j+tcC+qcV5UGWWwIs5Bf2
rDRSyJD6I0A8q2e/zLsZrxDksY7Aen0/8fSrVAA+H67Hub5ReLU0qYGbTcf6
E7sJZI1stxUEaWHuWdbZulECLWxQW7UeH8kUOZL5L5M54OjTe+YvFEKYkd8a
mGX3/UVwMb9dGrjB9GNF6OsyNp+2a6B0MeXC4B4RVllck1kp3Y9BznjDFiPa
03/LWs5kffocA+HpMycHCkWwscQLGrCnxn6qKxU9Pv10nv7rRTCw+QbrwBTW
8lHhJ3rr13n2r5siS/OIoPi+pDNMUE/ab4fMS2w+V2R2sPxH1mfp97wR83FO
Sm3Prirw9r/FCL1trXf8srSwi/lbNsLkGd3f6jQtBLP92kRggEWAzM+TXG9P
aWOQbWyfprYht+akmFajw1CPpbW8C8V8udNDMzUNoVhPfqRpx6BN5vA2R4c5
UAlb2Lz7vPejlKgn9UuvhK/uNUo8TJCl/tbLfG7zvMM6RPC+9H+Jo6jPmeeX
9nOCYH15bH52gvXzfeb+OHP//3+f/gFe4/gk
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uOaVpNOT/d0aFVgVz1jIulwfx/fHOMuTwf5
XQv2pa6TdLBvenR8hranQxoIHBOHyB/ycHjgGu8466IYRNwPwT8DAiruqPJx
bg4ilZNKzrLIovJNlOH8lNg7bswz1B0O1MpapPMA9UeIb7/YoOWg+qR53lkh
Dzif13/9lNQVCL741CucGU6eDq+Lt4r+7taE808ddlqbOU8DzvfYDzT4uZrD
xfx49nOFCL4xCBR7OiSD7JfQcEg4fFk7tdLTQbTH6xXLFw0HkLGn+zwd0kHu
bNNyYFk8yYqR19Phz7fSB3MMtR28T7Dbzp4Lc4+2g96EBT8M9RD8mSCw0h3O
VwP5RwvKZ9B2mPKNLX7GETeHgFvSNYlCWg4lIPvE3BxmgPRVajiYgNy329Vh
hwMwIn6owvkrv72sOHNACc5vB8eftEPb8vBTRmvcHNYK6fCl24nAww/GTwT5
byKCXxGxwvQss6fDm7bcbiNpUYebQGcY5XrC4w89fQAAV8TkAQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqns5pIHAM1YHd9VSplkTvBzmzAQC
SR4HlsWTrBj3ejnEqEbInLPhd2hfHn7K6I2XQ6sCu+qZL4IOCYcva6d6ekP4
U8Qc7u/jm2Nc5Q1RLyMD51ff/3HL+LUCnL/y28uKMweUHNLBFns7BN6Srkks
UnGYb6NzZZadt8OMCfxVZtxqDlO+scXPYPF2OH817I1+tIaD/oQFPwyPeTlM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcHk5JIQEqS/w1Ha4kB/Pfq7Sy2Fye2vU
ZRtNhz8xuUf/LfJyOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru5TAFpH6O
isOa7tsZDN+9HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/L4U1bbrdRtZCD+bWjuSYVXg73XeMdZxkKwN0PiQ92B/T4AQDr1r0V

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.885899999999985`, 13.9547}, {61.171899999999994`, 13.9547}, {
             56.73749999999999, 3.8812499999999996`}, {57.451599999999985`, 
             3.8812499999999996`}, {61.885899999999985`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZXgU43NaUXfOfWckBxj8DAjLKDvKO
H5PPvA1w0FWU/5IjpuKw4eHLqZu+BDgE3pKuSfyk4nB/H98c42sBDgZaK4Uv
tKg6XD+aa9KwO8BhziLlnX+Oqzq0Lw8/ZTQHwf+8ISB7VjmCD7bHJ8BBtMfr
FUuIqoO4R8AfCfkAh1fFW0V/Z6s45HD+XJB+2d+BAQQSlB1UnzTPOzvL3+EO
yL2bFeH8L/s+bk03k4fz00DgmISDtc6VWc9EAxzWCunwpduJOEi/fmQmVYPg
V0asMD27GMEPLlGZ/v9OAES/mijEv0+g8vdE4f4XqZxUcjZF3CE/nv2cJDB8
3rTldhtJS0D8cyHAYUewVcR/dXGH/bWyFuk7AhxmgsBOMYcX29czP5+D4C+e
ZMXo64Hgu6uWMs0SCHAwMQaCy1JwfjinWLtxvwKcD4sfDmDwbDYLcNhi/uNQ
SpeKw+5bXX9TqxF8mH0wPtiegwEOUvPiNE8LqDj4y4ll+Z4PcPBYc3Q5Q4Uy
xPwrmOkBxgcAfZ31PQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc53NaUXfOfWckBxj8DAjLKDjtv
df1NdQ9y0FWU/5IjpuLgXd2s7+MX5BB4S7om8ZOKQ0XECtOz+kEOBlorhS+0
qDrkx7OfkxQNcpizSHnnn+OqDvKOH5PPfA2E83u8XrGYXETw09OAYFmggyhI
IkTVYf3Dl1M3VQQ6vCreKvo7W8XBX04sy9c50IEBBBKUHdZ0385gUA90uANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPdFgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQfSriUL8axcEkb8nCve/SOWkkrMp4g4cPxekb3YL
cnjTltttJC0B8Y9WkMOOYKuI/+riDhHi2y8yCAU5zASBnWIOzYGecxu+BcL5
NjpXZj1biODf38c3xzgr0MHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q6LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtJBDlLz4jRPC6g4vNi+nvm5RpCDx5qj
yxkqlCHm62GmBxgfAMH66LY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{76.9609, 7.862499999999997}, {
             77.31880000000001, 8.660939999999998}, {77.25940000000001, 
             8.721879999999999}, {74.12499999999999, 8.721879999999999}, {
             73.80309999999999, 7.921879999999999}, {73.8625, 
             7.862499999999997}, {76.9609, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/WVDQPas9GCHn29fH7BUVnF4IiJ78mkzgp+eBgSL
EHzhT47n05YGO3isObqc4YcynL83v+btzFQlON++xLH29BxOND6zg4RHwB+J
xcEO/RHd/owfmBx6vF6xmHQGO/wHgf1MDkcua6dKpgU7XOe9LZZahuCbGIPA
f3uwezYFO7SI17JmHsPk16zbllR/FMHXtJp0uv4Gbv4ZEFAJgZsP48Ps39pS
c2EzYwjcfZURK0zPPke4H2zfU4T/UPmccP4D13jHWRdFHQ7Uylqk/wl2+LLv
49b0byIOYPtEQhwYQGCBCCR8zBH8H2zxM3x8EfyCePZzkokhDhqfVF7OegmV
zw1xEKmcVHI2RdRhySQrRt8jIQ7V93/cMn4t4aD6pHne2UchDjuCrSL+q0s5
cPxckL6ZLdThPsg9gvJwfjinWLsxvyKcDzZvi7KDFii8DoQ4zFmkvPPPcVWI
OzIQ/Jjco/82eSP4i0D2G4Q4zJjAX2XWreog8/qRmRQwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHV4S3vPoOZ94Lh5sWCzN8O5btDzZsQ7BB4S7om8ZOKAyz9
bgB7FMGHpVcAORNIDg==
              "], {{79.58589999999998, 8.94844}, {
              79.58589999999998, 9.11406}, {79.6453, 9.245310000000002}, {
              79.80000000000001, 9.44844}, {80.14689999999999, 9.88906}, {
              80.63439999999999, 10.1156}, {81.23129999999999, 10.1156}, {
              82.35159999999999, 10.1156}, {83.06720000000001, 9.32969}, {
              83.06720000000001, 8.089060000000002}, {83.06720000000001, 
              6.75469}, {82.2688, 5.76563}, {81.19529999999999, 5.76563}, {
              80.53909999999999, 5.76563}, {80.05160000000001, 
              5.9796900000000015`}, {79.58589999999998, 6.468749999999999}, {
              79.58589999999998, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8ln/oY6mNvsDZqWqOUA4293aHp0XELb
wUbnyqxnK0Md0tOAgA2Tf6BW1iJ9BoKv+qR53tk23PwJC34YPjNCmA/jw+wH
KUvzC3U4vmtHL1sAlB8X6vDj7esDls5aDhHi2y8ypIU6nAEBHi2HJyKyJ5/m
hzp4nWC3nR2q6bDzVtff1P+hDge69zWZLJZxWNN9O4NBPMzhIIjPLOnQtjz8
lJFCmIPbmqPLGSLEHT5tCMiepR3mIFI5qeTsERGI/wMR/EWTrBh9E8IcZoLA
TnEHoU+O59MywyD2+0g6vOHdZzCzKcwhRjVC5pyMrEOAnFiWL3u4Q3LsHTfm
GRoOL7avZ34uEQ7x30NNhx9s8TN8FMMdnmdpf5tuq+WgZTXpdL1BONy/YPe7
h8PDA8aHhVdIicr0/1/C4OEJtu85gr+1pebC5qtQ9/FoQ/y3P8zBxBgIhLUd
KiJWmJ7djeCD42cdgg/2z6IwuH0wPsw9XtXN+j6nwuDulfAI+CNxO8whISRI
fYGnFsR9T8Lg8QPjy8yL0zy9QRPOF+3xesVSounA8XNB+uZHYQ6nDjutzZTT
dDhyWTtV8l6Ywy9QfB/WcGgK9JzbEBTm4A6Krx9SkPjbE+oQcEu6JnGSpsO1
o7kmDbtDHaZP4K8yW63pwAkyb1eow5T21qjLexB8H1D6uIrgyyx/4aEnD00/
h0Ph7gf75zIi/aHnDwA+NGA6
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQXRDPfk6yNdxhR7BVxH91MQcYX2HXgn2pfKIOM0Hg
briDiTEIYPLFPAL+SLxH8F9sX8/8/A+Cnw8yjzMCzld90jzvrFiEQxoIqIk6
iIP0B0fA7UPnyzt+TD4Ti+DvvNX1N3U/gl+XtadkMkekQ8jbyx9nLBRzAPIk
WOwiHWru/7hl/FrSYZHrts9/SyId5EHq/WQdPHmYtNunRTo4T2gWSrNShPMF
YgPuGx1XhvN1FeW/5JhpOESlWN/314102O7Q9Oi4hLbDoklWjL49EXD+hAU/
DJ+1IfjBJSrT/9cg+P5yYlm++VD/C2s7dHu9YjHxjHA4AwI82g6LQeZpRDik
g8KDTdvh2tFckwZ2BD8ApP91OJwv8snxfNrBcLh+cDhmhcPtg/HNbfYGTUvU
gsRHR7jD8V07etkCtBwYQGBNuMPzLO1v0221HCoiVpieXQ8zH8HfbP7jUIqW
Bpz/pi2322i3JJwPTgeREhDzV0Dd4yPusOHhy6mb5oRDwx+RnmDpCwD6YPvR

              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQvWSSFaPvj3AHkR6vVyxfNB2kXz8yk+KJcAi4JV2T
KKTloPqked5ZtQgHfa2VwhdUtByCS1Sm//dB8Dc8fDl1UwuCv7Wl5sLmgxEO
PifYbWdf1YTwH0Y4mNnsDZqWqOnQFOg5t+FThMNm8x+HUrQ0HaT076qwMUY6
eIHVazjItb4O3MEX6eCxv1bWIl3DgX2NTFSKcaSDxNQrnBlO6g4bijImvnWJ
dJgxgb/KrFsVzv+waL3CWQ1lOP/sGSCoUXCI2+XJw6Qd6fAfBO7LOLiqljLN
+hHhAJI+4yPloAby36kIhy/7Pm5N/ybukB/Pfk5yboTDjmCriP/q4g4TFvww
fOaG4FdGrDA9q4zgw8KLAQQcxB1g4anxSeXlrE4EHxa+APN5nL4=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpXbP+uyeqId5ixS3vknXcvhQZXIOvfOaIft
Dk2PjktoO/xZ+fGSr1C0Q3oaELBpO/gnCURYvomC88HqE6McTIyBQFjbgX2N
TFTK40i4/gWu2z7/fRLp0MBytN/QXMuBJYxPd9PTSIeEkCD1BSc14fzN5j8O
pWgh+K+Lt4r+7taA6z912GltppwG3PwNenmLGW3UHXzMOx0T/iL4ATvkWl8z
RjmsV33SPO+thoMPyL0sURD5O5oOLkDjrkhEOZwBAR4thxvnvgc/LkXwpzh3
5zxXjobzVwC9nyQR7SDa4/WKpQSqXyDaITn2jhuzhKbDdiC3gjHa4T8I1Gs4
hACdP/d7lMPfb6UP5ghqOKwvypj4FhheW0D+W6XuIA7y4KMouHs3zH2//Njv
SAf3NUeXM/yQdgDyvM0/Rjr0RHT7MwpIOyyffURhw6NIB5HKSSVnWaQc8oWa
D5zaCOWniMH5CrsW7EvlE3UAho71/fnQ+DAWdSjfN19KfyuCX5+1p2RyRzRc
PYy/I9gq4r+6JDz+weovSzm0vA7cIdcb7WAA4hfLQsSLEXyb+/690/OiHd60
5XYb7ZaC6M+MdmhVYFc9M0UcIh8HDU8fcUj8vIyC82fMBAJJBB89PQIAx+Mj
8A==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO2TJBBhyRLjsF5Ihy+9TsrBx7zTMeFtNJzvsu3z
3ys3oh12BFtF/FeXhPNngsBOcTi/6v6PW8beYnD9X/Z93Jr+TcThTeAOuVbm
GDh/inN3znNpBP/t8mPe5oYxDgwg4CAG58PMh/Fh9sP0w92L7n4of4dD06Pj
Fapw98D4MPduUH3SPO+sCpyvqyj/JUcMwQe7J0EZrl+4clLJ2S1KcP/A+DD3
wPgo7o9UhvOl5sVpnhZQgfNh9sP0w92L5n4Am+a2KA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgEBLvUHP/xy3j11IOMP6OYKuI/+riDrlC
zQdOBcY7PHCNd5x1Uczh+rnvwY914x1C3l7+OGOhmEP5SzVDDpF4hxjVCJlz
NQi+wq4F+1L5RB2Ol+2bL2Ue75AGAmqiDntKJkuw+MU7mBiDgKgDSxif7qZS
BH/Fx0u+SQsQ/A1z3y8/thuh37TTMeHpC4T5MD7Mfp8kgQjLIwj38TBpt4st
hOo/JuYQkWJ9338uwn8wPsz/MP5m8x+HUrQ04Px0kH42Lbh5z7O0v0231YLb
d3zXjl62AC0HW9O4XZ5P4h3MbfYGTUtE8Lc7ND06LqHt8Gcl0IOrYOZh8lHt
03YI2CHX+noibj4svmDmL3Dd9vlvT5xDf0S3P+MGaYc7KmyNUw/HwuU9QB5o
i4XrR+f7907PE6pG8EOB0TM3Hzd/ywlgBBshzIfxYf4Hh09ILDx85gCj07s8
Fh5+qPYh+LDwh/Fh8QPjQ9KHONw8WPzC7IPFP8w9sPQB48PSz1r3h1UidbHw
9IbOB9vXjeCDw2sabr5s6+vAHc8Q5sP4MPtbgFy5owj3uXTnPP+9EOH+CW9r
7E3nIfwH48P8D+ObgcNXwyF2lycPU3GcQ6sCu+qZKSKQ9NSE4IeA4qs9zqEK
pN9b1MEXFD7A9AFxH9B+YHK5MiEObj84/cyJcwgGu08CEh7L4hzc1xxdzvBD
0uEN0Pmtq+McDnTvazJZLOUgehNYIBjHO2Tkf2g9GaIGyd928Q4tvP7rp7Cq
Q/K/e7zD32+lD+ZMVIenV5j70csfAFcz4sc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfuIwoaiGQkOCSFB6gs8tR2Oe5t3OvYg+Jd9kwQi
WhMcfrx9fcDSWcvh/Pfgx0vrExzMbPYGTUvUhMjXJjikpgEBm6bD3ysVL9Uy
Exx+gtQrqzmkT3xbY6+a4OC+5uhyhh8SDgW2XNcXKyQ4tCqwq56ZIu4wWYIl
jE8ywWEmCOwUg8gLJDiEvL38ccZCMYcLSrd/1jElOMSoRsicq0HwFXYt2JfK
J+qwuwRoglqCg4kxCGDys/cABXQQfLB9hrj53NcXF9hGIcyH8WH2R/cf+qrh
g3Bfh2PC0wt2CQ4g76cdE3OIfwp0oWWCw5u23G4jaXE4f62QDl/6PQQ/Gmye
hANIu5J9goP6J5WXszqlHMDOcE9wOAMCb2Qg6gMTHMI5xdqN+RUcDpxa6Lpt
P4IPDt+LCQ4Huvc1mSyWcrDccqJs3/UEh2Cw+yQcolOs7/vfTHA4CJJnRvBh
4Q/j90V0+zMKiEPsv4yIj+6c579XnkT4F2z/dkR4wPiw8NLZNPf98meI8ETn
A2Mva88bBP8/CHzGzX+//Ji3uWwi3HwYH2Y/KLkZCiTC3fd75cdLvmyJDg9c
4x1nXRRzUDfkWCPDBJMXh9j/JcFhPSg+6qQd0NM/AGmDRLg=
              "], {{
              130.76099999999997`, 8.50625}, {132.27499999999998`, 12.0594}, {
              133.77700000000002`, 8.50625}, {130.76099999999997`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHd1/6KuGTaLDjmCriP/qYg4wvsKuBftS+UQdlG//
rMvKSHQwMQYBTP7fKxUv1QoR/I+XfJMEKhD8+VL6d1XqEPyFrts+/21JdEgD
ATVRB8eEpxeUFiPsQ+f3TM8Tal6B4EenWN/3v4ng3zj3Pfjx30SHkLeXP85Y
KOYA5C2dLZHkUHP/xy3j15IO2XtKJkuYJDnIg9T7yTrsBznIJcnBeUKzUJqV
IpwvEBtw3+i4Mpyvqyj/JcdMw+G4t3mno0CSw3aHpkfHJbQdLLecKNu3PxHO
nyzBEsa3F8EH27cDwU+f+LbGfiPU/8LaDiCu6bxEhzMgwKPt8FUjpv9Qb6JD
Oig82LQdLgODL6IWwVdha5zqnI/g/14JDOEohP4OUIDpIeyD8c1t9gZNS9Ry
MInb5cljl+hwfNeOXrYALYdQPt1Nc/0THZ5naX+bbqvlAIwdtsZAmPkI/mbz
H4dStDTg/Ddtud1GuyXh/JkgECkBMd8P6h4fcQd+oPHv3ROh4Y9IT7D0BQCq
iQJo
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/VUjpv9QaaKDSI/XK5Yvmg7nvwc/Xlqf6BBwS7om
UUjLYaHrts9/exId9LVWCl9Q0XLI3lMyWWIBgs+vu2nu+90IfrjllhNltxId
fE6w286+qgnhv0p0MLPZGzQtUdOBUbtd7OanRIfN5j8OpWhpOqgbcqyR+ZXo
4AVWr+EAcs5XhiQHj/21shbpGg5z3y8/5i2c5CAx9QpnhpO6w8dLvkkCMkkO
MybwV5l1q8L5HxatVziroQznnz0DBDUKDifK9s2X4k9y+A8C92UcbpwDevBr
ogNI+oyPlEPsLk8epvuJDl/2fdya/k3cIRpovcaJRIcdwVYR/9XFHSZLsITx
zUXwizMmvq3pRvBh4cUAAg7iDrDw1Pik8nJWJ4IPC18AdM2jtw==
              "]}], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156.01599999999996`, 
             9.901560000000002}, {150.008, 9.901560000000002}, {150.008, 
             9.23438}, {156.01599999999996`, 9.23438}, {156.01599999999996`, 
             9.901560000000002}}, {{156.01599999999996`, 7.58906}, {150.008, 
             7.58906}, {150.008, 6.921880000000001}, {156.01599999999996`, 
             6.921880000000001}, {156.01599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQPff98mPexikOxiBwWcnh3Pfgx0uVUxzCOcXajeOV
HP5eqXipJpvioHztUTCDjJLDnZ91WXtEoPw5ig5c1xcX2LKlONzRlF3zf7OC
g84moIn/kh32d+9rMnGWh/N3BFtF/D8uA+evFdLhS78n7vBn5cdLvnIpEL6d
iMMRhQ1FGZ4IftwuTx6magQf5BzDJSkO0aoRMudkJOH81DQgYJOH86vv/7hl
nK3ooGHIsUZmWorDA9d4x1mFSg429/17p2elOESA/Lde2SEyxRookuKQEBKk
vkBT1cHgrgpb40wYXw3OT4m948Y8Qx3O19daKXxhiaZDhOWWE2V1KQ7pYPu1
HfaUTJZgCUPwfwCDc7YGgg90TVQKe4pDA8vRfkNzTThfV1H+S842NTi/ESQv
rurAEsanu0kwxeFJ4sJrJvoqDujxBQCjEa5e
              "], {{162.986, 
              8.817189999999998}, {163.736, 8.482809999999999}, {
              164.18899999999996`, 7.89844}, {164.18899999999996`, 7.25469}, {
              164.18899999999996`, 6.25313}, {163.43899999999996`, 
              5.4671899999999996`}, {162.47299999999998`, 
              5.4671899999999996`}, {161.45899999999997`, 
              5.4671899999999996`}, {160.80499999999998`, 6.18281}, {
              160.80499999999998`, 7.290629999999999}, {160.80499999999998`, 
              8.160939999999998}, {161.14999999999998`, 8.709380000000001}, {
              162.03099999999998`, 9.245310000000002}, {162.986, 
              8.817189999999998}}, {{162.25799999999998`, 
              10.342199999999998`}, {161.50799999999998`, 
              10.712499999999999`}, {161.12699999999998`, 11.1891}, {
              161.12699999999998`, 11.7844}, {161.12699999999998`, 12.5719}, {
              161.69799999999998`, 13.107799999999997`}, {162.54399999999998`,
               13.107799999999997`}, {163.414, 13.107799999999997`}, {
              163.98799999999997`, 12.535899999999998`}, {163.98799999999997`,
               11.665599999999998`}, {163.98799999999997`, 10.9859}, {
              163.68899999999996`, 10.521900000000002`}, {162.914, 
              10.020299999999999`}, {162.25799999999998`, 
              10.342199999999998`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             167.07799999999997`, 6.623440000000001}, {166.72000000000003`, 
             6.623440000000001}, {166.39800000000002`, 6.289059999999999}, {
             166.39800000000002`, 5.9312499999999995`}, {166.39800000000002`, 
             5.57344}, {166.72000000000003`, 5.2406299999999995`}, {
             167.06599999999997`, 5.2406299999999995`}, {167.44799999999998`, 
             5.2406299999999995`}, {167.78099999999998`, 5.5625}, {
             167.78099999999998`, 5.9312499999999995`}, {167.78099999999998`, 
             6.289059999999999}, {167.44799999999998`, 6.623440000000001}, {
             167.07799999999997`, 6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+kqkOVfd/3DL2FnOA8RV2LdiXyifq
UGDLdX1xQqqDiTEIYPJLJkuwhOUh+Fl7gCI1uPksYXy6m44izNeI6T/09QiM
Lwbna3xSeTmrE8GH6BdH5V9G8M+AgI8E3PyZIBAp6ZDw9ILS7ZmpDtGqETLn
ZCQdHEzjdnl2pDr0RXT7MwpIOnwFGeCY6rBWSIcv/Z6EgyNIQztUP6eiA8h4
jTVQ+Tplh1Cg8XO3pzpsUH3SPO+sCpzfyHK033C6GpzvdYLddnaoJtz+9DQg
YNN2OKKwoSgjE8E/tdB122dfBF+FrXGqszXUPz1aDqxAbrdGqsP5q2Fv9KM1
HdQMOdbIKKU6vMjS/jZdVs3h75WKl2q6CD5Y3ijVQVdR/kuOmboDSNrQItUh
OfaOG/MMDYh9rqkO0vPiNE8baDoUZUx8WxOP4IPDpwHBjwSlh6mpDh77a2Ut
nqvD+Y8ixLdffKAK54PtE1NxABln35rqAI6uYCWHBVL6d1WioP55I+eAnt4A
L9r9WA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              177.73399999999998`, 13.512500000000001`}, {175.88799999999998`,
               13.512500000000001`}, {174.945, 12.046899999999999`}, {174.945,
               9.1625}, {174.945, 7.7671899999999985`}, {175.195, 
              6.564060000000001}, {175.61299999999997`, 
              5.9796900000000015`}, {176.02999999999997`, 
              5.395309999999999}, {176.69799999999998`, 
              5.0609399999999996`}, {177.438, 5.0609399999999996`}, {
              179.23799999999997`, 5.0609399999999996`}, {180.144, 
              6.6109399999999985`}, {180.144, 9.6625}, {180.144, 12.2734}, {
              179.36899999999997`, 13.512500000000001`}, {177.73399999999998`,
               13.512500000000001`}}, {{177.51999999999998`, 
              13.095300000000002`}, {178.67700000000002`, 
              13.095300000000002`}, {179.142, 11.9281}, {179.142, 
              9.067189999999998}, {179.142, 6.528130000000001}, {
              178.68899999999996`, 5.47813}, {177.59199999999998`, 5.47813}, {
              176.43599999999998`, 5.47813}, {175.947, 6.68281}, {175.947, 
              9.590629999999999}, {175.947, 12.1063}, {176.38799999999998`, 
              13.095300000000002`}, {177.51999999999998`, 
              13.095300000000002`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPf/05z2KCXt5gxRsvhim+SQIRgOoJf
8VLNUALBZ9RuF7sple6w3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
vmrE9B+STHeYCQI7xRzu/KzL2sOT7hDy9vLHGQvFHEyMgQDonhjVCJlzNQi+
wq4F+1L5RCHuU0yHiBtj8lXYGqc6ayP4pxa6bvtsiuAvKbDlum6O4OcJNR84
FZkONx/Gh9k/RYIljM8T4b6Pl4AW2iDc/+UvMISsEP6D8WH+h/E7bTx3pQUp
ODCAwIJ0KC3i8CP48dLZR9IdDnbvazJhFoPz37TldhtJizuAgqdkN4KvdBso
siHdoeb+j1vGr8Uh8bMk3UG4clLJ2RRJB2DoftUogaqPlndIA4N0B7B3mxUc
JrytsTdNgrrnkoLDAVAARac7nAEBH0UHUPR87Ul3EAGZt0UZEn/z0h2k5sVp
np6g4gDyjtpKoP2fNgRk31Jx0DDkWCOzLd1BtMfrFcsVBH/GBP4qs25ViD8n
IPgp1vf9e8vTHXwvToz5x6zi0JPz/PfK1HQH9zVHlzP8UHKYAYqAsHQH5wnN
QmlWSqjhB3QvjJ8Se8eNeYe2Q1HGxLc1wPis/21VcO6FtgMw8BQ2qKU7PIgQ
336xQdtBDeQeYPo7vmtHL1uAtgMsvaeDgoUNwYelbwBwrj0j
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYuv7/r3T4zIcbmvKrvnPrOQA458BARllh57p
eULNCRkOuoryX3LEVBz4dDfNfZ+c4RB4S7om8ZOKQ5JAhOWWkAwHA62Vwhda
VB36D33ViHHPcJizSHnnn+OqDgdOLXTdZo7gH1bYUJShiuD/BwH+DAfRHq9X
LCGqDn+vVLxU+5nu8Kp4q+jvbBUHoOknyu6lOzCAQIKyg4Np3C7PC+kOd0Du
3awI53/Z93Frupk8nJ8GAsckHNgapzp3f0l3WCukw5duJ+Jw7nvw46XqGXB+
UcbEtzXWCH7WnpLJEhEZEP1qohD/RkPl74nC/S9SOankbIq4QzTIw8DwedOW
220kLeGwG6idJSjDYUewVcR/dXEHYOgdOOWa4TATBHaKOXy85JskYIHgA0Or
/xAvgn8D5MCP6Q4mxkBwWQrOD+cUazfuV4DzYfED0v6VJcNhi/mPQyldKg5z
3y8/5q2O4MPsg/HB/vLKcJCaF6d5WkDFIR3offvADAePNUeXM1QoOwBDK+d5
MGZ6gPEBZ8X2hQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2nu6wyHaNUImXMykg7MYUCBlxkOCrsW7Evl
E3W4oHT7Zx1TpoOJMQhg8n/WZe0pYUfwL/smCURwIvif/16peCmU6ZAGAmqi
Due+Bz9eqpwJNx/GjwHZXyPmcAYERDIdWhXYVc9MEYPIc2c6hLy9/HHGQjEH
NUOONTJcmQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLh/8pwmLNIeeef
46oO8U+BPjqL4NtyXV9csBfBn/i2xt50XQZUv6rDgVMLXbfNz3DY4dD06PgP
FYj/uzMcfE6w2842RfA/LFqvcHaFksNhhQ1FGVMzHMoPb3OdWavkUDJZgiVs
VoZD5f0ft4ytlSH8RRlQ96s4zJfSv6uyLAPuXrB92xH8ZOv7/r23Efxwyy0n
yl5lOHTaeO5KW6TsAItP/tiA+0blihD/Hc2AhwfIuM8TMxxWfntZcaZAwQEY
O2qGNRkOIpWTSs4ukYPz1wvp8KXXScH54Pg7JgZxX1+GAwMILBBxOOZt3um4
BsF3TABauBnBB9u7E2r+EREHe9O4XZ57MhyCQPHJKOqAnv4AktMPKw==
              "], {{
              199.36299999999997`, 6.778130000000001}, {199.01699999999997`, 
              6.289059999999999}, {198.26599999999996`, 5.835939999999999}, {
              197.79999999999998`, 5.835939999999999}, {197.32299999999998`, 
              5.835939999999999}, {196.90599999999998`, 6.27813}, {
              196.90599999999998`, 6.790629999999999}, {196.90599999999998`, 
              7.231249999999999}, {197.14499999999998`, 7.64844}, {197.503, 
              7.874999999999999}, {197.79999999999998`, 8.053130000000001}, {
              198.456, 8.22031}, {199.36299999999997`, 8.35156}, {
              199.36299999999997`, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2WGQ6bNDLW8wYo+UwX0r/roofgr/Q
ddvnvyEI/rnvwY+Xhmc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6wzIdZoLATjGH5ce8zTs9Mx1C3l7+OGOhmMN/EDDPdIhRjZA5V4Pg
K+xasC+VTxTivrhMBxNjEMDkHzgFdHE6gp8+8W2NfSFufj/IQdMR5sP4MPvj
n15Qut2KcN8+kIUVCPeD7StH+A/Gh/kfxk+JvePGvEPbwd40bpdnSaZD/W+r
gnMvtB2KMoAOSs50eBAhvv1ig7bD579XKl4Cw+f4rh29bAHaDrD4SU8DAjYE
HxYfAK2ZxQo=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             206.47799999999995`, 6.623440000000001}, {206.12, 
             6.623440000000001}, {205.79799999999997`, 6.289059999999999}, {
             205.79799999999997`, 5.9312499999999995`}, {205.79799999999997`, 
             5.57344}, {206.12, 5.2406299999999995`}, {206.466, 
             5.2406299999999995`}, {206.84799999999996`, 
             5.2406299999999995`}, {207.181, 5.5625}, {207.181, 
             5.9312499999999995`}, {207.181, 6.289059999999999}, {
             206.84799999999996`, 6.623440000000001}, {206.47799999999995`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1IU1EYgKeJRUVJtBlzP+bubmkzJdJiRPhaWNkKMcVGiB/lMs6kFZjs
x7Af/ohylVHgV6mzYgqDhljMUSZhOkrtk8wiClLMYpSWqeSgc687920DD9wf
z/3xfjznvG/8Mcth0zKZTBZBv3z6RdJPpjuvGI0mMO//3qvntNCaef9XYD3y
gGHHhQwt8mxCwZXHPIH9ridO2Rwn8UOLzd9g0khsN9ZkR8QoJb4scizM5n65
00TjNQinWwHPhR+xBPL8r6fqHQrYtHWFS0XrKeCNqmEbstrb2mNaIwdnU5/a
vZlA6jbhyOH26V0rR3TIfTM04Xbkk1f9tvQMZCgef6ExEDghnI1yWLul8+aP
4xifMct/fU9N+UQu1lc+8bdjai/Wb1lX3fs0E/tjzPpnXCbkU2gk/tl2Vz2U
wEGRN2t1ZBEBuf3At6g8rVjeh7PIR/RdvsqLyKK/egKDwlFxoXwwXmLJf5BZ
fQtV5EFFHdbP4rP+6G0Xj1uxf8bMz8gtKrwFfYazmK8duUWZ8lHbuTSnpxV6
s95hfMYsf90pKqwf6xPfUzfWL+bzhL0vT1j/HvTPmPkX7+Plf/5jjPqur8jG
0p2fsgPIy12qo6WrzJL/EKb+GbN+UuhzcmrMob44ZGc/HbBEZHr781XJS3OF
8KANGJ8x8yXG05vRl9BvklnyNSfcv84s+WLMfDH+nFmU0TgVL7GbH6tuPhT0
ITfDjTaue2GAh1o6XmnTROJHwgWPIYt+RwkomwsTn9Xyi/PzisBYieNtagoP
gw66cO4RaP8zaR2sDe6TDrZv+MX5b8R4SXRdDZ9DtgsBzyCL81SG+Wi0mYRi
zBcyf+2cxD6v51K0m4eKaxui8ndjvN+BN9bJ5CDv48FX2dOijCOQ8z7OVjKt
BbY/RT9DyGxf/gPxWko0
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVE2a5shzmLlHf+Oa7qMD1PqPlAE4J/veKl
mmFMtoMxCAQrw/lnQKBHHlX+soTDfCn9uyp12Q5rhXT40u1EHPoPfdWIWY/g
qxtyrJF5heB/uOSbJCCS4zATBCIl4fz/IGCvAOd7rDm6nKFC2WH57CMKG94h
3Ifu/hTr+/69m7MdTh12Wpv5T8VBZ9Pc98uvIfjfgx8vnf0h20H52qNghjlK
cH6MaoTMuT1ycD4DCDhIOvy/AvTg3WyHB67xjrMuijrwXF9cYLsPwd8P8vAM
BP/AqYWu2+qzHdLTQEAKzt+bX/N25lQFOB+svlDZYU/JZAmWSQj3obsfAEL3
v+8=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2aOQ4bNDLW8wYo+UwX0r/roodgr/A
ddvnvy4I/vnvwY+Xuuc4bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
hyNfNWL63XIcZoLATjGH5ce8zTstcxxC3l7+OGOhmMN/EFDPcYhRjZA5V4Pg
K+xasC+VTxTiPr8cBxNjEMDkHzi10HVbOIKfMfFtjX0ibn7/IaCD2hHmw/gw
+xOeXlC6XYpw316QhRkI94PtS0f4D8aH+R/GT4m948a8Q9vB3jRul2dKjkP9
b6uCcy+0HUpADgrOcXgQIb79YoO2w5e/VypeAsPn+K4dvWwB2g6w+ElPAwI2
BB8WHwB1ssOr
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{234.74400000000003`, 12.3438}, {
             234.90199999999996`, 12.3438}, {235.06999999999994`, 12.3438}, {
             235.06999999999994`, 12.5313}, {235.06999999999994`, 
             12.717199999999997`}, {234.90199999999996`, 
             12.717199999999997`}, {234.74400000000003`, 
             12.717199999999997`}, {229.69999999999996`, 
             12.717199999999997`}, {229.54200000000003`, 
             12.717199999999997`}, {229.37299999999996`, 
             12.717199999999997`}, {229.37299999999996`, 12.5313}, {
             229.37299999999996`, 12.3438}, {229.54200000000003`, 12.3438}, {
             229.69999999999996`, 12.3438}, {234.74400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViJuc61P62KjiXoecw4W2Nvek0BP9H
Xdaekt25DiI9Xq9YSvQdLLacKNsH5G93aHp0vELf4T8IIPHtTeN2ee5B8EFc
nn0Ivs19/97pQP6TxIXXTPyR+BHi2y8+0IPzTW32Bk1TVIPz/34rfTDHUBXu
nlOHndZm/lNxWFJgy3V9da6DzLw4zdMfVBz2n1roum12rsOvt68PWD5G8HeA
7I9QcYgBefhErkMaGGDy575ffsz7NIJ/dTHQgvMI/hGFDUUZVxF8E2MguJ/r
YAZyb6KKw9LZQBWPch2mtLdGXY5RcTgDAm8Q/O/Bj5fO/oFwD4wPc++MmUDw
EuEfYOz0H7qJ8C+DdrvYzWuI8IDxYeEF44OMmZlp4NDhmPD0wqVch9vSNYlG
pQYOHy75JgkcyHW4LvTJ8byagUOKNTCAgeH3A2T/YX2HGJDAxFyHp6D40dd3
QE8fADr6ERo=
             "]]}, 
           Thickness[0.0041324021653787344`]]}, {
         ImageSize -> {362.9845180572852, 26.23854545454546}, 
          ImageSize -> {241.9896787048568, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {242., 18.}, PlotRange -> {{0., 241.99}, {0., 17.49}}, 
          AspectRatio -> Automatic}]}, 
       LegendMarkers -> {{"\[FilledCircle]", Medium}, {
         "\[FilledSquare]", Medium}, {"\[FilledDiamond]", Medium}, {
         "\[FilledUpTriangle]", Medium}, {"\[FilledDownTriangle]", Medium}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7542153580856457`*^9, {3.7542154909174347`*^9, 3.754215519945342*^9}, {
   3.7542170824529867`*^9, 3.754217147672389*^9}, {3.760525747316415*^9, 
   3.760525754163951*^9}, 3.7605258583532887`*^9, 3.760893051004593*^9, 
   3.761657209474238*^9, 3.762174498106202*^9, 3.76217477416995*^9, 
   3.762174855493525*^9, {3.762175251343251*^9, 3.762175270581666*^9}, 
   3.762192974344235*^9, 3.762193044361792*^9, {3.762194241654261*^9, 
   3.762194248648842*^9}, 3.7621943909086*^9, 3.762196089401482*^9},
 CellLabel->"Out[13]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"8ce178c5-8f86-4a7b-8ee4-20eaf9599b99"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["VTZ", "Section",
 CellChangeTimes->{{3.7542156662547083`*^9, 
  3.754215671839141*^9}},ExpressionUUID->"36bd3ae9-20c6-4f76-b0af-\
67142e3ac264"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", 
   "\"\</Users/loos/Dropbox/Manuscripts/srDFT_G2/Data\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"exFCI$VTZ", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G2_cc-pVTZ.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srDFT$VTZ", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<G2_cc-pVTZ_srDFT.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srLDA$HF$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$HF$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srLDA$FCI$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$FCI$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"srDFT$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "srDFT$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.754214241298481*^9, 3.754214256769513*^9}, {
  3.754214383049831*^9, 3.754214461033587*^9}, {3.7542148612927647`*^9, 
  3.754214863136361*^9}, {3.7542156761029167`*^9, 3.754215709319047*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"f482572a-032d-4546-b693-a29a14837784"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"srLDA$HF$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srLDA$HF$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$HF$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srPBE$HF$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srLDA$FCI$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srLDA$FCI$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"srPBE$FCI$VTZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"exFCI$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "+", 
        RowBox[{"srPBE$FCI$VTZ", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "exFCI$VTZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.75421428603563*^9, 3.754214338455521*^9}, {
  3.7542145695878563`*^9, 3.754214604858774*^9}, {3.754215711711535*^9, 
  3.754215732719117*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"ca1d1dbd-7dfb-48ee-811c-6ec6845fe9cb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVTZ_srLDA_HF.dat\>\"", ",", "srLDA$HF$VTZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVTZ_srPBE_HF.dat\>\"", ",", "srPBE$HF$VTZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVTZ_srLDA_FCI.dat\>\"", ",", "srLDA$FCI$VTZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<G2_cc-pVTZ_srPBE_FCI.dat\>\"", ",", "srPBE$FCI$VTZ", ",", 
    "\"\<Data\>\""}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7542146923708076`*^9, 3.754214775584794*^9}, {
  3.754215735223686*^9, 3.754215737822783*^9}, {3.754215819933707*^9, 
  3.754215824109757*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"c0605914-2388-4f1e-b2c4-18b0b7308cf5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\</Users/loos/Dropbox/G2_TestSet_CLI\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"runID", "=", 
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<run\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"runID", "=", 
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{"\"\<run\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}], "<>", "\"\<.dat\>\""}], ",", 
        "\"\<Data\>\""}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$Mol$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Rotate", "[", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"StringJoin", "[", 
              RowBox[{"\"\<\\\\ce{\>\"", ",", 
               RowBox[{"runID", "\[LeftDoubleBracket]", 
                RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               "\"\<}\>\""}], "]"}], "]"}], ",", 
            RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "55"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$AE$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"runID", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "55"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{"Symbol", "[", 
        RowBox[{"\"\<G2$Legend$\>\"", "<>", 
         RowBox[{"ToString", "[", "ID", "]"}]}], "]"}], "]"}], "=", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{\>\"", "<>", 
        RowBox[{"ToString", "[", "ID", "]"}], "<>", "\"\<}\>\""}], "]"}]}], 
     ";"}], "\n", ",", 
    RowBox[{"{", 
     RowBox[{"ID", ",", 
      RowBox[{"{", 
       RowBox[{"146", ",", "147", ",", "148", ",", "149", ",", "150"}], 
       "}"}]}], "}"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.733127531978112*^9, 3.733127593000935*^9}, {
   3.73312780548695*^9, 3.733127811550941*^9}, {3.73313309274876*^9, 
   3.73313309580742*^9}, {3.7337607987455072`*^9, 3.733760807145256*^9}, {
   3.733760889632978*^9, 3.733760901145893*^9}, {3.7337610152733107`*^9, 
   3.733761049698447*^9}, 3.7337614103024683`*^9, {3.733766016689375*^9, 
   3.733766018077489*^9}, {3.733821244935175*^9, 3.733821248483103*^9}, {
   3.733823997569627*^9, 3.733824011901627*^9}, {3.733990300502233*^9, 
   3.733990306800927*^9}, {3.734099013190926*^9, 3.734099015220516*^9}, {
   3.734323992829967*^9, 3.734323997310255*^9}, {3.734324729728899*^9, 
   3.734324738913967*^9}, {3.7343248380748777`*^9, 3.734324842401286*^9}, {
   3.7343573666172523`*^9, 3.734357390262488*^9}, {3.734358368004284*^9, 
   3.734358368513102*^9}, {3.734362706176029*^9, 3.734362739377706*^9}, {
   3.736142174217758*^9, 3.7361421805131083`*^9}, {3.7488783174146233`*^9, 
   3.748878323654861*^9}, {3.749451277698237*^9, 3.7494514671973963`*^9}, {
   3.7494515270614033`*^9, 3.7494515507414427`*^9}, {3.749451582426011*^9, 
   3.749451589469249*^9}, {3.7494516361026382`*^9, 3.749451770510725*^9}, {
   3.749451805598452*^9, 3.7494518058055983`*^9}, {3.749451851511549*^9, 
   3.749451931605554*^9}, {3.7494519912302237`*^9, 3.749451992716228*^9}, {
   3.749452089479291*^9, 3.749452134653966*^9}, {3.74945218661554*^9, 
   3.74945219260562*^9}, {3.749452231631312*^9, 3.7494523859056997`*^9}, {
   3.749452421745119*^9, 3.74945242798186*^9}, {3.749452462258116*^9, 
   3.749452480244462*^9}, {3.7494529704864798`*^9, 3.749453121583166*^9}, {
   3.749453340000474*^9, 3.749453362957696*^9}, {3.7494534714566936`*^9, 
   3.749453512454853*^9}, 3.749453565850024*^9, {3.749453845312441*^9, 
   3.7494538603900633`*^9}, 3.754214219973236*^9, {3.7542152468404713`*^9, 
   3.754215248655571*^9}, {3.754216100830126*^9, 3.754216103182033*^9}, {
   3.754216136044948*^9, 3.754216136565475*^9}, {3.754216868677784*^9, 
   3.754216869203627*^9}, {3.760525733621402*^9, 3.760525740258711*^9}, {
   3.760799146014683*^9, 3.760799148668447*^9}, {3.762195645276696*^9, 
   3.762195653264628*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"5ba1f488-cee3-4a8f-862d-c0fcd5f64ac6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "G2$AE$146", ",", "G2$AE$147", ",", "G2$AE$148", ",", "G2$AE$149", ",",
         "G2$AE$150"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{exFCI/cc-pVTZ:     MAD = $8.03$ \
kcal.mol$^{-1}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srLDA/cc-pVTZ:     MAD = $5.05$ \
kcal.mol$^{-1}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srLDA(FC)/cc-pVTZ: MAD = $2.96$ \
kcal.mol$^{-1}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srPBE/cc-pVTZ:     MAD = $4.24$ \
kcal.mol$^{-1}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}], ",",
            "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\text{srPBE(FC)/cc-pVTZ: MAD = $2.34$ \
kcal.mol$^{-1}$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Left", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotMarkers", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"k", ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "55"}], "}"}]}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"None", ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{Deviation from exp. atomization energy \
(kcal.mol$^{-1}$)}\>\"", ",", 
           RowBox[{"Magnification", "\[Rule]", "1.25"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "14"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
      RowBox[{"AspectRatio", "\[Rule]", 
       RowBox[{"1", "/", "4"}]}], ",", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", "G2$Mol$149"}],
         "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "56"}], "}"}], ",", "All"}], "}"}]}]}], "]"}], 
    ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "56"}], "}"}], ",", 
      RowBox[{"Filling", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", "2", "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7331306858399363`*^9, 3.733130924603526*^9}, {
   3.733130957860703*^9, 3.733131000335494*^9}, {3.7331310356498528`*^9, 
   3.733131043598179*^9}, {3.7331311012528887`*^9, 3.7331312180967293`*^9}, {
   3.733131621337432*^9, 3.733131689634811*^9}, {3.733131720357614*^9, 
   3.733131729651977*^9}, {3.733131769708335*^9, 3.733131926989757*^9}, {
   3.733132235195249*^9, 3.733132296276247*^9}, {3.7331323270659723`*^9, 
   3.7331323608945704`*^9}, {3.733132461589263*^9, 3.733132530624803*^9}, {
   3.733760992580414*^9, 3.7337610029296827`*^9}, {3.733761306478904*^9, 
   3.733761350500566*^9}, {3.733761580753893*^9, 3.733761582618779*^9}, {
   3.733762109602907*^9, 3.7337621110271997`*^9}, {3.73376283296268*^9, 
   3.733762833137805*^9}, {3.733763181278103*^9, 3.733763202366951*^9}, {
   3.733763261923723*^9, 3.7337632852814083`*^9}, {3.733763518322742*^9, 
   3.733763544541753*^9}, {3.733763588393083*^9, 3.733763589248171*^9}, {
   3.733763694738513*^9, 3.733763710237653*^9}, {3.73376508421413*^9, 
   3.733765087277807*^9}, {3.733766060864738*^9, 3.733766238583994*^9}, {
   3.733766502924021*^9, 3.733766503908326*^9}, {3.7338214231998453`*^9, 
   3.733821424007518*^9}, {3.733824047175785*^9, 3.733824047633774*^9}, {
   3.7343237615507383`*^9, 3.734323791627157*^9}, {3.734324472526379*^9, 
   3.7343244937617826`*^9}, {3.734324590501665*^9, 3.7343246052218523`*^9}, {
   3.734324748396426*^9, 3.734324753626878*^9}, {3.734324851322342*^9, 
   3.734324858145774*^9}, {3.734325125390336*^9, 3.734325127394562*^9}, {
   3.73432550402881*^9, 3.734325510329851*^9}, {3.734357510317525*^9, 
   3.734357512554987*^9}, {3.734357711249785*^9, 3.734357713049337*^9}, {
   3.73435837741553*^9, 3.7343583802302837`*^9}, {3.734363170886567*^9, 
   3.7343631771408777`*^9}, {3.734363487986724*^9, 3.734363488201437*^9}, {
   3.7343635639677067`*^9, 3.7343635713500566`*^9}, {3.734363627771337*^9, 
   3.734363629838505*^9}, {3.7343637439095383`*^9, 3.734363759517713*^9}, {
   3.7343643438685493`*^9, 3.734364344074645*^9}, {3.7343699856571093`*^9, 
   3.7343700225822144`*^9}, {3.736142193410884*^9, 3.736142217218642*^9}, {
   3.736142261012022*^9, 3.736142283642788*^9}, {3.748873766389598*^9, 
   3.748873768332753*^9}, {3.748873866014154*^9, 3.748873882261901*^9}, {
   3.7488739353733253`*^9, 3.7488739367369947`*^9}, {3.748878481902072*^9, 
   3.748878484359832*^9}, {3.749452553842997*^9, 3.749452571624173*^9}, {
   3.749452612937541*^9, 3.74945266234268*^9}, {3.749453538705052*^9, 
   3.749453546550934*^9}, {3.749453580888239*^9, 3.7494535819833717`*^9}, {
   3.7494536236869717`*^9, 3.749453674847085*^9}, {3.7494540474808903`*^9, 
   3.7494542053391867`*^9}, {3.749454241675211*^9, 3.749454265467135*^9}, {
   3.749454577707809*^9, 3.749454579080472*^9}, {3.754215341881143*^9, 
   3.754215349825301*^9}, {3.7542154187158623`*^9, 3.754215519328825*^9}, {
   3.754216108727606*^9, 3.754216111606883*^9}, {3.754216145999082*^9, 
   3.754216152539896*^9}, {3.7542164950376797`*^9, 3.754216521589602*^9}, {
   3.7542168769821787`*^9, 3.754216887429937*^9}, {3.754217032212813*^9, 
   3.754217034925188*^9}, {3.754217215726417*^9, 3.7542172404963007`*^9}, 
   3.754217429545869*^9, 3.75421802101647*^9, {3.754218596271496*^9, 
   3.7542186080770063`*^9}, {3.760525790399969*^9, 3.76052582134533*^9}, {
   3.760525883659369*^9, 3.760525925651054*^9}, {3.760525963436488*^9, 
   3.760525975044433*^9}, {3.760799154324892*^9, 3.760799196415797*^9}, {
   3.7614666633437862`*^9, 3.761466673385161*^9}, {3.761798843247056*^9, 
   3.7617988447207203`*^9}, {3.7621748074632263`*^9, 3.762174817532682*^9}, 
   3.762175030759568*^9, {3.7621750671866007`*^9, 3.762175069363749*^9}, {
   3.7621751036968727`*^9, 3.762175126218178*^9}, {3.762196087241754*^9, 
   3.762196120855712*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"6cc3d7c3-0e0b-4437-bc5a-0a650ed818bf"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.007333333333333334], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7KH0fqiAg7T+XRW2xqVQcQ4HMHcq0wEIX8Dh
0yXfJIEIAShfxOGowoaijImCUL6Eg/V9/97peRJQvoxDGJ/uprnvZaF8BYdC
W67riwtg6pUc8oWaD5xaKAXlqzgsm31EYcMnZShfzaF833wp/bu8UL6Gw4pj
3uadjgpQvpYDxxqZqBRrYShfxyENDDigfD2oemYo38Dh7Bkg8BGH8g0h6p/B
3GvkAHauOsw8Y4eHVSLr3B+qQPkmDvPeLweaCNNv6gC0HOhjTijfDMqfDg0/
cweQccuPwcy3cDj/PfjxUmmY/ywd1A1BPtCE8q0cqkHW/dKC8q0dVIGh7+yt
BOXbOMT0H/qqcQem3xYSvvlyUL4dmry9A0h79xqY+x0cIiy3nCir04bwGxwc
gIGT8DRAHSrv6LCkABhByqZQeUeHw181YvqbYPY7OYCD+z7UPw1ODkza7WI3
/WD6nR0WSIFSDA9U3tkh5PHS2UcewPzj4vAjGCTwCxI+DS4OPGADJKHyrg4n
y0ARDnVvg6sDOHm4ikLl3SDxdwZmv5vDcVD0JsDk3R2+aYBCQA0q7w6Jf0aY
+z0g6c8AJu/h4Lbt898rP2Dyng6g4Ivhh4Zng6dDxsS3NfZboeoZvKDmQf3b
4OUAzAyWWzqg4cngDXH/eqh5Dd4Oe0omS7Bssz4AAFtU8Ew=
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.007333333333333334], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7GfNBIGd+6ECDkcVNhRlTLxqD+FyOGya+375
Me/vUHkBh4tKt3/WZfEcgPBFHHZ58jBpt7NA+RIObI1TnbtzBKB8GQeQ6j0l
glC+gsP578GPl85mhvKVHDodE55eUOKA8lUc/qz8eMn3kTCUrwbV/xtqv4aD
MQhshpmnBXUPG5Sv49B/6KtGTP8vqHo9h33zpfTvqjBA5Q0cjnubdzo+EILy
DR3Azn0O4xtB7E+CmWfssKTAluv6Ynko38SBJYxPd9Ncfijf1MFyy4myffNh
5ps5WN/3752etwkafuYOl32TBCIsuaDyFlD3SkL5lg4ny0AuVITyrRwOg5x/
SAHKt3ZYcQzkYBEo3wbqXhjf1gHI+b3yIyy87RzWuT+sElknBeXbQ8LLGGaf
gwPY+flQ8xscHEonS7CE9YlB5R0h8ROtAZV3dLha8VLNsAMWH05Q83ih8k4O
wMgBmiABlXeGhv8/SPg3ODs0Hzi10LUM5h8XB2BgAEPsHiR8GlwcTi903fb5
L8x8V4e7KsAUdBgavw2uDmDl+5ig8m4OQiADj0L92+DmIH7zHNDF7FB5dwdg
ZAFjTBYq7w41Xxwq7+Hw6RIoQmD+93AAhZb7Q2movKcDKDQv+ULDo8HT4Rco
+QnD4sfLwQmUXGfD9Hs5aLeL3TxXrgyV93aIAQXAHZh+b4egHXKtrwtNDwAA
b04BsQ==
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], PointSize[0.007333333333333334], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7GfNBIGd+6ECDkcVNhRlTLxqD+FyOJjG7fLk
YboMlRdwEL957nvw459QvojDnpLJEixhz6B8CQd7sIZfUL6Mw/XFBbZc179D
+QoOIuvcH1aJwOSVHIozJr6tsYeZp+IAll7HfgDCV3M4WbZvvpT+R6i8hkNA
7/Q8oWYuqLyWw9MLSrd/1jFB+ToOTgkgkYtQ9XoO72pALnoK5Rs4gKV/MkPV
Gzp4gKxzh9lvBPU/zD5jhz8rP17yTRKFqjdxWALyzmKYfaYOtWAPf4OqN3Ow
vu8PdOEmaPiZQ/3PBlVv4bAKZJwAzP+WDoUg4wp4oPJWDvPeLz/mbQ5Tb+1w
8NRC122fYe61cQCFxl2VH1D9ttDwZoDK20Hdxwfl2zs0HwAZADPPwWHZ7CNA
HwpC+A0ODpeBromwhIW3I9R+Rai8o8MKIK/TESbv5PAj+PHS2Ueg/m9wgsTn
FAGovLMDOLloQ+O7wRkaPvxQeReH3Oe/gSF6FxI+DS4OZ8+AAMz/rg7g4LBl
hJrvCo1PWPy5QeOLEyrvBvUPLD7cHQw51shEpYhD5d0dNGP6D33VgNnv4fBN
AyQgBZX3gPoHqp7BE5L+9ISh8p4OQM8DXQAz38vh8FegAU4weS8HcHJ0gKUP
b4ctJ4AJdhY0PBq8HYCBu+WEmNEBAPGxBXM=
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], PointSize[
         0.007333333333333334], Thickness[Large], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7FXZGqc6d5/ZDxVw+PL3SsVLtZv2EC6HQ5JA
hOWWE5+g8gIOCU8vKN3+yXUAwhdx0N009/3yY4xQvoSD/l0VoIn8UL6MgzRI
gFEQyldwKM6Y+LbGngHKV3L4Efx46ewjTFC+isMOudbXgTsEoHw1hxCQtMIX
qP0aDoW2XNcXF/BC5bUcTpbtmy+lzwzl60D1/4Cq13OYLMESxqf7D8o3cFhS
ADRAWQiq3tBhxTFv805HGN/I4ea570AXsUD5xg7dOc9/ryyUg/JNHECmy7Xy
QPmmDvlCzQdOLfwLNd/MofKlmiHHmhpo+Jk7/Fn58ZJvEidUvYXDjDygBi9R
KN8Sar88lG/lcBEYunVZML61Azg4nbmhfBuHOUcUNhRlwPi2Dll7SoBehPnf
zuFdjb1p3C4RKN8ewrcShvIdHGL6D33ViJGB8BscHETWuT+sEoG5z9FhHjA2
vberQOUdHYCWASOMHSrv5AAMDaCHoPY1ODnUgqw7CYtfZwdw8qiDppcGZweg
54BJBuYeF4fDQNv7Dz2FhE+DCzR9wORdHazv+/dOz4OGb4OrAyj1le37Dg1f
N4h9njB5N4cAoGqhZg6ofndI+J6SgMq7O/iAHQCLXw9I/KrC/O/hABGHqmfw
dDAGA2h4NXg6yIMiPE4BKu8FiZ9XslB5LwfZqBTr+/2KUHlvBydwBoGGR4O3
A8camaiU2UYHAKx7+Sw=
          "]]}, 
        {RGBColor[0.285821, 0.56, 0.450773], PointSize[0.007333333333333334], 
         Thickness[Large], CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7FXZGqc6d5/ZDxVw+PL3SsVLtZv2EC6Hw/nv
wY+Xzj4ClRdwOHsGBH5A+SIOa2SiUqzv34fyJRz+rPx4yTcJJi/jcFHp9s+6
rG9QvoJD6WQJljC+r1C+kkNA7/Q8oeYPUL6KgzEYMB2A8NUcPgFNE4h4CpXX
cNg3X0r/rgorVF7LYd775ce8zf9D5XUc8oWaD5xaeBfK13NIA4NXUL6Bg3zr
68AdcmxQ/YYOXjxM2u1iMP1GDmDtrp+gfGOHdzX2pnG7RKHqTaDuYYTyTR04
wAHwGarezKHypZohx5oaaPiZOwA1e/IwweyzgJr3Eqre0gEYeP6909mh8lYO
K4C+6XRkhvKtHQ4CXbPt80eoehuo+T1Qvq1DccbEtzX2MP/aOYAiS2EDC1S/
PdT+n1B5B4eEpxeAMcIFkW9wgMbnE6i8IzT+ZaDyjg61IOd6wsLDyQGSXr5A
+A1ODjfPgRIILD6cHUC2abc/g8o7O9Rn7SmZLAGLfxcHxQ1FQBc/gIRPg4sD
yLSc57xQ/a4OYO+Y/oLqd3UABrbllhPHoOHpBg0fqH0NblD1sPTi7vABlBw6
RaDy7g6aMf2HvmrAwtcDmp7FoPIe0PCBqmfwdFhSYMt1fbEAVN7TARxcdTD9
XtDwg8l7OYCDh0cYKu8N5XNC5b0dwvh0N819r3cAAKrPBmU=
          "]]}}, {
        {RGBColor[0.9, 0.36, 0.054], AbsolutePointSize[6], Thickness[Large], 
         CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledCircle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9lB6P1TAQVr/rgpb41KoOIcDmDuV6QCE
L+Dw6ZJvkkCEAJQv4nBUYUNRxkRBKF/Cwfq+f+/0PAkoX8YhjE9309z3slC+
gkOhLdf1xQUw9UoO+ULNB04tlILyVRyWzT6isOGTMpSv5lC+b76U/l1eKF/D
YcUxb/NORwUoX8uBY41MVIq1MJSv45AGBhxQvh5UPTOUb+Bw9gwQ+IhD+YYQ
9c9g7jVyADtXHWaescPDKpF17g9VoHwTh3nvlwNNhOk3dQBaDvQxJ5RvBuVP
h4afuQPIuOXHYOZbOJz/Hvx4qTTMf5YO6oYgH2hC+VYO1SDrfmlB+dYOqsDQ
d/ZWgvJtHGL6D33VuAPTbwsJ33w5KN8OTd7eAaS9ew3M/Q4OEZZbTpTVaUP4
DQ4OwMBJeBqgDpV3dFhSAIwgZVOovKPD4a8aMf1NMPudHMDBfR/qnwYnBybt
drGbfjD9zg4LpEAphgcq7+wQ8njp7CMPYP5xcfgRDBL4BQmfBhcHHrABklB5
V4eTZaAIh7q3wdUBnDxcRaHybpD4OwOz383hOCh6E2Dy7g7fNEAhoAaVd4fE
PyPM/R6Q9GcAk/dwcNv2+e+VHzB5TwdQ8MXwQ8OzwdMhY+LbGvutUPUMXlDz
oP5t8HIAZgbLLR3Q8GTwhrh/PdS8Bm+HPSWTJVi2WR8AAGnY8E4=
          "]]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledSquare]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9rNmgsDO/VABh6MKG4oyJl61h3A5HDbN
fb/8mPd3qLyAw0Wl2z/rsngOQPgiDrs8eZi021mgfAkHtsapzt05AlC+jANI
9Z4SQShfweH89+DHS2czQ/lKDp2OCU8vKHFA+SoOf1Z+vOT7SBjKV4Pq/w21
X8PBGAQ2w8zTgrqHDcrXceg/9FUjpv8XVL2ew775Uvp3VRig8gYOx73NOx0f
CEH5hg5g5z6H8Y0g9ifBzDN2WFJgy3V9sTyUb+LAEsanu2kuP5Rv6mC55UTZ
vvkw880crO/7907P2wQNP3OHy75JAhGWXFB5C6h7JaF8S4eTZSAXKkL5Vg6H
Qc4/pADlWzusOAZysAiUbwN1L4xv6wDk/F75ERbedg7r3B9WiayTgvLtIeFl
DLPPwQHs/Hyo+Q0ODqWTJVjC+sSg8o6Q+InWgMo7OlyteKlm2AGLDyeoebxQ
eScHYOQATZCAyjtDw/8fJPwbnB2aD5xa6FoG84+LAzAwgCF2DxI+DS4Opxe6
bvv8F2a+q8NdFWAKOgyN3wZXB7DyfUxQeTcHIZCBR6H+bXBzEL95Duhidqi8
uwMwsoAxJguVd4eaLw6V93D4dAkUITD/eziAQsv9oTRU3tMBFJqXfKHh0eDp
8AuU/IRh8ePl4ARKrrNh+r0ctNvFbp4rV4bKezvEgALgDky/t0PQDrnW14Wm
BwB90gGz
          "]]}, 
        {RGBColor[0.945109, 0.593901, 0.], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDiamond]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJw1UltIVFEUvY5RJmJTTSnih4rE9MDS0vE13jWj48w4RKEQEREhBf6UpuKH
aFzwy48IMYgUlLCHRkiEBEXUaBYWFZWESEiEWF89JHxM9dE596594Hyss/bZ
e6+1d25jc/3ZZMMwfOomqesy5PwyB67p8/ApH/A8515rU99H04EpKD71KJrm
miXvRsb827WGxQSxB4/b+zM3HPtKnAnT/vCHOBtzIy3+1Lk14hx4xsNfOj3C
56Gtqe97lyn58mHT45viDt6Flx1PhrP2L5P34uilq+e39aSS34Old3mfEhdd
xPsQPK1f3jO+AD+6dEdLxAdg04lkxhciosuFpX4R9Uu9g/g3tvzhcOMOxh/C
DS1nROoVo9sWvMr4ElR8PqI6vE//fNS/kfGluKPTuUV/GS7odC1p5Msx9PP2
i5hP4isw+ep66MFv6bcS2o2F/HX+99Nvg3wV+0snNtET1wkkH3BrcFop3Opg
C5hV3RwvE78DrJ9LPoBRhXoDwgex3rB4c3Ca+q2gM88rbvLVsNdlL+dtVdOf
LeRrcO7bX+XoguOPVYM3r/UR/SHYdviTmD/Eecr8ajmvzeRrqUfmEUZhyt3s
E2cyyIex++TlqRWv1I9g1asfsshHqIfxRtTZv4Lt5KNQ4lUHkr8Oz1ZUgqDw
dbDXEbIfMUzMqIUdoB9WDMrciZmdRfH/AEQFdQ==
          "]]}, 
        {RGBColor[0.645957, 0.253192, 0.685109], AbsolutePointSize[6], 
         Thickness[Large], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledUpTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9qpsjVOdu8/shwo4fPl7peKl2k17CJfD
IUkgwnLLiU9QeQGHhKcXlG7/5DoA4Ys46G6a+375MUYoX8JB/64K0ER+KF/G
QRokwCgI5Ss4FGdMfFtjzwDlKzn8CH68dPYRJihfxWGHXOvrwB0CUL6aQwhI
WuEL1H4Nh0JbruuLC3ih8loOJ8v2zZfSZ4bydaD6f0DV6zlMlmAJ49P9B+Ub
OCwpABqgLARVb+iw4pi3eacjjG/kcPPcd6CLWKB8Y4funOe/VxbKQfkmDiDT
5Vp5oHxTh3yh5gOnFv6Fmm/mUPlSzZBjTQ00/Mwd/qz8eMk3iROq3sJhRh5Q
g5colG8JtV8eyrdyuAgM3bosGN/aARycztxQvo3DnCMKG4oyYHxbh6w9JUAv
wvxv5/Cuxt40bpcIlG8P4VsJQ/kODjH9h75qxMhA+A0ODiLr3B9WicDc5+gw
Dxib3ttVoPKODkDLgBHGDpV3cgCGBtBDUPsanBxqQdadhMWvswM4edRB00uD
swPQc8AkA3OPi8NhoO39h55CwqfBBZo+YPKuDtb3/Xun50HDt8HVAZT6yvZ9
h4avG8Q+T5i8m0MAULVQMwdUvzskfE9JQOXdHXzADoDFrwckflVh/vdwgIhD
1TN4OhiDATS8Gjwd5EERHqcAlfeCxM8rWai8l4NsVIr1/X5FqLy3gxM4g0DD
o8HbgWONTFTKbKMDALr/+S4=
          "]]}, 
        {RGBColor[0.285821, 0.56, 0.450773], AbsolutePointSize[6], Thickness[
         Large], CapForm["Butt"], GeometricTransformationBox[InsetBox[
           StyleBox["\<\"\[FilledDownTriangle]\"\>",
            StripOnInput->False,
            FontSize->Medium], {0., 0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9qpsjVOdu8/shwo4fPl7peKl2k17CJfD
4fz34MdLZx+Bygs4nD0DAj+gfBGHNTJRKdb370P5Eg5/Vn685JsEk5dxuKh0
+2dd1jcoX8GhdLIESxjfVyhfySGgd3qeUPMHKF/FwRgMmA5A+GoOn4CmCUQ8
hcprOOybL6V/V4UVKq/lMO/98mPe5v+h8joO+ULNB04tvAvl6zmkgcErKN/A
Qb71deAOOTaofkMHLx4m7XYxmH4jB7B2109QvrHDuxp707hdolD1JlD3MEL5
pg4c4AD4DFVv5lD5Us2QY00NNPzMHYCaPXmYYPZZQM17CVVv6QAMPP/e6exQ
eSuHFUDfdDoyQ/nWDgeBrtn2+SNUvQ3U/B4o39ahOGPi2xp7mH/tHECRpbCB
BarfHmr/T6i8g0PC0wvAGOGCyDc4QOPzCVTeERr/MlB5R4dakHM9YeHh5ABJ
L18g/AYnh5vnQAkEFh/ODiDbtNufQeWdHeqz9pRMloDFv4uD4oYioIsfQMKn
wcUBZFrOc16oflcHsHdMf0H1uzoAA9tyy4lj0PB0g4YP1L4GN6h6WHpxd/gA
Sg6dIlB5dwfNmP5DXzVg4esBTc9iUHkPaPhA1TN4OiwpsOW6vlgAKu/pAA6u
Oph+L2j4weS9HMDBwyMMlfeG8jmh8t4OYXy6m+a+1zsAALlTBmc=
          
          "]]}, {}}}, {}, {}, {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

       "], {{{}, {}, {}, {}, {}, {}, 
         {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
          GraphicsGroupBox[
           PolygonBox[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15,
             16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
            32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
            48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
            92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
            76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
            60, 59, 58, 57, 56, 55, 54, 103, 
            53}}]]}, {}, {}, {}}, {{}, {}, {}, 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16,
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
            33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
            49, 52, 50}]},
          Annotation[#, "Charting`Private`Tag$22200#1"]& ], 
         TagBox[
          {RGBColor[1, 0, 0], Thickness[Tiny], Opacity[1.], 
           LineBox[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
            66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 
            82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 
            98, 99, 100, 101, 104, 102}]},
          Annotation[#, "Charting`Private`Tag$22200#2"]& ]}}], {}, {}}}, 
    InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.004620858555519616], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
            3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
            38.1859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
            53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
            8.721879999999999}, {50.425, 8.721879999999999}, {
            50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
            7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
             "], {{55.98589999999999, 8.94844}, {
             55.98589999999999, 9.11406}, {56.04529999999999, 
             9.245310000000002}, {56.19999999999999, 9.44844}, {
             56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
             57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
             59.46719999999999, 9.32969}, {59.46719999999999, 
             8.089060000000002}, {59.46719999999999, 6.75469}, {
             58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
             56.93909999999999, 5.76563}, {56.451599999999985`, 
             5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
             55.98589999999999, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYn85sSxf/SAHFs4u+eR3mg4zQcAwyOHUYae1
mXKaDulpQGAU5BBwS7omcZIGnP+meKvo7251OL/m/o9bxq+l4PwdwVYR/9XF
Hd7y7jOYqRfkABJOOybmcP1orkkDd5BDyNvLH2csFHOYsOCH4bNngQ4xqhEy
52oQfIVdC/al8ok6PBaRPflUGKpfTRRunokxCIg6eFc36/uEIfg2OldmPatF
8IU/OZ5Pm4nQD3bfsSC4+TA+zH4Fx4/JZxYi3Mf5c0H65jqE+8Huq0L4D8aH
+R/Gh4UPjA8Oz3kaDp83BGTPqg5yMNBaKXxBRRPuXlj4ty8PP2X0BcGvXbct
qZ4zGM4HqxcMdmhgOdpvuF3TgQPkPqFguHlbW2oubBYNdpCYeoUzw0kd4n9d
TP7TxIXXTM5rOPSD3KcX7DClvTXq8h6oeUbBDtsdmh4dl9B2qIhYYXr2NzQ8
hbUd3oDC/xGC/50tfobP2SCHMyDAo+1wFRS/64Mg4cqmDQ9/GB/s/l40eVEE
Xx4U/rwIvrtqKdOsJ4Fw88Hi6wLh9jcHes5tqAqEuxecHuoC4f4Bp5/6QLh/
YXxYeIDT43QEH+y/WYHw8ATnj9mB8PCOzT36b9PiQHh85Mezn5PcieCj5ycA
3gZfvA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZ1EId5ixS3vknXcthwoIfhs+UQh22
OzQ9Oi6h7fBERPbk09UhDulpQMCm7aDg+DH5TCuCD1b/K9jBxBgIhLUdQkpU
pv+vCYbrf8u7z2BmXbBDA8vRfkNzLYcAObEs3/pgh4SQIPUFJzXh/M3mPw6l
aCH4r4u3iv7u1oDrP3XYaW2mnAbc/A16eYsZbdQd1nTfzmCYjuBfP5pr0jA7
2GG96pPmeW81IO6dC5W/owlx96ZghzMgwKPlcBWknj8Ezq9dty2pfi+CDw6f
TSEOoj1er1hKNB1A2tNWhTgkx95xY5bQdJDwCPgjMTvE4T8I1Gs4gJSZTAxx
+Put9MEcQQ2HpkDPuQ1tIQ5bQP5bpe5QEbHC9Gx1CNy9wp8cz6dNDXZwX3N0
OcMPaQd1oLPPdgU79ER0+zMKSDssnmTF6Av0r0jlpJKzLFIOu291/U31hvJT
xOB8hV0L9qXyiULcbxkCiQ9jUQdQMJz1Q/Af7OObYwyMX5h6GH9HsFXEf3VJ
ePyD1V+WcuD4uSB9MzB9GID4xbLQcEHwO5aHnzLiCHV405bbbbRbCqKfKdSh
VYFd9cwUcYj8D2h4+ohDwrsZwQfbszkYzkdPjwCnHBxC
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5zNxQh/VCOnzpdVIOa7pvZzC0I/hpIFAU
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4F8eznJOci+DXr
tiXVb0Xw1Z40zzt7KtSBAQQcxOB8mPkwPsx+mH6Y+9DdD+PvcGh6dLxCFe4e
GB/m3g2qIINV4HxdRfkvOWIIPtg9Ccpw/cKVk0rOblGC+wfGh7kHxkdxf6Qy
nC81L07ztIAKnA+zH6Yf5j509wMAb1i3tA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQeBfhUHP/xy3j11IOMP6OYKuI/+riDrtu
df1NfR3h8MA13nHWRTGHa0dzTRqORziEvL38ccZCMYeZILA2wiFGNULmXA2C
r7Brwb5UPlGHDQ9fTt10IQJirpqow+cNAdmznkc4mBiDgKjD3PfLj3nzR8L5
zt05z39bIvje5p2OCaGRcP0XlG7/rGuKhJsP48Psf/575cdLsZFw9y2bfURh
gxVU/zExh89/r1S8NIuE+w/Gh/kfxt9s/uNQipYGnJ8O0s+mBTfveZb2t+m2
WnD7ju/a0csWoOVw89z34Me1kQ7mNnuDpiUi+Nsdmh4dl9B2mAryoDPMPEw+
qn3aDq8Dd8i1auPmw+ILZv4b3n0GM9UiHPojuv0ZN0g79Hi9YjGJDYfLy7x+
ZCalEA7Xj84Hx5cIgg/Wz4mb37Y8/JTRmTC4+TA+zP8Kjh+Tz7wNg4fPi+3r
mZ8LhMPDD9U+BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+onNPfpv
k3g4PL2h88H2qSD44PAywM1fNMmK0bchHG4+jA+zn/PngvTNceFw930C5Qdr
hPsrI1aYnjVH+A/Gh/kfxjcDh6+Gg6tqKdMsngiHVgV21TNTRBwei8iefCqN
4IPjSzHCoQqk31vUQR4UPqqw/CkGsVcrAm4/OP2YRTgEg90n4RADCg/7CAf3
NUeXM/yQdMiPZz8n6RrhcKB7X5PJYilI+J+JcMjI/9B6MkQNkr+vRzi08Pqv
n8KqDgm/BxEOf7+VPpgzUR2eXmHuRy9/ACsJ+Bc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6U1EOCSFB6gs8tR3UDTnWyGxC8O1N43Z5
Loly+PH29QFLZy0H807HhKczohzMbPYGTUvUhMhPiXJITQMCNk2HKc7dOc+z
oxx+gtQrqzlk7CmZLPEk0sF9zdHlDD8kHGpE1rk/vBXp0KrArnpmirjD/lML
XbedjnSYCQI7xSDyuyIdQt5e/jhjoZiDzX3/3unzIh1iVCNkztUg+Aq7FuxL
5RN1EGg+cGrh00gHE2MQwOTnCwEFPiL4YPt+4+avd39YJeIXBTcfxofZH7BD
rvW1YRTcfWtkolKsxaMcQN5POybmEJFifd+fN8rhTVtut5G0OJy/VkiHL/0e
gh8NNk/CAaT9PlC/+ieVl7M6pRz+g4B6lMMZEHgjA1FvG+UQzinWbsyv4CCj
f1eFTTIazgeHr020w4HufU0mi6UceJi028U8ox2Cwe6TcPBPEoiw9Il2OAiS
Z0bwYeEP4/dFdPszCohD7LePhsfH+qKMiW91ouH+BdvPGQ0PDxgfFl5f/l6p
eJkWDQ9PdD4w9vKEihH8GSB7GnHzy1+qGXJcQZgP48PsdwEmt987Ee6b8LbG
3nRZtMMD13jHWRfFHJ7/Xvnx0lyYvDjE/uZoh/Wg+KiTdkBP/wDt6D34
             "], {{
             105.161, 8.50625}, {106.67500000000001`, 12.0594}, {108.177, 
             8.50625}, {105.161, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvW1YIzDjmCriP/qYg4wvsKuBftS+UQd7vr3
Ts/LinEwMQYBTP4U5+6c59UIfo29adyuTgT/xrnvwY+nIvh3VNgapy6OcUgD
ATVRB5moFOv79xH2ofO3nCjbN/8Vgu+bJBBh6RML5/uYdzomTI11CHl7+eOM
hWIO7Y4JTy+cinWouf/jlvFrSYdcoeYDpxjjHORB6v1kHURvAh2kHOfgPKFZ
KM1KEc4XiA24b3RcGc7XVZT/kmOm4aBqyLFGZlesw3aHpkfHJbQdeJi028Uk
Efz9pxa6bhNG8MH2cSL4GXtKJkv8gfpfWNsBxGW5FuNwBgR4tB1aXgfukNsa
45AOCg82bQdbYPB5TkHwnyydfUShAsGf8BYYwn4I/WtAAfY9Gm4fjG9uszdo
WqKWA0sYn+4m0RiH47t29LIFaDm4bPv894pFjMPzLO1v0221HICxs3S2Dcx8
BH+z+Y9DKVoacP6bttxuo92ScP5MEIiUgJhvCnWPj7jDVqDxFZox0PBHpCdY
+gIALHYEEg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIdca4yDSI/XK5Yvmg6mnY4JT2fEOATckq5J
FNJyuKPC1jh1c4yDvtZK4QsqWg65Qs0HTt1E8Ld+/nulQjAWzvfgYdJu94t1
8DnBbjv7qiaEnxfrYGazN2haoqbDnPfLj3nXxzpsNv9xKEVL0+Hp75UfL/XG
OniB1Ws4vAE5Z3asg8f+WlmLdA2HKxUv1QwPxDpITL3CmeGk7lBjbxq362Ks
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgoNOu9jNc9tjHf6DwH0ZBx9zoAdb
Yx1A0md8pBxC+HQ3zQ2Pdfiy7+PW9G/iDgFA619rxjrsCLaK+K8u7rD/1ELX
bZdj4PzarD0lkzcg+LDwYgABB3EHWHhqfFJ5OasTwYeFLwBEG6B4
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.41599999999997`, 
            9.901560000000002}, {124.40799999999997`, 9.901560000000002}, {
            124.40799999999997`, 9.23438}, {130.41599999999997`, 9.23438}, {
            130.41599999999997`, 9.901560000000002}}, {{130.41599999999997`, 
            7.58906}, {124.40799999999997`, 7.58906}, {124.40799999999997`, 
            6.921880000000001}, {130.41599999999997`, 6.921880000000001}, {
            130.41599999999997`, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQPff98mPezIkOxiBwWcnh/Pfgx0s/JziEc4q1G8cr
Ofy9UvFS7W2Cg/K1R8EMMkoOt3/WZe15AuXPUXTgvr64wPZagsMdTdk1/zcr
OOhsApp4LsFhf/e+JhNneTh/R7BVxP/jMnD+WiEdvvR74g6/V3685PsOyrcT
cTiisKEoQzIRzo/f5cnD5I3gg5xjWJLoEK0aIXNORhLOT00DAjZ5OL/6/o9b
xtmKDuqGHGtk0hIdHrjGO84qVHKwvu/fO90q0SEC5L/1yg6RKUCR2ESHhJAg
9QWaqg76d1XYGjNhfDU4PyX2jhvzDHU4X19rpfCFJZoO4ZZbTpT5JTqkg+3X
dthdMlmCRQ3BBwXn7B8JcD77GpmolOsJDg0sR/sNzTXhfF1F+S8529Tg/EaQ
vLiqA3MYn+6mhwkOTxIXXjPRV3FAjy8AUoGytQ==
             "], {{
             137.48599999999996`, 8.817189999999998}, {138.23599999999996`, 
             8.482809999999999}, {138.68899999999996`, 7.89844}, {
             138.68899999999996`, 7.25469}, {138.68899999999996`, 6.25313}, {
             137.93899999999996`, 5.4671899999999996`}, {136.97299999999998`, 
             5.4671899999999996`}, {135.95899999999997`, 
             5.4671899999999996`}, {135.30499999999998`, 6.18281}, {
             135.30499999999998`, 7.290629999999999}, {135.30499999999998`, 
             8.160939999999998}, {135.64999999999998`, 8.709380000000001}, {
             136.53099999999998`, 9.245310000000002}, {137.48599999999996`, 
             8.817189999999998}}, {{136.758, 10.342199999999998`}, {136.008, 
             10.712499999999999`}, {135.62699999999998`, 11.1891}, {
             135.62699999999998`, 11.7844}, {135.62699999999998`, 12.5719}, {
             136.19799999999998`, 13.107799999999997`}, {137.04399999999998`, 
             13.107799999999997`}, {137.91399999999996`, 
             13.107799999999997`}, {138.48799999999997`, 
             12.535899999999998`}, {138.48799999999997`, 
             11.665599999999998`}, {138.48799999999997`, 10.9859}, {
             138.18899999999996`, 10.521900000000002`}, {137.41399999999996`, 
             10.020299999999999`}, {136.758, 10.342199999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            141.47799999999998`, 6.623440000000001}, {141.11999999999998`, 
            6.623440000000001}, {140.79799999999997`, 6.289059999999999}, {
            140.79799999999997`, 5.9312499999999995`}, {140.79799999999997`, 
            5.57344}, {141.11999999999998`, 5.2406299999999995`}, {
            141.46599999999998`, 5.2406299999999995`}, {141.84799999999998`, 
            5.2406299999999995`}, {142.181, 5.5625}, {142.181, 
            5.9312499999999995`}, {142.181, 6.289059999999999}, {
            141.84799999999998`, 6.623440000000001}, {141.47799999999998`, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{146.134, 
             13.512500000000001`}, {144.28799999999998`, 
             13.512500000000001`}, {143.345, 12.046899999999999`}, {143.345, 
             9.1625}, {143.345, 7.7671899999999985`}, {143.595, 
             6.564060000000001}, {144.013, 5.9796900000000015`}, {
             144.42999999999998`, 5.395309999999999}, {145.09799999999998`, 
             5.0609399999999996`}, {145.83799999999997`, 
             5.0609399999999996`}, {147.638, 5.0609399999999996`}, {
             148.54399999999998`, 6.6109399999999985`}, {148.54399999999998`, 
             9.6625}, {148.54399999999998`, 12.2734}, {147.76899999999998`, 
             13.512500000000001`}, {146.134, 13.512500000000001`}}, {{145.92, 
             13.095300000000002`}, {147.07699999999997`, 
             13.095300000000002`}, {147.542, 11.9281}, {147.542, 
             9.067189999999998}, {147.542, 6.528130000000001}, {
             147.08899999999997`, 5.47813}, {145.992, 5.47813}, {
             144.83599999999998`, 5.47813}, {144.34699999999998`, 6.68281}, {
             144.34699999999998`, 9.590629999999999}, {144.34699999999998`, 
             12.1063}, {144.78799999999998`, 13.095300000000002`}, {145.92, 
             13.095300000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyNiQ57HBoenS8Qs3huLd5p+MeBP9E
2b75UoeTHJ4mLrxmcl7dYe775ce8jyc5nDrstDZzngaEfz/JYb3qk+Z5uZoO
jglPLyh9RvD5dTfNfc+dDOdH9x/6qqGQ7LDZ/MehFC0NOD8hJEh9wUo1OJ8B
BB6oOHTnPP+9khPKT1B2sL7v3zv9XRKcnwwSeI3gg7THPE9y2Jtf83ZmqrJD
yWQJlrBHSQ4q1x4FM+QoOxTYcl1ffCfJ4YFrvOOsQmWHj5d8kwRuJDmsFdLh
S9dTcpieJ9R84FaSw0wQ4FRySJ/4tsb+JUy9kkMPSMGHJIf/INCv5NAB8vAv
BD/ccsuJMqlkOB8UvHt0kh3OgICPIpy/v3tfk4mzHJwvXDmp5GyKpIP+XRW2
RtFkBxNjEBBz2A3ywKckOH/2EYUNRQ8Q/P3zpfTvXkhyqLn/45bxazGHw0Dp
jKPQ8HCQgMcnxH5JB6DpU523Jzmkp4GAFMSd65Mc5oD8+1PGgTmMT3fTUmh4
1Mk4AEOz/9DaJIcv+z5uTZ8mCTFnA1T+nrjD9cXAEN2c5BCjGiFzrkYUnj7A
9i8QQQ1fOxEHUHCaPkPwkwUiLLewJMP52u1iN8+pJzuIgMNDDGKfTTLcfrB7
PJMdKkD+7ZaG+C8g2eEAKDwXy8L5IW8vf5zxUB7OB6cHUUWHH8GPl872SIb4
X0zJgRFkoRXU/nVKDpeBzo0whMaXjLIDKzC4ujWSHcoPb3Od6asMj587mrJr
/jcrQ/xpkgzJD/9UHEDRWWKf7NDIcrTfUFwNzpdb/sJDr14dzj8Bzj+aDuBo
VIa6h03bAejahKc/kuD8bGDy/3gPwQf7/2ySQ8At6ZrESVoQ83Yj8ht6fgYA
khCvXA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2nEh22KCXt5gxRsthgZT+XZV7CP5C
122f/z5B8M9/D3689Hmyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1myw0wQ2CnmsOKYt3nnzWSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx37tkBxNjEMDkf7zkmyTwA8GfkSfUfIApBc4vsOW6vpgFwbe5
7987XS0Fbj6MD7M/4ekFpduiKXD37ZsPtJAjBe7+A6eAIcSeAvcfjA/zP4zf
aeO5Ky1IweEMCOSkQPy1QMThiMKGooyJKQ4Hu/c1mTCLwflv2nK7jaTFHUDB
49iB4H9YDhSpTXGouf/jlvFrcUj8FKQ4CFdOKjmbIukADN1DXx2g6qPlof5M
cQBTzQoOsbs8eZj0oe65pODQMx0YQBopEHf5KDqAoudQZIqDCMi8LcoO50Dx
l53iIDUvTvP0BBUHkHc+lwLt/7QhIPuWisOXv1cqXjalOIj2eL1iuYLgz5jA
X2XWrQoxNwbBN+BYIxPlkuLge3FizD9mFYcIyy0nyoxSHNzXHF3O8EPJIcUa
GAHKKQ7OE5qF0qyUUMMP6F4YPyX2jhvzDm0HB9O4XZ7A+Kz/bVVw7oW2Q3HG
xLc1n5MdHkSIb7/YoA1xDzC9Hd+1o5ctQNsBlt7T04CADcGHpW8AqhtQpw==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp2qkOtzVl1/xnVnKA8c+AgIyyQ2SK
9X1/3VQHXUX5LzliKg53ftZl7TFIdQi8JV2T+EnFweCuClujYqqDgdZK4Qst
qg4x/Ye+aoikOsxZpLzzz3FVh97peULNLAj+hLc19qafUuB8sD13UhxEe7xe
sYSoOpxa6Lrt89EUh1fFW0V/Z6s4AE2f6rw6xYEBBBKUHXiYtNvF5qY43AG5
d7MinP9l38et6WbycH4aCByTcLjimyQQcTDFYa2QDl+6nYjDnCMKG4q+IPgO
pnG7PDlS4XyLTseEpyqpEP1qohD/akDl74nC/S9SOankbIq4gwbIwzqpDm/a
cruNpCUcOoDaL8ilOuwItor4ry7uYHPfv3e6UKrDTBDYKeawb76U/l0WBB8Y
WjH9t1Lg/KWzgQ7cl+JgYgwEl6Xg/HBOsXbjfgU4HxY/IO2HLqY4bDH/cSil
S8Uha0/JZIkvCD7MPhgfbK54qoPUvDjN0wJAPtD7PED3eqw5upyhQtkBGFqW
WxQw0wOMDwCbw+cx
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z13WjlSHaNUImXMykg4XQALbUh0Udi3Yl8on
6jD3/fJj3udTHUyMQQCTf8zbvNPxCoK/QEr/rso1BP/AqYWu2+6nOqSBgJqo
w5wjChuKPiDMh/FjQPbXiDnMBIGHqQ6tCuyqZ6aIQeRvpDqEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9YXKYnK51SE8w20VgpfaFGB8I+lOsxZpLzzz3FV
B51NQB/NQvC5ri8usO1C8ON2efIwVcP0qzr0Ts8Tas5Jddjh0PTo+A8ViP8j
Uh18TrDbzjZF8D8sWq9wdoWSw4S3NfamSakO5Ye3uc6sVXJwTHh6QSk91aHy
/o9bxtbKEH4+zP0qDjnPf6/8WIRwL9i+FgTfgGONTNQKBF+FrXGq8/ZUh04b
z11pi5QdYPHJHxtw36hcEeK/SYjwmAE07kBcqsPKby8rzhQoOABj5/Nfj1QH
kcpJJWeXyMH564V0+NLrpOB8cPwdE4O4LyrVgQEEFog4TJFgCeOrRPD5dIEW
1iP4YH1tUPOPiDjwMGm3i3WmOgSB4pNR1AE9/QEA6xofdg==
             "], {{
             173.76299999999998`, 6.778130000000001}, {173.41699999999997`, 
             6.289059999999999}, {172.66599999999997`, 5.835939999999999}, {
             172.2, 5.835939999999999}, {171.72299999999998`, 
             5.835939999999999}, {171.30599999999998`, 6.27813}, {
             171.30599999999998`, 6.790629999999999}, {171.30599999999998`, 
             7.231249999999999}, {171.545, 7.64844}, {171.90300000000002`, 
             7.874999999999999}, {172.2, 8.053130000000001}, {172.856, 
             8.22031}, {173.76299999999998`, 8.35156}, {173.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07WdMcNujlLWaM0XLIef575UcpBD9P
qPnAKUUEf84RhQ1FKmkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxymkOM0Fgp5hDyWQJljCxNIeQt5c/zlgo5nAGBFjSHGJUI2TO1SD4
CrsW7EvlE4W4TyvNwcQYBDD5vdOBLjZB8E3idnny2OHmx/QDHZSCMB/Gh9mv
s2nu++VBCPf1gCx0RbgfbJ8Lwn8wPsz/MH5K7B035h3aDjxM2u1ijmkO9b+t
Cs690HZwMAU6yCDN4UGE+PaLDdoOB04tdN0GDJ/ju3b0sgVoO8DiJz0NCNgQ
fFh8AAD08LI2
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            180.878, 6.623440000000001}, {180.51999999999998`, 
            6.623440000000001}, {180.19799999999998`, 6.289059999999999}, {
            180.19799999999998`, 5.9312499999999995`}, {180.19799999999998`, 
            5.57344}, {180.51999999999998`, 5.2406299999999995`}, {
            180.86599999999999`, 5.2406299999999995`}, {181.248, 
            5.2406299999999995`}, {181.58100000000002`, 5.5625}, {
            181.58100000000002`, 5.9312499999999995`}, {181.58100000000002`, 
            6.289059999999999}, {181.248, 6.623440000000001}, {180.878, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1Ik1EUx+cLEiFLjE0xP0y3RyyVFI2S3o7J6EVDKrF9MEtxzx0lGWLi
hyGULAm1FiZpmaVlGggtsUgpEykTU4mM3ih6M8Ri2CR1soLuffTe0wZeeD78
ng//c87/vEQVFO83B6hUKj/65dDPn35j8we+tY3LsOD82Z+qN8Dx0Mr+4S/I
F8MDc9Qu5IHZ2NzzMzLs6nzarnLrBT8qtjobzdGCa0zVWX4hEYLPKRwGT3SO
EgvVa2SvRwtN7MeEDNnOcVdDixZ+/31VPvVShlzJFDlmRdb1Xu8zqzVQYrng
tM7LkJLMngZObF355oYb2c4CBhDBKXm9u4PVyOqErqvTYQRk9mI08GGh4ujD
RCL0OfP4BSGm1G4dEflt6h4q61tNRP5bPmXVXgoloj7OvH7OhMXTRgv+1XpH
Nxqrh3VV2ndjcQQ0NXt+BGYbIJ6m174D2RB0qj79ILLin5nACHuRem/OjBLM
43Pm+Q1mbDybVoj5c31eH+12QpcR6+fM/bnJDD+GfvqyEu8kctGk57arYnkO
9o+r0rahPmcev3AzNawO81Pm6Qzmr8SzEe/5svnUb0P/OXP/lX40o7+JH6kj
95BjklZ0Rg4j02mMSXqL/nsx9Z8zr4eNU+m0j1//cWkdXbA5ZNr9wQzP8rx9
Ax3ocIvQ58z9UvSCLMIvpd4F9Evpv9tnHtzoF+fPxsNpl11Rgh3SRGXz3iU/
vhJoatX3/HkmwSG6Xv6PkWtYg+8iK/7eIhDRnLf2uV2CVLY/1whM5Le8Tlkv
QQM7OKcJdMxNlY/Yl+5JGVm6N9Li/suo56bn6komsokJbkNW9ikZ41G1gdl4
jOe1fx16wUO9D2qDHBKkHfn+InoV6vUPtxjve+RF3ilBfXp10eSkDPver7Hm
zxiA30/Fn1Fkfi//AVwWTOQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVuT3DYc4i5Z1/jqs6JFvf9+/1R/AXum77
/Fcjw8EYBIKV4fwzINAjjyp/WcIh5/nvlR+9MhzWCunwpduJOET3H/qqUYPg
f/57peLlNgR/33wp/bsPMhxmgkCkJJz/HwTsFeB8jzVHlzNUKDsUZUx8W7Mb
4T509xtwrJGJashwOHXYaW3mPxWHn3VZe0oWI/iHFTYUZezNcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDqdAHlyZ4fDANd5x1kVRh+uLC2y5uhH8bpCHUxH8
3ul5Qs0+GQ7paSAgBefvza95O3OqApwPVl+o7NDhmPD0QhzCfejuBwCvjb1a

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2/Mhw2KCXt5gxRsthvpT+XRW+TDh/
oeu2z39FEPxz34MfLxXPdNju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g6HvmrE9ItlOswEgZ1iDsuPeZt3cmY6hLy9/HHGQjGH/yDwPcMhRjVC5lwN
gq+wa8G+VD5RiPvkMh1MjEEAk3/gFNDF6gh++sS3NfaGuPn9IAeFZ8LNh/Fh
9sc/vaB02xXhvn0gCy0Q7gfbZ47wH4wP8z+MnxJ7x415h7aDvWncLk+TTIf6
31YF515oOxRlAB2knOnwIEJ8+8UGbYfPf69UvASGz/FdO3rZArQdYPGTngYE
bAg+LD4Am1nDBQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{209.24400000000003`, 12.3438}, {
            209.40200000000002`, 12.3438}, {209.56999999999994`, 12.3438}, {
            209.56999999999994`, 12.5313}, {209.56999999999994`, 
            12.717199999999997`}, {209.40200000000002`, 
            12.717199999999997`}, {209.24400000000003`, 
            12.717199999999997`}, {204.2, 12.717199999999997`}, {204.042, 
            12.717199999999997`}, {203.873, 12.717199999999997`}, {203.873, 
            12.5313}, {203.873, 12.3438}, {204.042, 12.3438}, {204.2, 
            12.3438}, {209.24400000000003`, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181ErIcan9bFZzL0HOI3+XJw5SM4B/3
Nu907MhyEOnxesVSou/A3jjVuRvI3+7Q9Oh4hb7DGRBA4vMwabeLdSL4LEDu
zS4En32NTFRKd5bDk8SF10z8kfgR4tsvPtCD801t9gZNU1SD8/9+K30wx1AV
7p5Th53WZv5Tcci35bq+uCLLQWZenObpDyoOPdPzhJozshx+vX19wPIxgr8D
ZH+EioMGyMNTshzSwACTn7OnZLLEDAR/SQHQgtkI/oS3NfamixD8/yCwOsvB
DOTeRBWHkoyJb2vWZzlMaW+Nuhyj4jBjJhDsRPCPKGwoyjiKcA+MD3NvOsjY
bQj/HPkKdOEyhH/Pfw9+vHQxIjxgfFh4wfgga2dmGjiE8+lumjs/y+G2dE2i
UamBw/75Uvp3e7Icrgt9cjyvZuBgwAEMYGD4/QDZf1jfQd0QKBCX5fAUFD/6
+g7o6QMAKiP/vg==
            "]]}, 
          Thickness[0.004620858555519616], StripOnInput -> False]}, {
        ImageSize -> {324.6083686176837, 26.23854545454546}, 
         ImageSize -> {216.4055790784558, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {217., 18.}, PlotRange -> {{0., 216.41}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.004524682141079589], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
             "], {{
             30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
             33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            42.7859, 13.9547}, {42.0719, 13.9547}, {37.637499999999996`, 
            3.8812499999999996`}, {38.35159999999999, 3.8812499999999996`}, {
            42.7859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQzwcbmvKrvnPrOQA458BARllB4em
R8dnRHs46CrKf8kRU3FIOHxZOzXTwyHwlnRN4icVh/21shbpOh4OBlorhS+0
qDqs6b6dwfDd3WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQk3R1Ee7xe
sYSoOuhNWPDDcJ+bw6viraK/s1Uccjh/LkgPdnNgAIEEZQfVJ83zzkq5OdwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1m8NaIR2+dDsRB4trR3NNKtzh
/E8bArJnHUfwl73w0Ptv6QHRryYK8a+nB0T+nijc/yKVk0rOpog73N/HN8c4
ysPhTVtut5G0BMQ/ih4OO4KtIv6rizvU/bYqOPfBHSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgvdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLduDlvMfxxK
6VJxKAEG2+kydzgfZh+MDzLWmNnDQWpenOZpARWHeTY6V2bJeTh4rDm6nKFC
2aEbZL4mZnqA8QGaeOj5
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk53NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R20FWU/5IjpuJwXNNq0ml+b4fAW9I1iZ9UHFSeNM87e8nLwUBrpfCF
FlUHkU+O59PmejnMWaS8889xVYeSraK/T8ch+D4n2G1niyL4/0Fgv6eDaI/X
K5YQVYcp39jiZ6R4OrwqBmrMVnG4mB/Pfu6nhwMDCCQoO3QDlZkc9HC4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcH8f3xzjIE+HtUI6fOl2Ig7zbXSuzJLzgvMj
xLdfZMhD8Hn8109JfeAF0a8mCvHve6j8PVG4/0UqJ5WcTRF3cFEtZZrF4O3w
pi2320haAuKf414OO4KtIv6rizs8SVx4zWS6l8NMENgp5mB+7WiuSQKCv6b7
dgbDdk84/9OGgOxZ7p4OJsZAcFkKzg/nFGs37leA82HxUxmxwvTsZE+HLeY/
DqV0qTjcAUaLkawXnA+zD8afAbJnpZeD1Lw4zdMCKg4siydZMR71cvBYc3Q5
Q4WywxeQ+ecx0wOMDwBJhvEN
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{57.860899999999994`, 7.862499999999997}, {
            58.218800000000016`, 8.660939999999998}, {58.1594, 
            8.721879999999999}, {55.025000000000006`, 8.721879999999999}, {
            54.7031, 7.921879999999999}, {54.76249999999999, 
            7.862499999999997}, {57.860899999999994`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/TRx4TUTf1+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXr4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwOuhMW/DA8
5uvQH9Htz/iByUF86hXOjEm+Dv9BYD+TQ+vy8FNGPr4O13lvi6WWIfgmxiDw
3x7snie+Di3itayZxzD5P2Jyj/7j8oPzQ0pUpv83wM2fMRMITvrBzYfxYfbn
cP5ckN7sB3fflw0B2bP8/eDuB9vn5Qf3HyqfE85/4BrvOOuiqEPtb6uCcxV+
Dl/2fdya/k3EAWzfSj8HBhBYIAIJn3cI/lvefQYzpfzh/Pv7+OYYO/k7aHxS
eTnrJVQ+yt9BpHJSydkUUYfFk6wYfVkCHKrv/7hl/FrCQRUU/koBDjuCrSL+
q0s5cAC9s9ktwOE+yD2C8nB+OKdYuzG/IpwPNm+LsoM2MDnUMwQ4zFmkvPPP
cVVIOPj7w/k7bnX9TRVH8F1US5lmPfBzmDGBv8qsW9XB/NrRXJMTfg5PQOlM
XxUeHpD0ogznn9i1o5dtg6rDHemaRCNbP7h5e0Dmv/eF8N2h5i3wdQi8BVT4
ScUBln43gD2K4MPSKwAkWFZa
             "], {{60.58589999999998, 8.94844}, {
             60.58589999999998, 9.11406}, {60.64529999999999, 
             9.245310000000002}, {60.79999999999999, 9.44844}, {
             61.14689999999999, 9.88906}, {61.6344, 10.1156}, {
             62.231300000000005`, 10.1156}, {63.35159999999999, 10.1156}, {
             64.0672, 9.32969}, {64.0672, 8.089060000000002}, {64.0672, 
             6.75469}, {63.2688, 5.76563}, {62.1953, 5.76563}, {
             61.53909999999999, 5.76563}, {61.051599999999986`, 
             5.9796900000000015`}, {60.58589999999998, 6.468749999999999}, {
             60.58589999999998, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnnHj8lnbAMdzG32Bk1L1HKA8bc7ND06LqHt
YK1zZdazlwEO6WlAwIbJ318ra5F+A8FXfdI87+wx3Pz+BT8MnxUFwM2H8WH2
g9X1BTgc37Wjly0Ayp8X4PDj7esDls5aDhHi2y8yLAtwOAMCPFoOj0VkTz5d
H+DgdYLddnaopsPOW11/U+0DHQ5072syWSzjsKb7dgZDeKDDQRCfWdKhfXn4
KaOEQAe3NUeXM0SIO3zeEJA9KzvQQaRyUsnZIyIOCiD/T0TwF0+yYvRdEOgw
EwR2ijsIf3I8n7YyEGK/j6TDG959BjMPBTrEqEbInJORdfCXE8vydQ9ySI69
48Y8Q8Phxfb1zM8jgiD+e6jp8J0tfoZPYpDD8yztb9NttRy0rSadri8IgvsX
7P72IHh4wPiw8AouUZn+3yQIHp5g+9QR/K0tNRc2iwZBw0cb4r//gQ4mxkAg
rO1QEbHC9OxvBB8cP+8QfLB/HiHiH8aHuce7ulnfhwvhXnGPgD8S0kEOCSFB
6gs8tSDuUwmCxw+MLzMvTvP0Bk04X7TH6xVLiaYDx88F6ZuVghxOHXZamymn
6XD4snaqpFyQwy9QfB/WcGgO9JzbMCnQwR0UXz+kIPH3J8Ah4JZ0TeIkTYfr
R3NNGn4HOEyfwF9ltlrTgRNk3q8AhyntrVGX9yD4PqD0cRXBl1n+wkNPHpp+
mAPh7gf7RzgQ7j/0/AEAYc5cAw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4q0tNRc2hwY7sHB2ySe/03RgAIGIYIdTh53W
ZsppOpwBASA/4JZ0TeIkDTj/TfFW0d/d6nB+zf0ft4xfS8H5O4KtIv6rizuE
lKhM/x8S7JAGAsfEHGx0rsx6ZhjsEPL28scZC8UcvrPFz/DhDXaIUY2QOVeD
4CvsWrAvlU/Uwbu6Wd/HCqpfTRRunokxCIg6bHj4cuqmGgR/ySQrRt8lCH5F
xArTs/sR+sHue4MwH8aH2d+xPPyU0QmE+wri2c9JLkW4/wfIfQsR/oPxYf6H
8WHhA+ODw3OehkOE+PaLDIuCHQy0VgpfUNGEuxcW/m949xnMlAqB85+IyJ58
qo/gg9VbhDg0sBztN9yuCXGfZQjcPJnXj8ykbEIcJKZe4cxwUneoBPk/GJP/
NHHhNZPzGg7fQO4LDXGY0t4adXkP1LzIEIftDk2PjktoOzzYxzfHWCkEEp7C
2pDw50DwY3OP/tv0ORgSjjzakPi9GuyQDgovNm14+MP4YPdvQZO3RvDbQeFv
guCv6b6dwcCNMB9MXwmC2/9i+3rm5wuC4O4Fp4clQXD/gNPPsiC4f2F8WHiA
3bsXwQ8G+e9AEDw8wfnjYBA8vA9f1k6VPBUEj4+rR3NNGu4j+Oj5CQAdr2cS

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gO1shbpPmEOcxYp7/yTruXwjS1+ho9nmMN2
h6ZHxyW0HTyrm/V9LoU6pKcBAZu2Q9vy8FNGaxD8HyD1iqEOJsZAIKztsPNW
19/UxSFw/SElKtP/LwlxaGA52m9oruWwtaXmwualIQ4JIUHqC05qwvmbzX8c
StFC8F8XbxX93a0B13/qsNPaTDkNuPkb9PIWM9qoO4h8cjyfthfBt9G5MuvZ
wRCH9apPmue91YC49whU/o6mwxkQuBECoXm0IOpNQ+H8JyKyJ58+RvDB4XMj
1EG0x+sVSwlU/4VQh+TYO27MEpoOteu2JdUfDHX4DwL1Gg5fNgRkz9oe6vD3
W+mDOYIaDi+2r2d+DgyvLSD/rVJ3eLCPb47xolC4eysiVpie3R3i4L7m6HKG
H9IOIGtMNoY49ER0+zMKSDtw/FyQvnlRiINI5aSSsyxSDgqOH5PPFEL5KWJw
vsKuBftS+UQh7o+HxoexKMS8UgTfVbWUaZZHGFw9jL8j2Criv7okPP7B6i9L
ORTEs5+T9A1zMADxi2Wh5iD4b3n3GczUC3N405bbbbRbCqJfM8yhVYFd9cwU
cYi8XBgk3HzEIeG9MhTOnwkCN0PgfPT0CADf7COt
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN22PPyU0ZEwh/VCOnzpdVIOIp8cz6etRfDPgMCM
MIcdwVYR/9Ul4fyZILBTHM6vuv/jlrG3GFz/l30ft6Z/E3G4ejTXpOEwgv9E
RPbk09sIfo/XKxaTj2EODCDgIAbnw8yH8WH2w/TD3Ifufhh/h0PTo+MVqnD3
wPgw925QfdI876wKnK+rKP8lRwzBB7snQRmuX7hyUsnZLUpw/8D4MPfA+Cju
j1SG86XmxWmeFlCB82H2w/TD3IfufgDPTcOw
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgIBLlUHP/xy3j11IOMP6OYKuI/+riDvlC
zQdOCUY5PHCNd5x1Uczh+rnvwY/fRjqEvL38ccZCMYfyl2qGHFciHWJUI2TO
1SD4CrsW7EvlE3U4XrZvvtT3SIc0EFATddhTMlmChS/KwcQYBEQdWML4dDeZ
IvgrPl7yTUpA8DfMfb/8WHUUXL95p2PC0xVRcPNhfJj9PkkCEZYtUXD38TBp
t4slQvUfE3OISLG+7x+L8B+MD/M/jL/Z/MehFC0NOD8dpJ9NC27e8yztb9Nt
teD2Hd+1o5ctQMvB3jRul+eSKAdzm71B0xIR/O0OTY+OS2g7/FkJ9GAWzDxM
Pqp92g4BO+RaXwfi5sPiC2b+Qtdtn//6RDr0R3T7M26Qdvi0ISB7VnMEXL4p
0HNug1sEXD86X9wj4I+ENYIP1q+Pm/+Gd5/BzE/hcPNhfJj/25aHnzISiYCH
j7+cWJaveQQ8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpZ/D
l7VTJe0i4OkNnQ+2zxvBB4dXGG4+x88F6ZuXRcDNh/Fh9ufHs5+TbEW4L0J8
+0WGJIT77+/jm2Mch/AfjA/zP4xvBg5fDQdg6uJhMo50aFVgVz0zRcThNyg9
OSH4oOw11z3SoQqk31vUwReUXn1g+VPMAZRcrgREwu0Hp5+YSIdgsPskHNa6
P6wSSYt0cF9zdDnDD0mH14HABJgd6XCge1+TyWJgfNwEFgifIx0y8j+0ngxR
g+Tvf5EOLbz+66ewqkPyP3uUw99vpQ/mTFSHp1eY+9HLHwCZM9kN
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbd7pmPD0Q7RDQkiQ+gJPbYee6XlCzTcQ/CWzjyhs
OBXt8OPt6wOWzloOc94vP+a9P9rBzGZv0LRETYj8rmiH1DQgYNN0+LPy4yXf
SdEOP0HqldUczivd/lnHFe3gvubocoYfEg4PqkTWuTNGO7QqsKuemSLuoG7I
sUbmU5TDTBDYKQaRfxjlEPL28scZC8UcFrhu+/z3SJRDjGqEzLkaBF9h14J9
qXyiDuUv1Qw5eKIdTIxBAJN/pQIoIIHgg+1Tws0H2V5VEg03H8aH2b9drvV1
YEQ03H0CzQdOLbSNdgB5P+2YmMP+UwtdtxlHO7xpy+02khaH89cK6fCl30Pw
o8HmSTi0ALW72kU7qH9SeTmrU8ohHWSOX7TDGRB4IwNRnxztEM4p1m7Mr+DQ
MNW5O8c+Bs4Hh29SjMOB7n1NJoulHEoyJr6tyY9xCAa7T8Jhy4myffOLYhwO
guSZEXxY+MP4fRHd/owC4pB4TIuBx4fozXPfg4Nj4P4F268fAw8PGB8WXhEp
1vf9e2Pg4YnO3/r575WKmQj+fxBYjpt/1793et4vhPkwPsz+FcDklvQA4b7v
wY+Xzj4T4/DANd5x1kUxB58kgQjLIzB5cYj9K2Mc1oPio07aAT39AwAvukxl

             "], {{109.76099999999997`, 8.50625}, {111.27499999999998`, 
             12.0594}, {112.77699999999999`, 8.50625}, {109.76099999999997`, 
             8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvV2u9XWgRazDjmCriP/qYg4wvsKuBftS+UQdXLZ9
/ntlQqyDiTEIYPL/rPx4yXcRgv9k6ewjChsQfHvTuF2ee5D0d+c8/30y1iEN
BNREHVoOnFroyhYHtw+dL6F/V4VNEMHfcqJs3/wiBH/D3PfLj+2Ocwh5e/nj
jIViDm+XH/M2/xjnUHP/xy3j15IOVypeqhlqxDvIg9T7yTrUgB0U7+A8oVko
zUoRzheIDbhvdFwZztdVlP+SY6bh0DM9T6j5QZzDdoemR8cltB1KMia+rbFH
8FUNOdbIWCH4YPsMEPzzSrd/1inFQfwvrO2gAuRm/Yl1OAMCPNoObwJ3yLXe
jnVIB4UHm7bDElDw7ULwPXiYtNvnIfjfgx8vnV2C0C/QDAww2Vi4fTC+uc3e
oGmJWg4Ze0omS9jEOhzftaOXLUDLYY1MVIp1fKzD8yztb9NttRxid3nyMCXD
zEfwN5v/OJSipQHnv2nL7TbaLQnnzwSBSAmI+TFQ9/iIO4CMv+8fCw1/RHqC
pS8A3B8DHw==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SZwh1zr6lgHkR6vVyxfNB3mvF9+zHt/rEPALema
RCEtB5funOe/b8Y66GutFL6gouVwpeKlmiFDHJwvE5Vifd8cwV9flDHxbUmc
g88JdtvZVzUh/ClxDmY2e4OmJWo6sITx6W5aGuew2fzHoRQtTQefJIEIyy1x
Dl5g9RoOAUDnvD4Y5+Cxv1bWIl3Dwea+f+/0Z3EOElOvcGY4qTs8WTr7iMKP
OIcZE/irzLpV4fwPi9YrnNVQhvPPngGCGgWHCW9r7E3vxTn8B4H7Mg4b5gI9
uDrOASR9xkfKYU/JZAmWujiHL/s+bk3/Ju6wHWh9YECcw45gq4j/6uIOqoYc
a2R+xcL5Ty4o3f55DcGHhRcDCDiIO8DCU+OTystZnQg+LHwBaiqnDQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{135.01599999999996`, 
            9.901560000000002}, {129.008, 9.901560000000002}, {129.008, 
            9.23438}, {135.01599999999996`, 9.23438}, {135.01599999999996`, 
            9.901560000000002}}, {{135.01599999999996`, 7.58906}, {129.008, 
            7.58906}, {129.008, 6.921880000000001}, {135.01599999999996`, 
            6.921880000000001}, {135.01599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCsbXbxW62JTqkpgEBm6bDx0u+SQI7Eh3Wqz5p
nvdWw+GwwoaijLOJDh77a2Utnms4GIPAbwSfmwlowF+EfgOONTJRfxIdRHu8
XrGUIPj6WiuFLyxB8EVA8l8Q/ISQIPUFnlpwfs2nDQHZVVpw8+csUt7557kW
3P50sH3aDtb3/Xun30t0YOHskk9+pwV3L0z9GRDYgeAvLrDlur4Ywb8OEpiM
0B9uueVEWRnCfPbGqc7dJQj15p2OCU9LEP6LTAG6oBQaHukacL7fxYkx/xar
w/kvsrS/TZ+r6hDdf+irBlA/2B/Byg7xuzx5mIoTHfhjA+4buSs56Gya+355
VaJDp43nrjQlJYj9PYkOK7+9rDjjoOwAjq9piQ4ZIPdNU3ZYfszbvHMlgj/x
bY296TkEf7IESxjfU6j53xXh/B3BVhH/j8vB+WuFdPjS6yQdwMFzBhg/lZNK
zqaIQcJnMYIPDp8+BJ8dGF0p1YkODCDgIO5gEgf0EDD8olUjZM7VSDj0Ts8T
ak6Bpo80GQeQ92OiEx3etOV2G+2WhoQHUP5g974mE2ZJh2SBCMstGYkOMWD9
UPPyYPaJOtz+WZe1pyIREq9rRBz+g0A71P12Ig7KIAUzEPzTC123fd6I4IP9
C0wfIW8vf5yxUNRhdwlQ5BEwvd3/ccv4tbhDNCi+fgLTPzg8pBz076qwNbIm
QdyzRxbOv+8a7zhroQKcD4tPcHp8luiwQS9vMaONqsOJsn3zpXYj+GB3r0Dw
weE7O9HhVfFW0d+vVSDh2ZzosMX8x6EULhUH9PwJAOf+fOI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            146.07799999999997`, 6.623440000000001}, {145.72, 
            6.623440000000001}, {145.398, 6.289059999999999}, {145.398, 
            5.9312499999999995`}, {145.398, 5.57344}, {145.72, 
            5.2406299999999995`}, {146.066, 5.2406299999999995`}, {
            146.44799999999998`, 5.2406299999999995`}, {146.78099999999998`, 
            5.5625}, {146.78099999999998`, 5.9312499999999995`}, {
            146.78099999999998`, 6.289059999999999}, {146.44799999999998`, 
            6.623440000000001}, {146.07799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{150.734, 
             13.512500000000001`}, {148.888, 13.512500000000001`}, {
             147.94500000000002`, 12.046899999999999`}, {147.94500000000002`, 
             9.1625}, {147.94500000000002`, 7.7671899999999985`}, {
             148.19500000000002`, 6.564060000000001}, {148.61299999999997`, 
             5.9796900000000015`}, {149.02999999999997`, 5.395309999999999}, {
             149.69799999999998`, 5.0609399999999996`}, {150.43799999999996`, 
             5.0609399999999996`}, {152.23799999999997`, 
             5.0609399999999996`}, {153.14399999999998`, 
             6.6109399999999985`}, {153.14399999999998`, 9.6625}, {
             153.14399999999998`, 12.2734}, {152.369, 13.512500000000001`}, {
             150.734, 13.512500000000001`}}, {{150.51999999999998`, 
             13.095300000000002`}, {151.677, 13.095300000000002`}, {
             152.14200000000002`, 11.9281}, {152.14200000000002`, 
             9.067189999999998}, {152.14200000000002`, 6.528130000000001}, {
             151.68899999999996`, 5.47813}, {150.59199999999998`, 5.47813}, {
             149.436, 5.47813}, {148.94699999999997`, 6.68281}, {
             148.94699999999997`, 9.590629999999999}, {148.94699999999997`, 
             12.1063}, {149.388, 13.095300000000002`}, {150.51999999999998`, 
             13.095300000000002`}}}], 
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vPfgx8vTU52SE0DAjZNh/3zpfTvTkl2WK/6
pHneWw2HCW9r7E1XJTt47K+VtXiu4cAAAjcQ/BvngAbcROj/e6XipRqQL9rj
9YqlBMHX11opfGEJgi8Ckv+C4CeEBKkv8NSC82s+bQjIrtKCmz9nkfLOP8+1
4Pang+3TduBYIxOVsjvZgYWzSz75nRbcvTD1M0FgKoJfYMt1fXEDgr8EJJCP
0K/C1jjVORhh/hXfJIGIQIR6ljA+3U2BCP+pGwJdEAQNj3QNON/v4sSYf4vV
4fwXWdrfps9VddCI6T/0NSDZwRgEgpUddNrFbp7zT3bgjw24b+Su5PCzLmtP
SXiyQ6eN5640JSWI/ZnJDiu/vaw446DsAI6v4mSHDJD7pik7lEyWYAlrQ/Dj
d3nyMK1G8BOeXlC6fRBq/ndFOH9HsFXE/+NycP5aIR2+9DpJB1DwFKwExk/l
pJKzKWKQ8KlH8MHhk43gg6LLMCIZEi8O4g6M2kAPAf0brRohc65GwiE6xfq+
vyM0faTJOIC8r2GR7PCmLbfbaLc0JDwckh0Odu9rMmGWdDC4C7TBNdkhBqwf
ap4XzD5RhxXHvM07Q5MdzoDAGhEInQJ1v52Iw4flQAWlCP6MPKHmA30IPti/
QP+FvL38ccZCUYcOR6DIPmB6u//jlvFrcQcNUHxdA6Z/cHhIOfxZ+fGS7yOo
e/bIwvn3XeMdZy1UgPNh8QlOj4eTHTbo5S1mtFF1mOrcnfN8OoIPTo+tCD44
fMuTHV4VbxX9/VoFEp4JyQ5bzH8cSuFScUDPnwAYtI43
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPfR6c4bNDLW8wYo+VwxTdJIKIQiV/x
Us2wAsFn1G4Xu1mV4rDdoenRcQkE38xmb9C0RE04vyei259RQArO7wPzxR2+
asT0H6pMcZgJAjvFHO78rMvak5PiEPL28scZC8UcTIyBAOieGNUImXM1CL7C
rgX7UvlEIe5rTIGIG2PyVdgapzp3I/inFrpu+zwVwV9SYMt1fTqCnyfUfODU
ToT5MD7M/ikSLGF8KxHu+3gJaOEchPu//AWG0CyE/2B8mP9h/E4bz11pQQoO
DGCQCqEXiDj8CH68dLZKqsPB7n1NJsxicP6bttxuI2lxB1DwlEgj+Eq3gSIC
qQ4193/cMn4tDokfllQH4cpJJWdTJB2AoftV40oKRH20vEMaCBxLcQB7t1nB
YcLbGnvTQ1D3XFJwOAAKoN0pDmdAwEfRARQ9X9+kOIiAzNuiDIm/fykOUvPi
NE9PUHEAeUeNE2j/pw0B2bdUHDQMOdbIiKU6iPZ4vWK5guDPmMBfZdatCvHn
hxQ4P8X6vn/v9RQH34sTY/4xqzj05Dz/vfJoioP7mqPLGX4oOcwARcC2FAfn
Cc1CaVZKqOEHdC+MnxJ7x415h7ZDUcbEtzXA+Kz/bVVw7oW2w9LZRxQ2tKU4
PIgQ336xQdtBDeQeYPo7vmtHL1uAtgMsvaeDwoUNwYelbwDSJED+
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpv7/r3T96U63NaUXfOfWckBxj8DAjLKDj3T
84SaD6Q66CrKf8kRU3Hg09009/3hVIfAW9I1iZ9UHJIEIiy3bEl1MNBaKXyh
RdVhwqGvGjHLUx3mLFLe+ee4qsOBUwtdt01H8I8obCjKaEXwGUCgINVBtMfr
FUuIqsPfKxUv1SJTHV4VbxX9na3iADT9RJldKkRdgrKDg2ncLk+DVIc7IPdu
VoTzv+z7uDXdTB7OTwOBYxIObI1TnbtDUh3WCunwpduJOJz7Hvx4aTuCX5Qx
8W3NbAQ/a0/JZIkdUP1qohD/7obK3xOF+1+kclLJ2RRxh5h+oIeB4fOmLbfb
SFrCAaSdZVOqw45gq4j/6uIOoNA7tTTVYSYI7BRz+HjJN0lgBoIPDK3+Q7kI
/g2QAwNTHUyMgeCyFJwfzinWbtyvAOfD4gek/WtKqsMW8x+HUrpUHOa+X37M
ux3Bh9kH44P9tSrVQWpenOZpARUHkPftN6Y6eKw5upyhQtkBGFo5zzdjpgcY
HwDbi/VT
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mud5pDtGqEzDkZSQeWMKCAZ5qDwq4F+1L5
RB0uKN3+WZeU5mBiDAKY/J91WXtK0hH8K75JAhGZCP6Xv1cqXhalOaSBgJqo
w7nvwY+XNiPMh/FjQPbXiDmcAYGSNIdWBXbVM1PEIPLZaQ4hby9/nLFQzEHN
kGONTFaaw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhRaQ5zFinv/HNc
1SHhKdBHugi+Ldf1xQWyCP7EtzX2pnww/aoOB04tdN32P9Vhh0PTo+M/VCD+
f53q4HOC3Xa2KYL/YdF6hbMrlByOKGwoyvia6lB+eJvrzFolh5LJEixhv1Id
Ku//uGVsrQzhM8Hcr+KwQEr/rgobwr1g+8QR/BTr+/691gh+hOWWE2VeaQ6d
Np670hYpO8Dikz824L5RuSLEf6qI8AAZ9/ljqsPKby8rzhQoOABjR83wTqqD
SOWkkrNL5OD89UI6fOl1UnA+OP6OiUHc9y7VgQEEFog4HPM273TkSYPzHUEW
CiP4YHsl0yDmHxFxcDCN2+Upk+YQBIpPRlEH9PQHAA7nDC0=
             "], {{
             178.36299999999997`, 6.778130000000001}, {178.01699999999997`, 
             6.289059999999999}, {177.26599999999996`, 5.835939999999999}, {
             176.79999999999998`, 5.835939999999999}, {176.32299999999998`, 
             5.835939999999999}, {175.90599999999998`, 6.27813}, {
             175.90599999999998`, 6.790629999999999}, {175.90599999999998`, 
             7.231249999999999}, {176.14499999999998`, 7.64844}, {176.503, 
             7.874999999999999}, {176.79999999999998`, 8.053130000000001}, {
             177.45600000000002`, 8.22031}, {178.36299999999997`, 8.35156}, {
             178.36299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2zEhz2KCXt5gxRsthgZT+XZV1CP5C
122f/25B8M99D368dHuaw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj0VSOmf1uaw0wQ2CnmsOKYt3nnyjSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx3740BxNjEMDkHzgFdPFxBD9j4tsa+4u4+RNADvqOMB/Gh9mf
8PSC0u2nCPftmw+08AbC/WD7riP8B+PD/A/jp8TecWPeoe3gYBq3y/NKmkP9
b6uCcy+0HYpADjqc5vAgQnz7xQZthy9/r1S8BIbP8V07etkCtB1g8ZOeBgRs
CD4sPgBPxcVQ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            185.47799999999998`, 6.623440000000001}, {185.12, 
            6.623440000000001}, {184.798, 6.289059999999999}, {184.798, 
            5.9312499999999995`}, {184.798, 5.57344}, {185.12, 
            5.2406299999999995`}, {185.466, 5.2406299999999995`}, {
            185.84799999999998`, 5.2406299999999995`}, {186.18099999999998`, 
            5.5625}, {186.18099999999998`, 5.9312499999999995`}, {
            186.18099999999998`, 6.289059999999999}, {185.84799999999998`, 
            6.623440000000001}, {185.47799999999998`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1Ik1EUx6dJWYSIsGW2D+r2yCJDLCUlwiMlaS9IJmKhlqI+l5KMMBMa
fsgibMuM6MUsa5apKDQqIkeZ2ItiKkUvWhEGGaIxysrUSurep517WOCFB/bb
h/85//+954TlFacVzNHpdD78y+Cfr/i97KjhdaEK0+5PHfEmMziSbn+bKSF+
vHFVZeJh4glL1onOIyoktz5q1E2ZJN8rtrprCsIl2zNtqT6BIZKrNF4EU1s/
NNRyvRpx2gzQP8n/OKBCuvv5+DmHASzR/q1G3k+WkmnstxKHui63FwTooaH2
YajzmAoxK8XRw9W9axYM2Ig7RcEzxOyk25rgIE7c+fFpeIsKheJE6CFg+Y2L
nx+QPjLWP73WVjRyk/orGvnVPH6N+t8TVNHR00D+kNE/sirqGcIlf6m/Htpn
MUG2K2Wh730V9PYNY37pZhDtvX1JnBl/q7t0jFjLb0qFXnGMJm/eFCYZ6yNj
f9Plu+6WTFL/qI/+4ip5QoPkHxnzGbzCA/9Def7P4jpr/ZnkSyFR78xBs3NC
bI4rJY5JfWSsf1YEFsFkf9p7Wsxk/1q9YCb9IaN/ZMwfGfPX7iOayXzzAnki
ycTb8lcPpWYTz2s1bs/fzWT+XszzR0Y/kfw5NR4ivwMirwriRjFglcT89qfL
q2bnfeJBt5A+Mual6dVQXppfO+Wl3b+Neb8HG+WF/D5pR+L58TDJTmW4om6z
J4/9DC7Um9p+dylQzccrNo24XVzwOmIt33gGIXU5S59UK//mZwWD4VzHq5go
BXrEwtEzaPoxWtZb7dkn85ln3ygQIeb/pyr1Ivm66h8itgvBZ8TaPHWpsh5X
m7B0qLKe1/w1mSR3u+4cn+tUoORUsF9GPel9n3lRNlrl4fUKdJdyhwdV2PJm
iTX3qxlwf2r59BHjvvwLnNRVcw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVEmVSmw5xFyjv/HFd1mJ4n1HzgUQacf6Xi
pZrhngwHYxAIVobzz4BAjzyq/GUJh/lS+ndV7mU4rBXS4Uu3E3HoP/RVI4Y/
E85XM+RYI+OF4H+85JskUJLpMBMEIiXh/P8gYK8A53usObqcoULZYensIwob
/BDuRXd/svV9/17hTIdTh53WZv5TcdDZNPf9cjME/3vw46WzAzIdlK89CmaY
owTnx6hGyJzbIwfnM4CAg6TDX5AHbTMdHrjGO866KOrAdX1xga0cgr8P5OEf
GXD+gVMLXbfdz3BITwMBKTh/b37N25lTFeB8sPpCZYfdJZMlWD5lwN2H7n4A
9wC8XQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYj7dTXPfd2c6bNDLW8wYo+VwxTdJIGIhEr/i
pZrhCgSfRbtd7OaqTIftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+YL+7w
XSOm/9DKTIeZILBTzOHOz7qsPXMyHULeXv44Y6GYgzEIAN0Toxohc64GwVfY
tWBfKp8oxH0bMx1MwBKY/C9/gS7eheDPOaKwoegIbv6Rr0AHvUKYD+PD7J8i
wRLGdxPhvg+XgBaeQbgfbN8phP9gfJj/YfyU2DtuzDu0HUoyJr6tOZ7pUP/b
quDcC22H5bOBDtqW6fAgQnz7xQZtB3VDjjUywPA6vmtHL1uAtgMsftLTgIAN
wYfFBwCH17tb
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{213.84400000000002`, 12.3438}, {
            214.00199999999995`, 12.3438}, {214.16999999999996`, 12.3438}, {
            214.16999999999996`, 12.5313}, {214.16999999999996`, 
            12.717199999999997`}, {214.00199999999995`, 
            12.717199999999997`}, {213.84400000000002`, 
            12.717199999999997`}, {208.79999999999995`, 
            12.717199999999997`}, {208.64200000000002`, 
            12.717199999999997`}, {208.47299999999996`, 
            12.717199999999997`}, {208.47299999999996`, 12.5313}, {
            208.47299999999996`, 12.3438}, {208.64200000000002`, 12.3438}, {
            208.79999999999995`, 12.3438}, {213.84400000000002`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViPmc51P62KjiXoecw4W2Nvek3BP9H
XdaeEulsB5Eer1csJfoOFltOlO0D8rc7ND06XqHv8B8EkPj2pnG7PGUQfHMg
l0cOwbe57987Hch/krjwmok/Ej9CfPvFB3pwvqnN3qBpimpw/t9vpQ/mGKrC
3XPqsNPazH8qDksKbLmuc2c7yMyL0zz9QcVh/6mFrtt+Zzn8evv6gOVjBH8H
yP4IFYcYkIc1sh3SwACTP//98mPe2gj+9cVAC/QR/CMKG4oyTBF8E2MgsM92
MAO5N1HFYflsoAqnbIcp7a1Rl2NUHM6AgA+C/z348dLZEdlw98D4MPfOmAkE
ngj/fNcAutAS4V8G7Xaxm2aI8IDxYeEF44OMmZlp4NDhmPD0glG2w23pmkSj
UgOHD5d8kwQUsh2uC31yPK9m4JBiDQxgYPj9ANl/WN8hBiTwMcvhKSh+9PUd
0NMHANQEAPg=
            "]]}, 
          Thickness[0.004524682141079589], StripOnInput -> False]}, {
        ImageSize -> {331.51261270236614`, 26.23854545454546}, 
         ImageSize -> {221.00840846824408`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {222., 18.}, PlotRange -> {{0., 221.01}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.004096849522717031], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
             "], {{
             30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
             33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigAIJF4c0EHjG7vBgH98c41XODvdd4x1nGQo4
vOHdZzCzydnhTVtut1G1kIPqk+Z5Z6OcIeqPiUH4Vs4O7QrsqmdMpBzsmx4d
n6Ht7NAC4l+RhfNXfntZceaDApyvfO1RMMMbJbj+Ke2tUZfnqDic0LSadDrc
2SEhJEh9gaaaw85bXX9T650d/C5OjPmnrOHgrlrKNGuFs8Ovt68PWDprOsDc
D1bvqe3wJyb36L9fzg71v60Kzr3QdjhQK2uRHuPsIDMvTvP0Bk0HecePyWdk
nR3MbPYGTUvUcKiIWGF69rGTw4wJ/FVm3GoO7cvDTxntcXIIvCVdk1ik4sDr
v35K6goniPsPKKHygf6B8XcEW0X8Py7jkA4Kl3NODl/2fdya/k3c4TjIP+LO
DmdAYI2ww02gsUa+sPAUcIgU336Roc7ZIUY1QuacDS/c/ZD4YHVAjx8AUQm3
UA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQmObqsDe/5u3MVCWHkBKV6f8PuDo8cI13
nFWo5FCyVfT36XeuDu5rji5nqFBycGh6dHyGsRucf6BW1iJ9CYLvc4LddvZZ
N7h5PV6vWExeujmsFdLhS9dTchD55Hg+7StUfqqiA8viSVaMf90cyg9vc52p
q+Cg9qR53lktdzhfd8KCH4Zq7nDzcPGNQeAygi9SOankrIkyBh9mfiPL0X7D
6apw+2F8mPtmgkCkikNlxArTs5/dHH6+fX3AUlnF4Uniwmsm790cVK49CmZ4
owz3X+X9H7eMdyvD/e8yoVkorUvZ4VdM7tF/i9wcPMDho+ygB3KPHRr/nyuc
/2Af3xzjU66Q8KpTdoDFD8w8GH/OIuWdf55rOrQtDz9ldMTVIeCWdE2ikJbD
pw0B2bPuuzpsB0WUhBbEH5ZucL4qyP9NCD6P//opqTfcHERAHvmiCdHP7u7w
A+Tfw1DzddwdThx2Wps5T9Oh7rdVwTkDd4f/IFCP4IuC9WvA+R77QQlDHRL+
aZh8L1A4XdVwUHD8mHwm192hBmTxL02HeTY6V2bVuTukg/zJpg0Jf2N3BxNQ
/AprO0SIb7/IwOYOdb82JP0dcYPzwfGh6AZXDw6va65w88DpewGC/wcUP1UI
/gKQ/X64+WDz8lzg9sH45jZ7g6Ylajl8AYXfdheH47t29LIFaEH899fF4XmW
9rfptloOQqD0xerqcAYEeBD8zeY/DqVoacD5NaD09FoKzt8RbBXxX10cbh7Y
3mNicPtC3l7+OGOhGNw9MaoRMudqEHyFXQv2pfKJOvCC4vsEVL+aKNw8cHgZ
izrcBCYjI19XOB8cvnMQ/BzOnwvSL7vC9YPzi64b3HwYH2Y/OP08cYW7LxIU
f/Nc4e6HpWeY/2B8mP/RyycApX74rA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4inf2OJnLPF2aFVgVz1jIumwpvt2BsN0bwf5
XQv2pa6TdODxXz8l1cLbIQ0EjolD5M97OTxwjXecdVHMwcQYCKIR/JkgYOgJ
54OkjbM9HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO3R7vWIxkQTqjxDffrFBy+HD
hoDsWfJecP4N6ZpEo60I/vPEhddM/L0dXhdvFf3drQnnnzrstDZzngac77G/
VtbiuZrDfBudK7PqEPz/IFDv7ZAMsl9Cw0F/woIfhm3eDqI9QId80XCwb3p0
fMZsb4d0kP/btBwu5Mezn5P0dvjzrfTBHENtB/GpVzgzVsHco+3wJyb36D8r
BB+sb5snnP8Z5B9zKJ9B2yHx8GXt1IseDgG3gB4T0oLYp+zhMAMUjpUaDgwg
cMLdYYcDUOKHKpy/8tvLijMHlOD8dnD8STsEl6hM/7/Dw2GtkA5fup0IPPxg
fB2Q/+Yh+O6qpUyzBLwd3rTldhtJizosf+Gh97/SGx5/6OkDAOo35Q4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqvs4pIHAM1YHV9VSplkTfBzmzAQC
SR4HlsWTrBj3+jjEqEbInLPhd2hdHn7K6I2PQ6sCu+qZL4IOCYcva6d6+kL4
U8Qc7u7jm2Nc5QtRLyMD51ff/3HL+LUCnL/y28uKMweUHFLBFvs6BN6Srkks
UnGYa6NzZZadr8OMCfxVZtxqDlO+scXPYPF1OH817I1+tIaD7oQFPwyP+ThM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcPk4JIQEqS/w1Ha4kB/Pfq7Sx2Fye2vU
ZRtNhz8xuUf/LfJxOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru4zAFpH6O
isOa7tsZDN99HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/H4U1bbrdRtZCD+bWjuSYVPg73XeMdZxkKwN0PiQ92B/T4AQAFIb07

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            65.88589999999998, 13.9547}, {65.1719, 13.9547}, {
            60.73749999999999, 3.8812499999999996`}, {61.451599999999985`, 
            3.8812499999999996`}, {65.88589999999998, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpHwIdbmvKrvnPrOQA458BARllh/bl
4aeMvgQ66CrKf8kRU3EQ9wj4I/E70CHwlnRN4icVB1fVUqZZdwIdDLRWCl9o
UXWw0bky69nBQIc5i5R3/jmu6vCGd5/BzEUIfqT49osMdQi+MQgEBzqI9ni9
YglRdahZty2pXjXQ4VXxVtHf2SoO0q8fmUl9CHBgAIEEZYfKiBWmZy8HONwB
uXezIpz/Zd/Hrelm8nB+Gggck3BYPMmK0Vcm0GGtkA5fup2IQ3Og59yGJgT/
/j6+OcarEPydt7r+pj4OhOhXE4X49zVU/p4o3P8ilZNKzqaIO1w9mmvS8DnQ
4U1bbreRtATEP9cDHXYEW0X8Vxd3UH3SPO/svkCHmSCwU8zBX04sy3cxgs/5
c0H6Zj8Ef0337QwG8UAHE5A5l6Xg/HBOsXbjfgU4HxY/+fHs5yRtAx22mP84
lNKl4qDg+DH5TCOCD7MPxv8PAscDHaTmxWmeFlBx2NpSc2Hz1UAHjzVHlzNU
KEPMv42ZHmB8AGq77UI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc73NaUXfOfWckBxj8DAjLKDjtv
df1NdQ920FWU/5IjpuLgXd2s7+MX7BB4S7om8ZOKQ0XECtOz+sEOBlorhS+0
qDrkx7OfkxQNdpizSHnnn+OqDvKOH5PPfA2C83u8XrGYXETw09OAYFmQgyhI
IkTVYf3Dl1M3VQQ5vCreKvo7W8XBX04sy9c5yIEBBBKUHdZ0385gUA9yuANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPclgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQ/SriUL8axcMkb8nCve/SOWkkrMp4g4cPxekb3YL
dnjTltttJC0B8Y9WsMOOYKuI/+riDhHi2y8yCAU7zASBnWIOzYGecxu+BcH5
NjpXZj1biODf38c3xzgryMHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q5LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtLBDlLz4jRPC6g4vNi+nvm5RrCDx5qj
yxkqlCHm62GmBxgfAOiI6Nk=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{80.9609, 7.862499999999997}, {
            81.31880000000001, 8.660939999999998}, {81.2594, 
            8.721879999999999}, {78.125, 8.721879999999999}, {
            77.80309999999999, 7.921879999999999}, {77.86250000000001, 
            7.862499999999997}, {80.9609, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQHSm+/SJDXojDz7evD1gqqzh4VTfr+3Qh+GdAYAWC
XxGxwvTs6hAHjzVHlzP8UIbz9+bXvJ2ZqgTn25c41p6ew4nGZ3aoXbctqX5l
iEN/RLc/4wcmh08bArJn9Yc4/AeB/UwOmlaTTtfnhDhc570tllqG4JsYg8B/
e7B7doQ4tIjXsmYew+Q/EZE9+fQ0gj9hwQ/DZ/dw88HmaofCzYfxYfbLvH5k
JsURCnffg318c4zfIdwPtu81wn+ofE44/4FrvOOsi6IOqk+a551lCnX4su/j
1vRvIhB7pUMdGEBggQgkfGwR/Njco/82BSP4147mmjSkhzpofFJ5OeslVL44
1EGkclLJ2RRRB86fC9I3nwp1qL7/45bxawmHHq9XLCYvQx12BFtF/FeXciiI
Zz8nyRvmcB/kHkF5OD+cU6zdmF8Rzgebt0XZARxex0Id5ixS3vnnuKpDGgjk
IfhHLmunSgYh+Bwg+81CHWZM4K8y61Z1aAr0nNugFerwJHHhNRN9VXh4QNKL
Mpx/YteOXrYNqg4hJSrT/z8JQTV/H5TvDjVvWohD4C3pmsRPKg6w9LsBHLAI
Piy9AgA7W0hg
             "], {{83.6859, 8.94844}, {83.6859, 9.11406}, {
             83.74529999999999, 9.245310000000002}, {83.89999999999999, 
             9.44844}, {84.24689999999998, 9.88906}, {84.7344, 10.1156}, {
             85.3313, 10.1156}, {86.45159999999998, 10.1156}, {87.1672, 
             9.32969}, {87.1672, 8.089060000000002}, {87.1672, 6.75469}, {
             86.36880000000002, 5.76563}, {85.2953, 5.76563}, {
             84.63909999999998, 5.76563}, {84.15159999999999, 
             5.9796900000000015`}, {83.6859, 6.468749999999999}, {83.6859, 
             8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4rbl4aeMWMIdzG32Bk1L1HKA8bc7ND06LqHt
sGiSFaPvhjCH9DQgYMPkqz5pnnd2HoLf4/WKxaQXN/8bW/wMH8swuPkwPsz+
MyAQEuZwfNeOXrYAKD8lzOHH29cHLJ21HA7Uylqk54RBxHm0HLyqm/V9ysIc
vE6w284O1XRQcPyYfIY13OFA974mk8UyDiKfHM+nyYY7HATxmSUd3vDuM5ip
Fu7gtubocoYIcYcI8e0XGYzCHUQqJ5WcPSLi0AHyfwSCz/FzQfrmtHCHmSCw
U9yhImKF6dn8cIj9PpIOISUq0/93hDvEqEbInJORddjaUnNhM2+EQ3LsHTfm
GRoO/nJiWb7yERD/PdR0iM09+m+TeoTD8yztb9NttRwmLPhh+MwsAu5feZD7
fSPg4QHjw8Jr162uv6m/w+HhCbbvLYIv8/qRmdQdqPt4tCH+OxbuYGIMBMLa
Dg/28c0xPoTgg+NnK4IP9s8KRPzD+DD3bHj4cuqmC+Fw99au25ZU/zDcISEk
SH2BpxbEfa/D4fED48vMi9M8vUETzhcFWVyi6VAQz35O8mW4w6nDTmsz5TQd
tKwmna5/Eu7wCxTfhzUcXmxfz/wcGB/uoPj6IQWJv0NhDgG3pGsSJ2k62Ohc
mfXsYJjD9An8VWaroeYB+VPaW6Mu70HwfUDp4yqCL7P8hYeePDT9nAqDux/s
n5uI9IeePwBXxV22
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4qw9JZMlZCIdWDi75JPfaTqkgYBcpMOpw05r
M+U0HVbLRKVYy0c6BNySrkmcpAHnvyneKvq7Wx3Or7n/45bxayk4f0ewVcR/
dXEHjjVAAelIiLnHxBwWT7Ji9P0R4RDy9vLHGQvFHGJzj/7bdDnCIUY1QuZc
DYKvsGvBvlQ+UYckgQjLLQxQ/WqicPNMjEFA1MG/d3qekDOCv2z2EYUNWQj+
xLc19qZtCP1g8c2RcPNhfJj91veBJvZFwt33OnCHXGs2wv3uD6tE1qUj/Afj
w/wP48PCB8YHh+c8DYeVHy/5JmVEOhhorRS+oKIJdy8s/CX076qwPUTwWw6c
Wuj6DcGXbwW66F+kQwPL0X7D7ZoOJRlAH/5HmHde6fbPOqYoB4mpVzgznNQd
xFnC+HSlMPlPExdeMzmv4bAfaPw26SiHKe2tUZf3QM2Tj3LY7tD06LiEtkM9
KIG8gIansLZDw1Tn7pzzCL66ITBGdkU6nAEBHm0He9O4XZ5zIh3SQeHFpg0P
fxgf7N8qBB/sHiYE/w3vPoOZvyLgfOFPjufTLkbAzQdH6+wIuP3+cmJZvukR
cPeKewT8kciOgPtnw8OXUzflRMD9C+PDwgOcHlsQ/J23uv6mtkfAw1P69SMz
qY4IeHhrWU06XT8hAh4f1jpXZj1biuCj5ycA6KdS6Q==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4g7HhKcXhGIc5ixS3vknXcvB/WGVyDr+GIft
Dk2PjktoOyQIRFhumRHtkJ4GBGzaDltOlO2bX4Tgg9U/j3IwMQYCYW2HfKHm
A6cyo+D62dfIRKVkRzk0sBztNzTXcsjYUzJZIifKISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3WHDXPfLz/WjOBvl2t9HdgR
5bBe9UnzvLcaEPd2QeXvaDqAjLOeH+VwBgR4tBzsTeN2ef5B8P+s/HjJd1U0
nM8P9P6JedEOoj1er1hKoPqnRzskx95xY5bQdABx77dHO/wHgXoNB5DzWeqi
Hf5+K30wR1DDQfzmue/BxdEOW0D+W6XuUJ8FVJERDXevOEsYn25TlIP7mqPL
GX5IO4Tw6W6aWx7l0BPR7c8oIO3Aw6TdLgb0r0jlpJKzLFIOVypeqhlaQPkp
YnC+wq4F+1L5RB1aDpxa6KoWDYkPY1GHOypsjVOtEfwnF5Ru/+SLgauH8XcE
W0X8V5eExz9Y/WUphzeBO+RahWMcDED8YlmHGTOB4Gc0nL/Addvnv1+iHd60
5XYb7ZaC6H8f7dCqwK56Zoo4RP4JNDx9xCHxU4Dgg8MNFh9APnp6BAArrSEK

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3lRNm++V0xDuuFdPjS66QcNsx9v/xYMYK/RiYq
xTo+xmFHsFXEf3VJOH8mCOwUh/Or7v+4ZewtBtf/Zd/HrenfRBwCdsi1vu5E
8P+s/HjJdxGCH8Knu2nu9hgHBhBwEIPzYebD+DD7Yfph7kN3P4y/w6Hp0fEK
Vbh7YHyYezeoPmmed1YFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtg
fBT3RyrD+VLz4jRPC6jA+TD7Yfph7kN3PwAY77vi
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYhNjILgd71Bz/8ct49dSDjD+jmCriP/q4g5X
Kl6qGd6Id3jgGu8466KYg61p3C7PLfEOIW8vf5yxUMzhrn/v9LxZ8Q4xqhEy
52oQfIVdC/al8ok66N5VYWvcG++QBgJqog4Kt3/WZV2Jh9hjLOqQsadkssQf
BJ99jUxUinACnM/NpN0uppgA13/+e/DjpeYJcPNhfJj9kSnW9/1VE+Dus9hy
omyfMFT/MTGH+KcXlG4LJsD9B+PD/A/jbzb/cShFSwPOTwfpZ9OCm/c8S/vb
dFstuH3Hd+3oZQvQcrjsmyQQYZrgYG6zN2haIoK/3aHp0XEJbQcDDqAHJWDm
YfJR7dN2iO4/9FWDBzcfFl8w8yHhF+/QH9Htz7hB2sGlO+f5b884uPz6ooyJ
b3ni4PrR+Vs//71SwYjgg6KH5VssTr6MPjCCd8bCzYfxYf4HBdf8W7Hw8GEJ
49Pd9DcWHn6o9iH4sPCH8WHxA+ND0oc43DxY/MLsg8U/zD2w9AHjw9KPyDr3
h1UscfD0hs4H2yeI4IPDSwY3v+V14A653Di4+TA+zP43QG6rdxzcfSs+XvJN
0oiDux+UnGerIPwH48P8D+ObgcNXw+GIwoaijJ9xDq0K7Kpnpog4JAhEWG7h
iIfzwfHFF+9QBdLvLQoJHyFY/hRzACUXa/F4uP3g9KMc7xAMdp8EJDx04h3c
1xxdzvBD0iEA6PzXhvEOB7r3NZkslnKosQcWCDvjHTLyP7SeDFGD5O8j8Q4t
vP7rp7CqQ/L/2XiHv99KH8yZqA5PrzD3o5c/AHgY2OI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQff578OOltxMcEkKC1Bd4ajv8rMvaU3IewWdtnOrc
fSLB4cfb1wcsnbUcGLXbxW4eSnAws9kbNC1REyJ/IMEhNQ0I2DQdDDjWyESt
SXD4CVKvrOYw+4jChqKMBAf3NUeXM/yQcFhcYMt1PTnBoVWBXfXMFHGH497m
nY4xCQ4zQWCnGEQ+OMEh5O3ljzMWijkwh/HpbnJNcIhRjZA5V4PgK+xasC+V
T9Th/fJj3uaZCQ4mxiCAyZ8LEshH8MH2leDmA21fXDAXYT6MD7O//9BXjZh+
hPt2l0yWYGlKcAB5P+2YmAOQF8ZXm+Dwpi2320haHM5fK6TDl34PwY8Gmyfh
ANIeBtSv/knl5axOKYd0kDldCQ5nQOCNDET91ASHcE6xdmN+BYfPf69UvGRK
hPPB4SuS6HCge1+TyWIph5znv1d+lEp0CAa7T8Khd3qeULNMosNBkDwzgg8L
fxi/L6Lbn1FAHGK/WCI8PvbPl9K/y5MI9y/Y/l+I8IDxYeEV//SC0m3NRHh4
ovP5dTfNfa+P4IMpc9x85dvAFJmQCDcfxofZzw5MbinBCPfp31Vha/RMdHjg
Gu8466KYQ2SK9X1/V5i8OMR+oPnrQfFRJ+2Anv4B2YEztg==
             "], {{
             132.86099999999996`, 8.50625}, {134.37499999999997`, 12.0594}, {
             135.87699999999998`, 8.50625}, {132.86099999999996`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3X/oq0ZMfaLDjmCriP/qYg4wvsKuBftS+UQdQvl0
N81dnehgYgwCmHwDjjUyUVsQfBW2xqnOuxH8y75JAhEHEfwrFS/VDE8kOqSB
gJqoQ8lkCZawZwj70Pn7Ty103fYawe+dnifULJME53MzabeLOSY5hLy9/HHG
QjEHIO/muegkh5r7P24Zv5Z0mPt++THv8iQHeZB6P1mHj5eADupIcnCe0CyU
ZqUI5wvEBtw3Oq4M5+sqyn/JMdNw+FmXtackOMlhu0PTo+MS2g45z3+v/MiE
4B/3Nu90ZEDwwfb9ToTzZx9R2FD0Bep/YW0HEDfjYaLDGRDg0XbQiAGG+IVE
h3RQeLBpO7ACg6/7AIIfbrnlRNkmBF//LjCE5yL07wYFWBHCPhjf3GZv0LRE
LYf0iW9r7BsTHY7v2tHLFqDl0OGY8PTCpESH51na36bbajkkC0RYbpkCMx/B
32z+41CKlgac/6Ytt9totyScPxMEIiUg5k+EusdH3AFkvFJ3IjT8EekJlr4A
gCQCqA==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jrjkQHkR6vVyxfNB0YtdvFbh5KdAi4JV2T
KKTlcKXipZrhhUQHfa2VwhdUtBzmvl9+zPsxgu+Y8PSC0n8Evzvn+e+VskkO
PifYbWdf1YTwdZMczGz2Bk1L1HQwidvlyWOW5LDZ/MehFC1Nh8gU6/v+tkkO
XmD1Gg7RQOdouCQ5eOyvlbVI13C4oHT7Z11YkoPE1CucGU7qDipsjVOd45Mc
ZkzgrzLrVoXzPyxar3BWQxnOP3sGCGoUHH6v/HjJNyjJ4T8I3Jdx4GYCetAy
yQEkfcZHymHC2xp7U6Ukhy/7Pm5N/ybuALI+hjvJYUewVcR/dXGH497mnY4P
EuH8pbOPKGw4h+DDwosBBBzEHWDhqfFJ5eWsTgQfFr4AQHSexQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.11599999999999`, 
            9.901560000000002}, {152.10799999999998`, 9.901560000000002}, {
            152.10799999999998`, 9.23438}, {158.11599999999999`, 9.23438}, {
            158.11599999999999`, 9.901560000000002}}, {{158.11599999999999`, 
            7.58906}, {152.10799999999998`, 7.58906}, {152.10799999999998`, 
            6.921880000000001}, {158.11599999999999`, 6.921880000000001}, {
            158.11599999999999`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4gOnFrpus09xqLr/45axt5gDjK+wa8G+VD5R
hxuLC2y52lMcTIxBAJN/52dd1p4pCP4Fpds/6xbh5mftKZks8QZh/oRDXzVi
XsP4YnC+xieVl7M6EXyIfnFU/mUE/wwI+EjAzZ8JApGSDse8zTsdD6Q4RKtG
yJyTkXRYOvuIwoZ1KQ59Ed3+jAKSDjH9QAMyUhzWCunwpd+TcFgB0rAWqp9T
0QFkfP8lqHydsgPIeJZ7KQ4bVJ80zzurAuc3shztN5yuBud7nWC3nR2qCbc/
PQ0I2LQddNrFbp7rR/ANONbIRJUg+D05z3+vTIT6p0fLAcT96JficP5q2Bv9
aE2Hnul5Qs0eKQ4vsrS/TZdVc0ixvu/fG4zgg+UjUhx0FeW/5JipO9gApafH
pTgkx95xY56hAbEvJ8VBel6c5mkDTYcb574HP25F8MHhswzBB6eH3SkOHvtr
ZS2eq8P5jyLEt198oArng+0TU3EAGbd0dYoDOLqClRxYG6c6dzdA/fNGzgE9
vQEAT/QSPQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            169.178, 6.623440000000001}, {168.82, 6.623440000000001}, {
            168.498, 6.289059999999999}, {168.498, 5.9312499999999995`}, {
            168.498, 5.57344}, {168.82, 5.2406299999999995`}, {
            169.16599999999997`, 5.2406299999999995`}, {169.548, 
            5.2406299999999995`}, {169.88099999999997`, 5.5625}, {
            169.88099999999997`, 5.9312499999999995`}, {169.88099999999997`, 
            6.289059999999999}, {169.548, 6.623440000000001}, {169.178, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbfLk4epOtVhrZAOX7qdiMMl3ySBiKWpDl/2fdya
/k3U4dz34MdLt6c69EV0+zMKiDsc8zbvdDyT6sAAAg6SDhkT39bYf4SqN5N1
AOq23MKS5vBh0XqFsxGKcP4W8x+HUrpU4PyAW9I1iZM0HBKeXlC6/TTVIT0N
CNi0HX7WZe0p2Yzg62ya+355E4JvAnJwXKqDgdZK4QtLNOD8QJB5RapwvnDl
pJKzW5Qg+qtSHe5oyq75v1nB4c/Kj5d8FyH4QNlj3usR/AVS+ndV9qU68McG
3Df6ruCw0HXb579HUh06bTx3pQUpOhw4BRS5jzC/wJbr+uI7qQ6pIPelyTqc
KNs3Xwrofo1PKi9ndYpD3JMHDb8CUThfYdeCfal8og7o4Q8AnC+nng==
             "], {{
             173.56099999999998`, 13.120299999999999`}, {174.09699999999998`, 
             13.120299999999999`}, {174.49099999999999`, 
             12.893799999999999`}, {174.753, 12.417199999999998`}, {
             174.96699999999998`, 12.0344}, {175.111, 11.4516}, {175.111, 
             10.9141}, {175.111, 9.817189999999998}, {174.47799999999998`, 
             9.07813}, {173.56099999999998`, 9.07813}, {172.60799999999998`, 
             9.07813}, {171.96399999999997`, 9.924999999999999}, {
             171.96399999999997`, 11.165599999999998`}, {171.96399999999997`, 
             12.368799999999998`}, {172.58299999999997`, 
             13.120299999999999`}, {173.56099999999998`, 
             13.120299999999999`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcOk3S62Nc1BZvkLD735Wg45z3+v/LgszSE9DQjY
tB1KJkuwhDWlOfx4+/qApbOWw9LZRxQ2FKU5JIQEqS84qemgwtY41Tk+zWFy
e2vU5T0aDny6m+a+N4fKr1RzsLnv3ztdKc3hgWu846yDynD+2TNAUKMA50er
Rsick5F0ALvHMc1hrZAOX7qdCMT+IgR/qnN3zvPFCL5Fp2PC0xNpDjuCrSL+
q0vC+SKVk0rOLpGH8/+DQL8SxL51aQ4zQSBSxWGBlP5dlTYE/0TZvvlSxQj+
ue/Bj5empzlsMf9xKIVLxeHvlYqXaoFpDsrXHgUzvFFy0IjpP/TVJ81BGGTf
FiUHUHB0+0Ddt07JwYBjjUyUR5pD+eFtrjNrlRyUbv+sywpIc2Dh7JJPPqcG
4RekORhorRS+oKLpAIsPsHyelgN6/AAAO8iyEA==
             "], {{
             179.73899999999998`, 9.460939999999999}, {180.64499999999998`, 
             9.460939999999999}, {181.253, 8.67344}, {181.253, 
             7.493750000000002}, {181.253, 6.25313}, {180.64499999999998`, 
             5.454689999999999}, {179.72799999999998`, 5.454689999999999}, {
             178.71399999999997`, 5.454689999999999}, {178.16599999999997`, 
             6.324999999999999}, {178.16599999999997`, 7.921879999999999}, {
             178.16599999999997`, 8.339060000000002}, {178.21399999999997`, 
             8.565629999999997}, {178.34500000000003`, 8.768749999999999}, {
             178.60799999999998`, 9.17344}, {179.16699999999997`, 
             9.460939999999999}, {179.73899999999998`, 9.460939999999999}}}], 
           
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYseEpxeU7NMdNujlLWaM0XJga5zq3B2C4HOs
kYlKiUbwTeJ2efLEpTtsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q19j0h1mgsBOMQc+3U1z3/unO4S8vfxxxkIxhzQQsEt3iFGNkDlXg+Ar
7FqwL5VPFOK+lHQHE2MQwORHWG45UZaH4P+9UvFSrRLBv7G4wJarGsFf6Lrt
8985CPNhfJj9x7zNOx17EO5TAVlYj3C/hiEwhOqQ/Aflw/wP43faeO5KC1KA
2Ps43YEBBBaIOGi3i908x57hcLB7X5MJsxic/6Ytt9tIWtxBBxg8y/+lw/mh
oAD7nO5Qc//HLePX4pD4eZ7uIFw5qeRsiqTDhENfNWK2Q9VHy0PcuTLdAezd
ZgWHIwobijKWQt1zScHhCyiA5qU7nAEBH0UHUPRoXEh3EAGZt0UZEn+P0h2k
5sVpnp6g4mAAsvAN0P5PGwKyb6k4RKVY3/f/me4g2uP1iuUKgj9jAn+VWbcq
xL+XEfwZeULNB3alO/henBjzj1nFYd98Kf27K9Id3NccXc7wQ8nhFCgCZqY7
OE9oFkqzUkINP6B7YfyU2DtuzDu0HZbOBvqoKt2h/rdVwbkX2g43zn0PfpyZ
7vAgQnz7xQZth0iQe2LTHY7v2tHLFqDtAEvv6aB0xYbgw9I3AONzOQw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jyh5gOnFmY43NaUXfOfWckBxj8DAjLKDvtP
LXTdtjjDQVdR/kuOmIqDY8LTC0rLMxwCb0nXJH5ScZjq3J3zfHqGg4HWSuEL
LaoOh75qxPR3ZTjMWaS8889xVYfPf69UvKxC8L8HP146OwPBNwaB4AwH0R6v
Vywhqg4GHGtkomwyHF4VbxX9na3iADT990rFDAcGEEhQdijKmPi2RjjD4Q7I
vZsV4fwv+z5uTTeTh/PTQOCYhIPllhNl+8wzHNYK6fCl24k4MGq3i93MQvCX
zj6isKEOwZ/7fvkx79lQ/WqiEP/Oh8rfE4X7X6RyUsnZFHGHfpCHgeHzpi23
20hawgGk3XxqhsOOYKuI/+riDsDQ+/y3I8NhJgjsFHNQYWuc6lyN4AND69DX
AASfmwnoQNMMBxNQuFyWgvPDOcXajfsV4HxY/ESDHOCR4bDF/MehlC4VhwtK
t3/WZSH4MPtgfLA9vRkOUvPiNE8LqDiAvF80JcPBY83R5QwVyg7A0JovNR0z
PcD4AHYV8L8=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PSCXqZDtGqEzDkZSQfzTqCATqaDwq4F+1L5
RB2Yw/h0N7lmOpgYgwAmX2fT3PfLvRB8tsapzt0+CL66IccambBMhzQQUBN1
YNRuF7uZhjAfxo8B2V8j5vAfBMIzHVoV2FXPTBGDyPtlOoS8vfxxxkIxh8gU
6/v+vpkOB7v3NZkwi8P5M0EgUhKVz6kI5xtorRS+0KIC4dtmOsxZpLzzz3FV
h8kSLGF8ggh+gS3X9cUMCP4RhQ1FGR8zoPpVHT7/vVLx8lGGww6HpkfHf6hA
/H8uw8HnBLvtbFME/8Oi9QpnVyg5fA9+vHT2jQyH8sPbXGfWKjksP+Zt3nk3
w6Hy/o9bxtbKEP7TDKj7VRwu+yYJRLzMgLsXbN8vBH96nlDzATmEf7pznv9e
qZvp0GnjuSttkbIDLD75YwPuG5UrQvzHiQgPkHFqVzMcVn57WXGmQMGBfY1M
VMr+DAeRykklZ5fIwfnrhXT40uuk4Hxw/B0Tg7jvYoYDAwgsEHH4WZe1p+Q9
gl8CsvAbgn8GBP5AzT8i4lCUMfFtzf8MhyBQfDKKOqCnPwDZvA37
             "], {{
             201.46299999999997`, 6.778130000000001}, {201.11699999999996`, 
             6.289059999999999}, {200.36599999999996`, 5.835939999999999}, {
             199.89999999999998`, 5.835939999999999}, {199.42299999999997`, 
             5.835939999999999}, {199.00599999999997`, 6.27813}, {
             199.00599999999997`, 6.790629999999999}, {199.00599999999997`, 
             7.231249999999999}, {199.24499999999998`, 7.64844}, {
             199.60299999999998`, 7.874999999999999}, {199.89999999999998`, 
             8.053130000000001}, {200.55599999999998`, 8.22031}, {
             201.46299999999997`, 8.35156}, {201.46299999999997`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYj7dTXPfV2c6bNDLW8wYo+Vw2TdJIGIign+l
4qWa4QwEn0W7XezmrEyH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
8F0jpv/QzEyHmSCwU8zh9s+6rD09mQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1OEKyH0LMx1MwBKY/C9/gS5eheDPOaKwoWgLbv6Rr0AH3UKYD+PD
7J8iwRLGdxLhvg+XgBbuQbgfbN8uhP9gfJj/YfyU2DtuzDu0HUoyJr6t2Z7p
UP/bquDcC22H5bOBDlqW6fAgQnz7xQZtB3VDjjUywPA6vmtHL1uAtgMsftLT
gIANwYfFBwD3ibmZ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            208.57799999999995`, 6.623440000000001}, {208.22, 
            6.623440000000001}, {207.89800000000002`, 6.289059999999999}, {
            207.89800000000002`, 5.9312499999999995`}, {207.89800000000002`, 
            5.57344}, {208.22, 5.2406299999999995`}, {208.566, 
            5.2406299999999995`}, {208.94799999999998`, 
            5.2406299999999995`}, {209.28100000000006`, 5.5625}, {
            209.28100000000006`, 5.9312499999999995`}, {209.28100000000006`, 
            6.289059999999999}, {208.94799999999998`, 6.623440000000001}, {
            208.57799999999995`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU1EYgKdJWIhItBVzP9Tt2sJCpElERW+ElJZJJTJiaErTce5yJRIG
oz8WfTjNKDDL1M1gGkIiETnMoi+DdIRJH5oYZYjZSAsz2aLOue2clwkeuD+e
++P9eM553+QSx0HrMpVKFUW/AvpF089U6MuOyyGwEJh+tEVvgOGqqdQMM3Lo
NOmtLEM2Wi49nrMR2NP5zKv6rRf8wOEMNFpTBLvMNXlRCVrBdQqvgQ3nNO/9
NF4jOz0aiEmjPw4TyA+8nr3m1oDl6NbxvGwCFsms8zuRk3ytfdZ4Nbzzzx/6
fIyAaRM7anjbdnz7SgfyPEt4CrnpaVJXxRnkyitrYwrqCJSyk6oGOPLlVYoX
43Pm+ftP9rVoG7C+Fm36mOEi1n8r697PP+exP868f85lLJ8mRfCM507SoFEP
9QHnjkwPAbUr52tMvgGu0vLie5Bd9slgxyCy4m+UwAA7On0k70sWzPNz5vWl
d9/87h3B+nl83p+tlxrqxf45cz+xTPgn9LmYlXzTyMO5JQnmuaW50nY54EyU
RXzOPP+AmwpbIYv6lPcUwvqVfMFF7yu4qP8g+ufM/bey+1gto/9dNfbJNGRX
Q/mqakDeNp5X27BfFv4jmPrnzPthz2nUKot+45ivUuQPC3TA7Mj09jd2n1ia
vTfog67D+Jy5LyWeE30p/Tpk9MXuv1xGX2EWvsL8Mato5/XZZMFd0kR1c27Y
h1mGJo++J9QvARsvWybyzBC9YCOy4lcng7a5cP3Leun//GhkmCh2vzGlS/CX
LZwFAu2/pqoG6sP75BvfNxKY2fyPERGviK6r6CfID1nAu8jKPN0mIh+NZrS0
EZEvYv7a9YJf+O7XLu+SwPt87+YLZzHeuozYTl1FmHdLEOqYHcotJHBgJNFZ
/MMAfH8qfgaR+b78B5CFVPA=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3yr/ZDnMWKe/8c1zV4cxC122fjyL4HGtk
olLmZzsYg0CwMpx/BgR65FHlL0s4XPFNEog4mO2wVkiHL91OxOHIV42Y/k8I
fkSK9X1/3Rw4X4WtcapzeI7DTBCIlITz/4OAvQKc77Hm6HKGCmWHG+e+Bz82
zIG7D9390/OEmg98y3Y4ddhpbeY/FYf4pxeUbkvmwPk67WI3zxnnOChfexTM
MEcJzo9RjZA5t0cOzmcAAQdJBwOQBxVyHB64xjvOuijqYMt1fXEBI4L/4RLQ
w3ey4fwvf69UvDyU7ZCeBgJScP7e/Jq3M6cqwPlg9YXKDu+XH/M2v4pwL7r7
AQTIvM0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYl7dTXPfZ+c4bNDLW8wYo+VwxTdJIKIRiV/x
Us2wA8Fn0W4Xu9mV47DdoenRcQkE38xmb9C0RE04vyei259RQArO7wPzxR2+
asT0H+rMcZgJAjvFHO78rMvaU5PjEPL28scZC8UcTIyBAOieGNUImXM1CL7C
rgX7UvlEIe6bmAMRN8bkf/kLdPEsBH/OEYUNRUtw84+AHHQKYT6MD7N/igRL
GN9OhPs+XAJauAbhfrB9qxD+g/Fh/ofxU2LvuDHv0HYoyZj4tmZ5jkP9b6uC
cy+0HZbOBjpoWo7Dgwjx7RcbtB1UDTnWyADD6/iuHb1sAdoOsPhJTwMCNgQf
Fh8AtDK4KA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{236.84399999999997`, 12.3438}, {
            237.00199999999995`, 12.3438}, {237.16999999999996`, 12.3438}, {
            237.16999999999996`, 12.5313}, {237.16999999999996`, 
            12.717199999999997`}, {237.00199999999995`, 
            12.717199999999997`}, {236.84399999999997`, 
            12.717199999999997`}, {231.79999999999995`, 
            12.717199999999997`}, {231.64199999999997`, 
            12.717199999999997`}, {231.47299999999996`, 
            12.717199999999997`}, {231.47299999999996`, 12.5313}, {
            231.47299999999996`, 12.3438}, {231.64199999999997`, 12.3438}, {
            231.79999999999995`, 12.3438}, {236.84399999999997`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iNfNWL6r+U61P62KjiXoedwRGFDUcZNBF9n
09z3y//lOoj0eL1iKdF3yHn+e+VHIH+7Q9Oj4xX6DibGQPAfwS/JmPi2BokP
4toz5sH5uULNB04B+U8SF14z8UfiR4hvv/hAD843tdkbNE1RDc7/+630wRxD
Vbh7Th12Wpv5T8Xh6uICW673uQ4y8+I0T39Qcfjy90rFy3u5Dr/evj5g+RjB
3wGyP0LFof8Q0MPceQ5pYIDJv6B0+2cdH4LPcR1ogRCC/z348dLZEgh+KohS
ynMwA7k3UcXhxjmgCtU8hyntrVGXY1Qc/oOAPoKv0y5285x1Htw9MD7MvWdA
QCcP7h9g7Bz6KpMH969J3C5PHilEeMD4sPCC8WeCQKaBw56SyRIsYnkOt6Vr
Eo1KDRxU2BqnOjPnOVwX+uR4Xs3AYXoeMIDf5Tr8ANl/WN+hFyRwJdfhKSh+
9PUd0NMHAIvbBmM=
            "]]}, 
          Thickness[0.004096849522717031], StripOnInput -> False]}, {
        ImageSize -> {366.1404283935243, 26.23854545454546}, 
         ImageSize -> {244.0936189290162, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {245., 18.}, PlotRange -> {{0., 244.09}, {0., 17.49}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.0046087196976679875`], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
             "], {{
             20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
             21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
             22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
             23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
             22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
             21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
             20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
             9.615629999999998}}, {{20.479699999999998`, 
             12.976599999999998`}, {20.789100000000005`, 
             13.048399999999999`}, {21.064099999999996`, 
             13.071899999999998`}, {21.445300000000003`, 
             13.071899999999998`}, {22.720299999999995`, 
             13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
             11.653100000000002`}, {23.2813, 10.617199999999997`}, {
             22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
             10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
             10.079700000000003`}, {20.479699999999998`, 
             12.976599999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            38.7859, 13.9547}, {38.07189999999999, 13.9547}, {
            33.637499999999996`, 3.8812499999999996`}, {34.35159999999999, 
            3.8812499999999996`}, {38.7859, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQ9wcbmvKrvnPrOQA458BARllB4em
R8dnRLs56CrKf8kRU3FIOHxZOzXTzSHwlnRN4icVhwO1shbpOm4OBlorhS+0
qDqs6b6dwfDd1WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQkXR1Ee7xe
sYSoOuhNWPDDcJ+Lw6viraK/s1Uccjh/LkgPdnFgAIEEZQfVJ83zzkq5ONwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1i8NaIR2+dDsRB4trR3NNKlzh
/E8bArJnHUfwl73w0Ptv6QbRryYK8a+nG0T+nijc/yKVk0rOpog7PNjHN8c4
ys3hTVtut5G0BMQ/im4OO4KtIv6rizvU/bYqOPfBFSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgtdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLcuDlvMfxxK
6VJxKAEG2+kyVzgfZh+MDzaX2c1Bal6c5mkBFYd5NjpXZsm5OXisObqcoUIZ
Yr4mZnqA8QFQnOi3
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R00FWU/5IjpuJwXNNq0ml+T4fAW9I1iZ9UHFSfNM87e8nDwUBrpfCF
FlUHoU+O59PmejjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4DCBwwN1BtMfr
FUuIqsOUb2zxM1LcHV6BNGarOFzMj2c/99MNoi5B2QGkzOSgm8MdkHs3K8L5
X/Z93JpuJg/np4HAMQmHB/v45hgHuTusFdLhS7cTcZhno3NllpwHnB8hvv0i
Qx6Cz+O/fkrqAw+IfjVRiH/fQ+XvicL9L1I5qeRsiriDm2op0ywGT4c3bbnd
RtISDv9B4LiHw45gq4j/6uIOTxIXXjOZ7uEwEwR2ijmYXzuaa5KA4K/pvp3B
sN0dzv+0ISB7lru7g4kxEFyWgvPDOcXajfsV4HxY/FRGrDA9O9ndYYv5j0Mp
XSoON4HRYiTrAefD7IPxwfas9HCQmheneVpAxYFl8SQrxqMeDh5rji5nqFCG
mH8eMz3A+ACftOvL
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{53.86090000000001, 7.862499999999997}, {
            54.218800000000016`, 8.660939999999998}, {54.1594, 
            8.721879999999999}, {51.025, 8.721879999999999}, {
            50.70309999999999, 7.921879999999999}, {50.762499999999996`, 
            7.862499999999997}, {53.86090000000001, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/Txx4TUTf2+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXt4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwO+hMW/DA8
5u3QH9Htz/iByUF86hXOjEneDv9BYD+TQ/vy8FNGPt4O13lvi6WWIfgmxiDw
3x7snifeDi3itayZxzD5P2Jyj/7j8oHzQ0pUpv83wM2fMRMITvrAzYfxYfbn
cP5ckN7sA3fflw0B2bP8feDuB9vn5QP3HyqfE85/4BrvOOuiqEPtb6uCcxU+
Dl/2fdya/k3EAWzfSh8HBhBYIOKgCwqfdwj+W959BjOlfOH8+/v45hg7+Tpo
fFJ5OeslVD7K10GkclLJ2RRRB1fVUqZZHH4O1fd/3DJ+LeHgc4Lddrarn8OO
YKuI/+pSDgKfHM+n9fo53Ae5R1Aezg/nFGs35leE88HmbVF2AIcXg5/DnEXK
O/8cV4WEg78vnL/jVtffVHEE3wVk/wMfhxkT+KvMulUdzK8dzTU54ePwBJTO
9FXh4QFJL8pw/oldO3rZNqg63JGuSTSy9YGbtwdk/ntvCN8dat4Cb4fAW0CF
n1QcYOl3gyoooSH4sPQKAMoWVTg=
             "], {{56.58589999999998, 8.94844}, {
             56.58589999999998, 9.11406}, {56.64529999999999, 
             9.245310000000002}, {56.79999999999999, 9.44844}, {
             57.14689999999999, 9.88906}, {57.6344, 10.1156}, {
             58.231300000000005`, 10.1156}, {59.35159999999999, 10.1156}, {
             60.06719999999999, 9.32969}, {60.06719999999999, 
             8.089060000000002}, {60.06719999999999, 6.75469}, {59.2688, 
             5.76563}, {58.1953, 5.76563}, {57.53909999999999, 5.76563}, {
             57.051599999999986`, 5.9796900000000015`}, {56.58589999999998, 
             6.468749999999999}, {56.58589999999998, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6mmgc4mNvsDZqWqOUA4293aHp0XELb
YU337QyG4/4O6WlAwIbJ36CXt5hxCYJf+9uq4FwDbn5Iicr0/zf84ObD+DD7
/4MAv7/D8V07etkCoHx9f4cfb18fsHTWcniSuPCaib2/wxkQ4NFy+BOTe/Rf
kL+D1wl229mhmg7BIPMsAhwOdO9rMlks4+CuWso0KyDA4SCIzyzpIO/4MflM
ZICD25qjyxkixB26vV6xmKQGOIhUTio5e0TEYTfI/90IvrXOlVnPZgY4zASB
neIOq0H+XxwAsd9H0qF9efgpoz0BDjGqETLnZGQdXmxfz/zcIdAhOfaOG/MM
DYfmQM+5DUGBEP891HSYsOCH4bOoQIfnWdrfpttqORy+rJ0qmRUI9y/Y/Q2B
8PCA8WHh9ZZ3n8FMvUB4eILtU0Dw/eXEsnz5A6Hhow3x388ABxNjIBDWdhD+
5Hg+7SuCv79W1iL9BYIP9s8dRPzD+DD3PBaRPfmUGeHeDQ9fTt0kEuiQEBKk
vsBTC+I+uUB4/MD4MvPiNE9v0ITzRXuADivRdFg8yYrRVybQ4dRhp7WZcpoO
scDo3CQe6PALFN+HNRykXz8yk+oJcHAHxdcPKQd7oLNmvPZ3CLglXZM4SdPh
/j6+Ocav/B2mT+CvMlut6eAKiu8X/g5T2lujLu9B8H1A6eMqgi+z/IWHnjw0
/fzyh7sf7B+eALj/0PMHAMUNYYw=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4q0tNRc2hwY5sHB2ySe/03T4DwLhQQ6nDjut
zZTTdDgDAhFBDgG3pGsSJ2nA+W+Kt4r+7laH82vu/7hl/FoKzt8RbBXxX13c
IbhEZfr/kCCHNBA4JuZgo3Nl1jPDIIeQt5c/zlgo5vCdLX6GD2+QQ4xqhMy5
GgRfYdeCfal8og7e1c36PlZQ/WqicPNMjEFA1GHDw5dTN9Ug+IsnWTH6LkHw
KyJWmJ7dj9APdt8bhPkwPsz+9uXhp4xOINyXH89+TnIpwv1g9y1E+A/Gh/kf
xoeFD4wPDs95Gg4R4tsvMiwKcjDQWil8QUUT7l5Y+L/h3WcwUyoYzn8sInvy
qT6CvwSk3iLYoYHlaL/hdk2HApD7LIPh5sm8fmQmZRPsIDH1CmeGk7pDJcj/
wZj8p4kLr5mc14C4LzTYYUp7a9TlPVDzIoMdtjs0PTouoe1wfx/fHGOlYEh4
CmtDwp8DwY/NPfpv0+cgSDjyaDtYg+L3apBDOii82LTh4Q/jg/27BU3eGsEH
h78Jgr+m+3YGAzfCfDB9JRBu/4vt65mfLwiEuxecHpYEwv0DTj/LAuH+hfFh
4QFOj3sRfLD/DgTCwxOcPw4GwsP78GXtVMlTgfD4uHo016ThPoKPnp8AGWJr
yA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gO1shbpPqEOcxYp7/yTruXwjS1+ho9nqMN2
h6ZHxyW0HTyrm/V9LoU4pKcBAZu2Q9vy8FNGaxD8HyD1iiEOJsZAIKztsPNW
19/UxcFw/SElKtP/Lwl2aGA52m9oruWwtaXmwualwQ4JIUHqC05qwvmbzX8c
StFC8F8XbxX93a0B13/qsNPaTDkNuPkb9PIWM9qoO4h8cjyfthfBt9G5MuvZ
wWCH9apPmue91XBoB7n3CFT+jqbDGRC4EQyhebQg6k1D4PwnIrInnz5G8MHh
cyPEQbTH6xVLCVT/hRCH5Ng7bswSmg6167Yl1R8McfgPAvUaDl82BGTP2h7i
8Pdb6YM5ghoOL7avZ34ODK8tIP+tUnd4sI9vjvGiELh7KyJWmJ7dHezgvubo
coYf0g4ga0w2Bjv0RHT7MwpIO3D8XJC+eVGwg0jlpJKzLFIOCo4fk88UQvkp
YnC+wq4F+1L5RCHuj4fGh7EoxLxSBN9VtZRplkcoXD2MvyPYKuK/uiQ8/sHq
L0s5FMSzn5P0DXUwAPGLZaHmIPhvefcZzNQLdXjTlttttFsKol8z1KFVgV31
zBRxiLxcKCTcfMQh4b0yBM6fCQI3g+F89PQIAKo4I4Q=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN22PPyU0ZFQh/VCOnzpdVIOIp8cz6etRfDPgMCM
UIcdwVYR/9Ul4fyZILBTHM6vuv/jlrG3GFz/l30ft6Z/E3G4ejTXpOEwgv9E
RPbk09sIfo/XKxaTj6EODCDgIAbnw8yH8WH2w/TD3Ifufhh/h0PTo+MVqnD3
wPgw925QfdI876wKnK+rKP8lRwzBB7snQRmuX7hyUsnZLUpw/8D4MPfA+Cju
j1SG86XmxWmeFlCB82H2w/TD3IfufgC5+cOW
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgIBLpUHP/xy3j11IOMP6OYKuI/+riDvlC
zQdOCUY6PHCNd5x1UczBRufKrGdvIxxC3l7+OGOhmMN/ELgc4RCjGiFzrgbB
V9i1YF8qn6iDuEfAH4nvEQ5pIKAm6rCnZLIEC1+kg4kxCIg6MIfx6W4yRfBX
frzkm5SA4G+c+375sepIuH7zTseEpysi4ebD+DD7fZMEIixbIuHu42HSbhdL
hOo/JuYQlWJ93z8W4T8YH+Z/GH+z+Y9DKVoacH46SD+bFty851na36bbasHt
O75rRy9bgJaDvWncLs8lkQ7mNnuDpiUi+Nsdmh4dl9B2+A3yYBbMPEw+qn3a
DoE75FpfB+Lmw+ILZn5wicr0/z4RDv0R3f6MG6QdPm0IyJ7VHA6Xbwr0nNvg
Fg7Xj86XAMWXNYIP1q+Pm/+Gd5/BzE9hcPNhfJj/25aHnzISCYeHT4CcWJav
eTg8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpZ8jl7VTJe3C
4ekNnQ+2zxvBB4dXGG4+x88F6ZuXhcPNh/Fh9hfEs5+TbEW4L0J8+0WGJIT7
H+zjm2Mch/AfjA/zP4xvBg5fDYfV3bczGIwjHFoV2FXPTBFx8Kxu1vdxQvA/
g+LLPcKhCqTfWxQSPj6w/CkGST8BEXD7weknJsIhGOw+CYfDoPBIi3BwX3N0
OcMPSYdrR3NNGrIjHA5072syWSzl4A8K/88RDhn5H1pPhqg5RIL88y/CoYXX
f/0UVnWHE2X75kuxRzr8/Vb6YM5EdXh6hbkfvfwBADjb2yI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbd7pmPD0Q5RDQkiQ+gJPbYee6XlCzTcQ/CWzjyhs
OBXl8OPt6wOWzloOc94vP+a9P8rBzGZv0LRETYj8riiH1DQgYNN0+LPy4yXf
SVEOP0HqldUczivd/lnHFeXgvubocoYfEg4PqkTWuTNGObQqsKuemSLuoG7I
sUbmU6TDTBDYKQaRfxjpEPL28scZC8UcFrhu+/z3SKRDjGqEzLkaBF9h14J9
qXyiDuUv1Qw5eKIcTIxBAJN/pQIoIIHgg+1Tws0H2V5VEgU3H8aH2b9drvV1
YEQU3H0CzQdOLbSNcgB5P+2YmMP+UwtdtxlHObxpy+02khaH89cK6fCl30Pw
o8HmSTi0ALW72kU5qH9SeTmrU8ohHWSOX5TDGRB4IwNRnxzlEM4p1m7Mr+DQ
MNW5O8c+Gs4Hh29StMOB7n1NJoulHEoyJr6tyY92CAa7T8Jhy4myffOLoh0O
guSZEXxY+MP4fRHd/owC4hD706Lh8SF+89z34OBouH/B9utHw8MDxoeFV0SK
9X3/3mh4eKLzt3/+e6ViJoL/HwSW4+YDNU/P+4UwH8aH2b8CmNySHiDc9z34
8dLZZ6IdHrjGO866KObgkyQQYXkEJi8OsX9ltMN6UHzUSTugp38A60FMQA==

             "], {{105.76099999999997`, 8.50625}, {107.27499999999998`, 
             12.0594}, {108.77699999999999`, 8.50625}, {105.76099999999997`, 
             8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvV2u9XWgRYzDjmCriP/qYg4wvsKuBftS+UQdXLZ9
/ntlQoyDiTEIYPL/rPx4yXcRgv9k6ewjChsQfHvTuF2ee5D0d+c8/30yxiEN
BNREHVoOnFroyhYLtw+dL6F/V4VNEMHfcqJs3/wiBH/D3PfLj+2OdQh5e/nj
jIViDm+XH/M2/xjrUHP/xy3j15IOVypeqhlqxDnIg9T7yTrUgB0U5+A8oVko
zUoRzheIDbhvdFwZztdVlP+SY6bh0DM9T6j5QazDdoemR8cltB1KMia+rbFH
8FUNOdbIWCH4YPsMEPzzSrd/1inFQvwvrO2gAuRm/YlxOAMCPNoObwJ3yLXe
jnFIB4UHm7bDElDw7ULwPXiYtNvnIfjfgx8vnV2C0C/QDAww2Ri4fTC+uc3e
oGmJWg4Ze0omS9jEOBzftaOXLUDLYY1MVIp1fIzD8yztb9NttRxid3nyMCXD
zEfwN5v/OJSipQHnv2nL7TbaLQnnzwSBSAmI+TFQ9/iIO4CMv+8fAw1/RHqC
pS8ArEkC+A==
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SZwh1zr6hgHkR6vVyxfNB3mvF9+zHt/jEPALema
RCEtB5funOe/b8Y46GutFL6gouVwpeKlmiFDLJwvE5Vifd8cwV9flDHxbUms
g88JdtvZVzUh/CmxDmY2e4OmJWo6sITx6W5aGuuw2fzHoRQtTQefJIEIyy2x
Dl5g9RoOAUDnvD4Y6+Cxv1bWIl3Dwea+f+/0Z7EOElOvcGY4qTs8WTr7iMKP
WIcZE/irzLpV4fwPi9YrnNVQhvPPngGCGgWHCW9r7E3vxTr8B4H7Mg4b5gI9
uDrWASR9xkfKYU/JZAmWuliHL/s+bk3/Ju6wHWh9YECsw45gq4j/6uIOqoYc
a2R+xcD5Ty4o3f55DcGHhRcDCDiIO8DCU+OTystZnQg+LHwBWXSm9g==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.01599999999996`, 
            9.901560000000002}, {125.00799999999998`, 9.901560000000002}, {
            125.00799999999998`, 9.23438}, {131.01599999999996`, 9.23438}, {
            131.01599999999996`, 9.901560000000002}}, {{131.01599999999996`, 
            7.58906}, {125.00799999999998`, 7.58906}, {125.00799999999998`, 
            6.921880000000001}, {131.01599999999996`, 6.921880000000001}, {
            131.01599999999996`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvbtksgSLXaJDiwK76pkrsg4wfsjbyx9nOErB+SKV
k0rOpog75As1HzhlmegwEwR2ijmcKNs3X0odqn6hmMPPuqw9JfyJDjGqETLn
ahB8hV0L9qXyiTpMeFtjb+qU6GBiDAKY/P5DXzVivBH83ul5Qs0huPkqbI1T
ndsR5sP4MPs1YoAmliDcx319cYFtUqJDGggcE3MwidvlyROH8B+MD/M/jA8L
H3ag8d0laPyaRIcdwVYR/4/Lwu0/0L2vyWQxgg92brOCQ2SK9X3/0kQH5wnN
QmlZChDz8xB8A441MlEZiQ4rv72sOFOgANGXjuDD3IPOf+Aa7zjroDKc/x8M
1B06HBOeXgDyz4AAj5ZDskCE5ZaERId0kP/ZtB2iwQEO9A+v//opqtoOQN/k
PLcHmhchvv1ig5YDv+6mue8vJ0D0v5GDqL+RgJFeYHwAKkvsZg==
             "], {{
             137.93799999999996`, 8.22031}, {135.37499999999997`, 8.22031}, {
             137.93799999999996`, 12.417199999999998`}, {137.93799999999996`, 
             8.22031}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            142.07799999999997`, 6.623440000000001}, {141.72, 
            6.623440000000001}, {141.398, 6.289059999999999}, {141.398, 
            5.9312499999999995`}, {141.398, 5.57344}, {141.72, 
            5.2406299999999995`}, {142.066, 5.2406299999999995`}, {
            142.44799999999998`, 5.2406299999999995`}, {142.78099999999998`, 
            5.5625}, {142.78099999999998`, 5.9312499999999995`}, {
            142.78099999999998`, 6.289059999999999}, {142.44799999999998`, 
            6.623440000000001}, {142.07799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ugU6/v+PxMdqu7/uGXsLeYA4yvsWrAvlU/U
ocCW6/pihyQHE2MQwOSXTJZgCfND8LP3AEVicPOZw/h0Ny1NgpuvEdN/6OsS
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtIh/ukFpduVSQ7RqhEy
52QkHexN43Z5ZiQ59EV0+zMKSDp8BRmgmOSwVkiHL/2ehINjAlBDOlQ/p6JD
NNB4jR6ofJ2yQyjQ+LnTkxw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7HFHYUJThieCfXui67bMugq/C1jjVWRrqnx4tB1Ygt5sjyeH81bA3
+tGaDuqGHGtkmJIcXmRpf5suq+bw90rFSzVeBB8sL5TkoKso/yXHTN0BJG0o
keSQHHvHjXmGBsQ+1SQH6XlxmqcNNB2KMya+rbFH8MHhk4DgR4LSQ2mSg8f+
WlmL5+pw/qMI8e0XH6jC+WD7xFQc0kHGpSY5gKMrWMlhvpT+XRUrqH/eyDmg
pzcAOI763g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvbtksgSLXLJDiwK76pkrsg4wfsjbyx9nOErB+SKV
k0rOpog75As1HzglmewwEwR2ijmcKNs3X4odqn6hmMPPuqw9Je+THGJUI2TO
1SD4CrsW7EvlE3WY8LbG3lQp2cHEGAQw+f2HvmrEaCP4vdPzhJpNcPNV2Bqn
Oqcnw82H8WH2a8QATQxBuI/7+uICW6dkhzQQOCbmYBK3y5PHDuE/GB/mfxgf
Fj7sQOO7Q9D4MckOO4KtIv4fl4Xbf6B7X5PJYgQf7NxmBYfIFOv7/qHJDs4T
moXSshQg5vsh+AYca2SiPJIdVn57WXGmQAHiT3ckPtQ96PwHrvGOsw4qw/n/
wUDdocMx4ekFIP8MCPBoOSQLRFhucUh2SAf5n03bARQ8GjZA//D6r5+iqu0A
9E3Oc3mgeRHi2y82aDnw626a+35zEkT/GzmHaJD6HUkY6QXGBwD8jeoQ
             "], {{
             152.93799999999996`, 8.22031}, {150.37499999999997`, 8.22031}, {
             152.93799999999996`, 12.417199999999998`}, {152.93799999999996`, 
             8.22031}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L23Eh22KCXt5gxRsthgZT+XZV3CP5C
122f/35B8M9/D3689Huyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1uyw0wQ2CnmsOKYt3nny2SHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx379kBxNjEMDkf7zkmyTAkQLnz8gTaj4ghOAX2HJdXyyC4Nvc
9++dbpYCNx/Gh9mf8PSC0m3VFLj79s0HWiiRAnf/gVPAEBJPgfsPxof5H8bv
tPHclRak4HAGBGpSIP5aIOJwRGFDUcbCFIeD3fuaTJjF4Pw3bbndRtLiDqDg
cZyB4H9YDhTpTXGouf/jlvFrcUj8NKQ4CFdOKjmbIukADN1DXwOg6qPlIf50
TnEAe7dZwSF2lycPkz3UPZcUHHqmAwPIIgXiLh9FB1D0HMpMcRABmbdF2eEc
KP6qUxyk5sVpnp6g4gDyzudWoP2fNgRk31Jx+PL3SsXLSSkOoj1er1iuIPgz
JvBXmXWrQszNQfANONbIRIWkOPhenBjzj1nFIcJyy4kypxQH9zVHlzP8UHJI
sQZGgHGKg/OEZqE0KyXU8AO6F8ZPib3jxrxD28HBNG6XJzA+639bFZx7oe1Q
lDHxbQ1zisODCPHtFxu0Ie4Bprfju3b0sgVoO8DSe3oaELAh+LD0DQDwHVG4

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpv7/r3T7VIdbmvKrvnPrOQA458BARllh57p
eULNDqkOuoryX3LEVBz4dDfNfe+c6hB4S7om8ZOKQ5JAhOUWk1QHA62Vwhda
VB0mHPqqEaOe6jBnkfLOP8dVHQ6cWui6TRzBP6KwoSiDFcFnAIEPKQ6iPV6v
WEJUHf5eqXipdjPF4VXxVtHf2SoOQNNPlO1LgahLUHZwMI3b5bkhxeEOyL2b
FeH8L/s+bk03k4fz00DgmIQDW+NU5+4rKQ5rhXT40u1EHM59D368lD0Vzi/K
mPi2RhrBz9pTMlnCIhWiX00U4l9rqPw9Ubj/RSonlZxNEXeI6Qd6GBg+b9py
u42kJRxA2lmMUh12BFtF/FcXdwCG3oFTqqkOM0Fgp5jDx0u+SQISCD4wtPoP
vU2B82+AHHgxxcHEGAguS8H54Zxi7cb9CnA+LH5A2r8+SXHYYv7jUEqXisPc
98uPeQP9B+PD7IPxwf7SSnWQmheneVpAxQHkfXvDVAePNUeXM1QoOwBDK+e5
MWZ6gPEBianvxw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2nu6VSHaNUImXMykg4sYUCBk6kOCrsW7Evl
E3W4oHT7Z92jVAcTYxDA5P+sy9pT8hzBv+KbJBDxEsH/8vdKxctPqQ5pIKAm
6nDue/DjpcxpcPNh/BiQ/TViDmdA4EuqQ6sCu+qZKWIQ+depDiFvL3+csVDM
Qc2QY43Mq1SHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8G+lOsxZpLzz
z3FVh4SnQB+tRfBtua4vLpiL4E98W2Nv2gfTr+pw4NRC1231qQ47HJoeHf+h
AvF/dqqDzwl229mmCP6HResVzq5QcjiisKEoozTVofzwNteZtUoOJZMlWMKq
Uh0q7/+4ZWytDOE3wdyv4rBASv+uShvCvWD7piP4Kdb3/Xt3I/gRlltOlJ1K
dei08dyVtkjZARaf/LEB943KFSH+W4oID5BxnwtTHVZ+e1lxpkDBARg7aoYx
qQ4ilZNKzi6Rg/PXC+nwpddJwfng+DsmBnFfXqoDAwgsEHE45m3e6diD4DuC
LJyM4IPtnQk1/4iIg4Np3C7POakOQaD4ZBR1QE9/ALT4FJA=
             "], {{
             174.36299999999997`, 6.778130000000001}, {174.01699999999997`, 
             6.289059999999999}, {173.26599999999996`, 5.835939999999999}, {
             172.79999999999998`, 5.835939999999999}, {172.32299999999998`, 
             5.835939999999999}, {171.90599999999998`, 6.27813}, {
             171.90599999999998`, 6.790629999999999}, {171.90599999999998`, 
             7.231249999999999}, {172.14499999999998`, 7.64844}, {172.503, 
             7.874999999999999}, {172.79999999999998`, 8.053130000000001}, {
             173.45600000000002`, 8.22031}, {174.36299999999997`, 8.35156}, {
             174.36299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2SKQ5bNDLW8wYo+WwQEr/rooegr/Q
ddvnvyYI/rnvwY+Xmqc5bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6zdIcZoLATjGHFce8zTs10xxC3l7+OGOhmAMDCADdE6MaIXOuBsFX
2LVgXyqfKMR9dmkOJsYggMk/cAroYncEP2Pi2xr7QNz8CSAHlSPMh/Fh9ic8
vaB0OxXhvn3zgRZGINwPti8c4T8YH+Z/GD8l9o4b8w5tBwfTuF2eIWkO9b+t
Cs690HYoAjnIOc3hQYT49osN2g5f/l6peAkMn+O7dvSyBWg7wOInPQ0I2BB8
WHwAAOUCt1A=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            181.47799999999998`, 6.623440000000001}, {181.12, 
            6.623440000000001}, {180.798, 6.289059999999999}, {180.798, 
            5.9312499999999995`}, {180.798, 5.57344}, {181.12, 
            5.2406299999999995`}, {181.466, 5.2406299999999995`}, {
            181.84799999999998`, 5.2406299999999995`}, {182.18099999999998`, 
            5.5625}, {182.18099999999998`, 5.9312499999999995`}, {
            182.18099999999998`, 6.289059999999999}, {181.84799999999998`, 
            6.623440000000001}, {181.47799999999998`, 6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIFFEUx9dNzFJEip3CpHRnZ7OHpGSUaHQWkR5WkpnsB7OUdu8QkiEm
QksQUhI+sseWlklqoYGkiElKiUmamFpQFElRpGEWS61oKhV17+S9p13wwnz4
zYf/Oed/HuFZOSm2BTqdzod+afTT029oev/I7RE7zLq+dsXKJji2pLCr3418
eblvWpAPEdw9FZF+Xk9gR2NPvW5GFvwwx+GqtBkFl1iLk32CQwSXabwMHoc1
56pUr5K9dgmq2I9JO6S6XrgraiSY/P2yYPyjHdIVa+iQAzms42anLcgAueoF
l2MhgZiN7Bng+NbFr+v8kctZwKXIMRkdOwNXIgdFttz4tpqAnT2zAd7Onjr6
AIjQ58zjZwVbY1ujiMhvS2tffqeM+ce/Ty69asT6OPP6ORMWTzIK/l7bFDYY
IcPaIunNUBwBQ8muL76pJlhP06tPQTb5nXYmEGTNvxMEBtgLlT15d7hgHp8z
z683afM5Sx7mz/V5fbTbkS0HsH7O3J9bzPCT6Kc3a/HOIGeP/bzjLpufA/Xr
iqR7qM+Zxz8SRw2rw/y0ebqC+WvxnF7z5fSq34n+c+b+a/24i/5GvaOO9CCb
o/0bQ4eR6TSaoz+j/x5M/efM62HjlPfHy6//OO8SXTA/VTDtfm9SwPy8bRMd
6AhV6HPmfml6kir80updpAq/tP77q57zQJn7xflD4iHLNXe44GZltLB6z5wf
EwSqauX2X08UOEjXS/8MuYQ1+BGy5m8bgZDqjDVPyxWIZfvTRGA0s+ZVzAYF
KtjBuUig4cd4wUD53D05y++N8m//81Fvhp6r6+nIVia4F1nbpwSMR9W6p+Ix
nsf+NciC+zrul/o1K2A5/Om5cRXqdfXXJLYFzPF2BZwJxdlj03bYN7zCkTlh
An4/NX8Gkfm9/Av1BkFV
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVE2awMhzmLlHf+Oa7qMD1PqPlAEoJ/peKl
mqFNhoMxCAQrw/lnQKBHHlX+soTDfCn9uypxGQ5rhXT40u1EHPoPfdWI6Ufw
1Qw51sicQvA/XvJNEviS4TATBCIl4fz/IGCvAOd7rDm6nKFC2WHp7CMKG84h
3Ifu/mTr+/69kzMcTh12Wpv5T8VBZ9Pc98u3Ifjfgx8vnX0hw0H52qNghjlK
cH6MaoTMuT1ycD4DCDhIOvwFeXBvhsMD13jHWRdFHbiuLy6wnYfg7wN5uALB
P3Bqoeu2+AyH9DQQkILz9+bXvJ05VQHOB6svVHbYXTJZgqUI4T509wMAYw2/
TQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2cGQ6bNDLW8wYo+UwX0r/roocgr/Q
ddvnvyoI/rnvwY+Xqmc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL61TIdZoLATjGH5ce8zTslMx1C3l7+OGOhmMN/EGDPdIhRjZA5V4Pg
K+xasC+VTxTiPr1MBxNjEMDkHzgFdLE5gp8+8W2NvSNufj/IQekI82F8mP3x
Ty8o3Q5FuG8fyEIPhPvB9rkj/Afjw/wP46fE3nFj3qHtYG8at8vTJdOh/rdV
wbkX2g5FGUAHGWc6PIgQ336xQdvh898rFS+B4XN8145etgBtB1j8pKcBARuC
D4sPAAWdv8o=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{209.74400000000003`, 12.3438}, {
            209.90200000000002`, 12.3438}, {210.06999999999994`, 12.3438}, {
            210.06999999999994`, 12.5313}, {210.06999999999994`, 
            12.717199999999997`}, {209.90200000000002`, 
            12.717199999999997`}, {209.74400000000003`, 
            12.717199999999997`}, {204.7, 12.717199999999997`}, {204.542, 
            12.717199999999997`}, {204.373, 12.717199999999997`}, {204.373, 
            12.5313}, {204.373, 12.3438}, {204.542, 12.3438}, {204.7, 
            12.3438}, {209.74400000000003`, 12.3438}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViirMcan9bFZzL0HOY8LbG3rQMwf9R
l7WnZHaWg0iP1yuWEn0Hiy0nyvYB+dsdmh4dr9B3+A8CSHx707hdnnMQfHMg
l2cegm9z3793OpD/JHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/MMVSF
u+fUYae1mf9UHJYU2HJd785ykJkXp3n6g4rD/lMLXbdVZzn8evv6gOVjBH8H
yP4IFYcYkIdXZDmkgQEmf/775ce8VyP41xcDLViP4B9R2FCUsRXBNzEGgv1Z
DmYg9yaqOCyfDVRxKMthSntr1OUYFYczYIDgfw9+vHT2DYR7YHyYe2fMBIKT
CP981wC6cCfCvwza7WI3tyHCA8aHhReMDzJmZqaBQ4djwtMLm7IcbkvXJBqV
Gjh8uOSbJLAgy+G60CfH82oGDinWwAAGht8PkP2H9R1iQAKFWQ5PQfGjr++A
nj4A+7YMWw==
            "]]}, 
          Thickness[0.0046087196976679875`], StripOnInput -> False]}, {
        ImageSize -> {325.4693349937734, 26.23854545454546}, 
         ImageSize -> {216.97955666251556`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {217., 18.}, 
         PlotRange -> {{0., 216.98000000000002`}, {0., 17.49}}, AspectRatio -> 
         Automatic}],GraphicsBox[{
         Thickness[0.004165451743241555], 
         StyleBox[{
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
             "], {{
             20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
             21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
             22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
             23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
             22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
             21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
             20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
             9.615629999999998}}, {{20.479699999999998`, 
             12.976599999999998`}, {20.789100000000005`, 
             13.048399999999999`}, {21.064099999999996`, 
             13.071899999999998`}, {21.445300000000003`, 
             13.071899999999998`}, {22.720299999999995`, 
             13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
             11.653100000000002`}, {23.2813, 10.617199999999997`}, {
             22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
             10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
             10.079700000000003`}, {20.479699999999998`, 
             12.976599999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
            "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gIO7kkAYCz9gd7u/jm2O8ytHhvmu84yxD
AYc3vPsMZjY5Orxpy+02qhZyUH3SPO9slCNE/TExCN/K0aFdgV31jImUg33T
o+MztB0dWkD8K7Jw/spvLyvOfFCA85WvPQpmeKME1z+lvTXq8hwVh+OaVpNO
hzs6JIQEqS/QVHPYeavrb2q9o4PfxYkx/5Q1HNxVS5lmrXB0+PX29QFLZ00H
mPvB6j21HX7H5B7998vRof63VcG5F9oO+2tlLdJjHB1k5sVpnt6g6SDv+DH5
jKyjg5nN3qBpiRoOFRErTM8+dnCYMYG/yoxbzaF9efgpoz0ODoG3pGsSi1Qc
eP3XT0ld4QBx/wElVD7QPzD+jmCriP/HZRzSQeFyzsHhy76PW9O/iUP8I+7o
cAYE1gg73AQaa+QLC08Bh0jx7RcZ6hwdYlQjZM7Z8MLdD4kPVgf0+AEAYU3G
Aw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJx1lG1IU2EUx2eZEpgf1Gn0Qro7X7appVuYonHc81wSexMVmiCE1TZ6MQuE
MpaRQkEUiZRvyZgW2IekIEozNElNMWeEJeUXRQQps1Ar5nt77vacC4kHHsaP
e5//Of9zzm7EiaJs80aFQuHjPgfdZ4P7WC3uqCLQXmSbrjWrILdYXb3aSWBM
PJ5ed1EFxS+Ui+9/EjjwpKdJcVkFUDbeW6OnyJ1Xd+6zPpL5UJ9/2gMnRb3b
md99Dd8oNAfFBlrjVRAym/7B8sf7/H4E+D6sTPFZpnCp66VYGxcOURPldqdW
RI6rcLgSokTUW4/1LIZkDimpLHYahDXM9a/79txNqI7E/Jx5fbUs8tRQYnq8
1zlHYX56qjNZUMNEQcOw4RcF9fB4juKHgP5KRl0j+tcC+qcV5UGWWwIs5Bf2
rDRSyJD6I0A8q2e/zLsZrxDksY7Aen0/8fSrVAA+H67Hub5ReLU0qYGbTcf6
E7sJZI1stxUEaWHuWdbZulECLWxQW7UeH8kUOZL5L5M54OjTe+YvFEKYkd8a
mGX3/UVwMb9dGrjB9GNF6OsyNp+2a6B0MeXC4B4RVllck1kp3Y9BznjDFiPa
03/LWs5kffocA+HpMycHCkWwscQLGrCnxn6qKxU9Pv10nv7rRTCw+QbrwBTW
8lHhJ3rr13n2r5siS/OIoPi+pDNMUE/ab4fMS2w+V2R2sPxH1mfp97wR83FO
Sm3Prirw9r/FCL1trXf8srSwi/lbNsLkGd3f6jQtBLP92kRggEWAzM+TXG9P
aWOQbWyfprYht+akmFajw1CPpbW8C8V8udNDMzUNoVhPfqRpx6BN5vA2R4c5
UAlb2Lz7vPejlKgn9UuvhK/uNUo8TJCl/tbLfG7zvMM6RPC+9H+Jo6jPmeeX
9nOCYH15bH52gvXzfeb+OHP//3+f/gFe4/gk
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uOaVpNOT/d0aFVgVz1jIulwfx/fHOMuTwf5
XQv2pa6TdLBvenR8hranQxoIHBOHyB/ycHjgGu8466IYRNwPwT8DAiruqPJx
bg4ilZNKzrLIovJNlOH8lNg7bswz1B0O1MpapPMA9UeIb7/YoOWg+qR53lkh
Dzif13/9lNQVCL741CucGU6eDq+Lt4r+7taE808ddlqbOU8DzvfYDzT4uZrD
xfx49nOFCL4xCBR7OiSD7JfQcEg4fFk7tdLTQbTH6xXLFw0HkLGn+zwd0kHu
bNNyYFk8yYqR19Phz7fSB3MMtR28T7Dbzp4Lc4+2g96EBT8M9RD8mSCw0h3O
VwP5RwvKZ9B2mPKNLX7GETeHgFvSNYlCWg4lIPvE3BxmgPRVajiYgNy329Vh
hwMwIn6owvkrv72sOHNACc5vB8eftEPb8vBTRmvcHNYK6fCl24nAww/GTwT5
byKCXxGxwvQss6fDm7bcbiNpUYebQGcY5XrC4w89fQAAV8TkAQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqns5pIHAM1YHd9VSplkTvBzmzAQC
SR4HlsWTrBj3ejnEqEbInLPhd2hfHn7K6I2XQ6sCu+qZL4IOCYcva6d6ekP4
U8Qc7u/jm2Nc5Q1RLyMD51ff/3HL+LUCnL/y28uKMweUHNLBFns7BN6Srkks
UnGYb6NzZZadt8OMCfxVZtxqDlO+scXPYPF2OH817I1+tIaD/oQFPwyPeTlM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcHk5JIQEqS/w1Ha4kB/Pfq7Sy2Fye2vU
ZRtNhz8xuUf/LfJyOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru5TAFpH6O
isOa7tsZDN+9HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/L4U1bbrdRtZCD+bWjuSYVXg73XeMdZxkKwN0PiQ92B/T4AQDr1r0V

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            61.885899999999985`, 13.9547}, {61.171899999999994`, 13.9547}, {
            56.73749999999999, 3.8812499999999996`}, {57.451599999999985`, 
            3.8812499999999996`}, {61.885899999999985`, 13.9547}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZXgU43NaUXfOfWckBxj8DAjLKDvKO
H5PPvA1w0FWU/5IjpuKw4eHLqZu+BDgE3pKuSfyk4nB/H98c42sBDgZaK4Uv
tKg6XD+aa9KwO8BhziLlnX+Oqzq0Lw8/ZTQHwf+8ISB7VjmCD7bHJ8BBtMfr
FUuIqoO4R8AfCfkAh1fFW0V/Z6s45HD+XJB+2d+BAQQSlB1UnzTPOzvL3+EO
yL2bFeH8L/s+bk03k4fz00DgmISDtc6VWc9EAxzWCunwpduJOEi/fmQmVYPg
V0asMD27GMEPLlGZ/v9OAES/mijEv0+g8vdE4f4XqZxUcjZF3CE/nv2cJDB8
3rTldhtJS0D8cyHAYUewVcR/dXGH/bWyFuk7AhxmgsBOMYcX29czP5+D4C+e
ZMXo64Hgu6uWMs0SCHAwMQaCy1JwfjinWLtxvwKcD4sfDmDwbDYLcNhi/uNQ
SpeKw+5bXX9TqxF8mH0wPtiegwEOUvPiNE8LqDj4y4ll+Z4PcPBYc3Q5Q4Uy
xPwrmOkBxgcAfZ31PQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc53NaUXfOfWckBxj8DAjLKDjtv
df1NdQ9y0FWU/5IjpuLgXd2s7+MX5BB4S7om8ZOKQ0XECtOz+kEOBlorhS+0
qDrkx7OfkxQNcpizSHnnn+OqDvKOH5PPfA2E83u8XrGYXETw09OAYFmggyhI
IkTVYf3Dl1M3VQQ6vCreKvo7W8XBX04sy9c50IEBBBKUHdZ0385gUA90uANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPdFgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQfSriUL8axcEkb8nCve/SOWkkrMp4g4cPxekb3YL
cnjTltttJC0B8Y9WkMOOYKuI/+riDhHi2y8yCAU5zASBnWIOzYGecxu+BcL5
NjpXZj1biODf38c3xzgr0MHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q6LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtJBDlLz4jRPC6g4vNi+nvm5RpCDx5qj
yxkqlCHm62GmBxgfAMH66LY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{76.9609, 7.862499999999997}, {
            77.31880000000001, 8.660939999999998}, {77.25940000000001, 
            8.721879999999999}, {74.12499999999999, 8.721879999999999}, {
            73.80309999999999, 7.921879999999999}, {73.8625, 
            7.862499999999997}, {76.9609, 7.862499999999997}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/WVDQPas9GCHn29fH7BUVnF4IiJ78mkzgp+eBgSL
EHzhT47n05YGO3isObqc4YcynL83v+btzFQlON++xLH29BxOND6zg4RHwB+J
xcEO/RHd/owfmBx6vF6xmHQGO/wHgf1MDkcua6dKpgU7XOe9LZZahuCbGIPA
f3uwezYFO7SI17JmHsPk16zbllR/FMHXtJp0uv4Gbv4ZEFAJgZsP48Ps39pS
c2EzYwjcfZURK0zPPke4H2zfU4T/UPmccP4D13jHWRdFHQ7Uylqk/wl2+LLv
49b0byIOYPtEQhwYQGCBCCR8zBH8H2zxM3x8EfyCePZzkokhDhqfVF7OegmV
zw1xEKmcVHI2RdRhySQrRt8jIQ7V93/cMn4t4aD6pHne2UchDjuCrSL+q0s5
cPxckL6ZLdThPsg9gvJwfjinWLsxvyKcDzZvi7KDFii8DoQ4zFmkvPPPcVWI
OzIQ/Jjco/82eSP4i0D2G4Q4zJjAX2XWreog8/qRmRQwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHV4S3vPoOZ94Lh5sWCzN8O5btDzZsQ7BB4S7om8ZOKAyz9
bgB7FMGHpVcAORNIDg==
             "], {{79.58589999999998, 8.94844}, {
             79.58589999999998, 9.11406}, {79.6453, 9.245310000000002}, {
             79.80000000000001, 9.44844}, {80.14689999999999, 9.88906}, {
             80.63439999999999, 10.1156}, {81.23129999999999, 10.1156}, {
             82.35159999999999, 10.1156}, {83.06720000000001, 9.32969}, {
             83.06720000000001, 8.089060000000002}, {83.06720000000001, 
             6.75469}, {82.2688, 5.76563}, {81.19529999999999, 5.76563}, {
             80.53909999999999, 5.76563}, {80.05160000000001, 
             5.9796900000000015`}, {79.58589999999998, 6.468749999999999}, {
             79.58589999999998, 8.94844}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8ln/oY6mNvsDZqWqOUA4293aHp0XELb
wUbnyqxnK0Md0tOAgA2Tf6BW1iJ9BoKv+qR53tk23PwJC34YPjNCmA/jw+wH
KUvzC3U4vmtHL1sAlB8X6vDj7esDls5aDhHi2y8ypIU6nAEBHi2HJyKyJ5/m
hzp4nWC3nR2q6bDzVtff1P+hDge69zWZLJZxWNN9O4NBPMzhIIjPLOnQtjz8
lJFCmIPbmqPLGSLEHT5tCMiepR3mIFI5qeTsERGI/wMR/EWTrBh9E8IcZoLA
TnEHoU+O59MywyD2+0g6vOHdZzCzKcwhRjVC5pyMrEOAnFiWL3u4Q3LsHTfm
GRoOL7avZ34uEQ7x30NNhx9s8TN8FMMdnmdpf5tuq+WgZTXpdL1BONy/YPe7
h8PDA8aHhVdIicr0/1/C4OEJtu85gr+1pebC5qtQ9/FoQ/y3P8zBxBgIhLUd
KiJWmJ7djeCD42cdgg/2z6IwuH0wPsw9XtXN+j6nwuDulfAI+CNxO8whISRI
fYGnFsR9T8Lg8QPjy8yL0zy9QRPOF+3xesVSounA8XNB+uZHYQ6nDjutzZTT
dDhyWTtV8l6Ywy9QfB/WcGgK9JzbEBTm4A6Krx9SkPjbE+oQcEu6JnGSpsO1
o7kmDbtDHaZP4K8yW63pwAkyb1eow5T21qjLexB8H1D6uIrgyyx/4aEnD00/
h0Ph7gf75zIi/aHnDwA+NGA6
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYunXj8ykZCIcWDi75JPfaTqkgYBchMOpw05r
M+U0HYxBQD7CIeCWdE3iJA04/03xVtHf3epwfs39H7eMX0vB+TuCrSL+q4s7
7LrV9TdVOgJi7jExhyWTrBh9f4Q7hLy9/HHGQjGH2Nyj/zZdDneIUY2QOVeD
4CvsWrAvlU/UYcPDl1M3MUD1q4nCzTMBWyTqIO4R8EfCGcHn/LkgfXMWgn9/
H98c4zaEfrDw5gi4+TA+zP63vPsMZvZFwN137WiuSUM2wv1g96Uj/Afjw/wP
48PCB8YHh+c8DYf9tbIW6RkRDgZaK4UvqGjC3QsL/+ASlen/HyD4XtXN+j7f
EHyw+n8RDg0sR/sNt2s6XAW57z/CvAtKt3/WMUU6SEy9wpnhpO4gwRLGpyuF
yX+auPCayXmge04tdN0mHekwpb016vIeTYeijIlva+QjHbY7ND06LqHt4Kpa
yjTrBTQ8hbUddoLC/zyCf/iydqrkrgiHMyDAo+2wCBS/cyIc0kHhxaYND38Y
H+z+KjR5JgT/DSj8f4XD+SKfHM+nXQyHmw+2d3Y43P4AObEs3/RwuHslQOkh
OxzuH3D6yQmH+xfGh4UHOD22IPhg/7WHw8NTBpQ/OsLh4a1lNel0/YRweHzY
6FyZ9Wwpgo+enwCSk1pe
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4g7HhKcXhKId5ixS3vknXcvB/WGVyDr+aIft
Dk2PjktoOyQIRFhumRHlkJ4GBGzaDltOlO2bX4Tgg9U/j3QwMQYCYW2HPKHm
A6cyI+H6OdbIRKVkRzo0sBztNzTXcsjaUzJZIifSISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3WHTXPfLz/WjOBvl2t9HdgR
6bBe9UnzvLcaDptB7u2Cyt/RdAAZZz0/0uEMCPBoOdibxu3y/IPg/1n58ZLv
qig4nx/o/RPzohxEe7xesZRA9U+PckiOvePGLKHpAOLeb49y+A8C9RoOIOez
1EU5/P1W+mCOoIaD+M1z34OLoxy2gPy3St2hHuTBjCi4e8VZwvh0myId3Ncc
Xc7wQ9oByNs0tzzSoSei259RQNqBm0m7XQzoX5HKSSVnWaQcrla8VDO0gPJT
xOB8hV0L9qXyiTq0HDi10FUtChIfxqIOd1TYGqdaI/hPLijd/skXDVcP4+8I
tor4ry4Jj3+w+stSDm8Cd8i1Ckc7GID4xbIOM2YCwc8oOH+B67bPf79EObxp
y+022i0F0f8+yqFVgV31zBRxiPwTaHj6iEPipwDBB4cbLD6AfPT0CAAF6SDq

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3lRNm++V3RDuuFdPjS66QcNsx9v/xYMYK/RiYq
xTo+2mFHsFXEf3VJOH8mCOwUh/Or7v+4ZewtBtf/Zd/HrenfRBwCdsi1vu5E
8P+s/HjJdxGCH8Knu2nu9mgHBhBwEIPzYebD+DD7Yfph7kN3P4y/w6Hp0fEK
Vbh7YHyYezeoPmmed1YFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtg
fBT3RyrD+VLz4jRPC6jA+TD7Yfph7kN3PwADm7vI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgcCXOoeb+j1vGr6UcYPwdwVYR/9XFHXKF
mg+cuhjn8MA13nHWRTGH6+e+Bz9eG+cQ8vbyxxkLxRzKX6oZckyJc4hRjZA5
V4PgK+xasC+VT9TheNm++VLb4xzSQEBN1GFPyWQJlnNxDibGICDqwBLGp7vp
K4K/4uMl3ySFeDh/w9z3y49Zx8P1m3Y6JjzNiIebD+PD7PdJEoiwdImHu4+H
SbtdTBGq/5iYQ0SK9X1/2Xi4/2B8mP9h/M3mPw6laGnA+ekg/WxacPOeZ2l/
m26rBbfv+K4dvWwBWg62pnG7PFPiHcxt9gZNS0Twtzs0PTouoe3wZyXQg1ow
8zD5qPZpOwTskGt9LYibD4svmPkLXLd9/ssT59Af0e3PuEHa4Y4KW+NU51i4
vAfIA2yxcP3ofP/e6XlCv2Pg/FBg9Mx9j5u/5QQwgjfFwM2H8WH+B4fPlRh4
+MwBRqf39xh4+KHah+DDwh/Gh8UPjA9JH+Jw82DxC7MPFv8w98DSB4wPSz9r
3R9WifyLgac3dD7YPu5YOB8cXmK4+bKtrwN3pMXCzYfxYfa3ALlyrrFw97l0
5zz/rRgLd/+EtzX2pnKxcP/B+DD/w/hm4PDVcIjd5cnD9DnWoVWBXfXMFBFI
emKKg/NDQPHFHudQBdLvLergCwofHlj+BNoPTC5XBOLg9oPTj0ycQzDYfRKQ
8FCLc3Bfc3Q5ww9JhzdA57dqxzkc6N7XZLJYykH0JrBA2BznkJH/ofVkiBok
f++Lc2jh9V8/hVUdkv+Pxzn8/Vb6YM5EdXh6hbkfvfwBABOw3yY=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfuIwoaiiASHhJAg9QWe2g7Hvc07HX0Q/Mu+SQIR
rgkOP96+PmDprOVw/nvw46X2CQ5mNnuDpiVqQuRtExxS04CATdPh75WKl2qa
CQ4/QeqV1RzOK93+WXcq3sF9zdHlDD8kHB5UiaxzPxjv0KrArnpmiriDqiHH
GplN8Q4zQWCnGER+YbxDyNvLH2csFHNY4Lrt89+WeIcY1QiZczUIvsKuBftS
+UQdyl+qGXKciXcwMQYBTD7IOYY3EHywfY9w87mvLy6wlUqAmw/jw+yP7j/0
VYMnAe4+geYDpxb+jXcAeT/tmJjD/lMLgS6Md3jTltttJC0O568V0uFLv4fg
R4PNk3BoAWp3/RfvoP5J5eWsTikHsDPYExzOgMAbGYf4pxeUbgsmOIRzirUb
8ys4gJRvq0fw0ye+rbGfmOBwoHtfk8liKQfLLSfK9k1PcAgGu0/CITrF+r7/
zASHgyB5ZgQfFv4wfl9Etz+jgDjE/skJ8Pjoznn+e2Unwr9g+8sR4QHjw8JL
Z9Pc98uXJcDDE50PTA1Ze9Yg+P9BYDNu/vvlx7zN7yLMh/Fh9oPj9wLCfb9X
frzkeyzB4YFrvOOsi2IO6qD4PQSTF4fYvyXBYT0oPuqkHdDTPwD+6U5L
             "], {{
             128.76099999999997`, 8.50625}, {130.27499999999998`, 12.0594}, {
             131.77700000000002`, 8.50625}, {128.76099999999997`, 8.50625}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHd1/6KvGnwSHHcFWEf/VxRxgfIVdC/al8ok6KN/+
WZelkehgYgwCmPy/Vypeqhki+B8v+SYJWCD486X076rYIfgLXbd9/uuS6JAG
AmqiDo4JTy8oJSfC7UPn90zPE2rOQPCjU6zv+89E8G+c+x78eG+iQ8jbyx9n
LBRzAPKWzr6R6FBz/8ct49eSDtl7SiZLfEl0kAep95N12A9yEEuSg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYbDcW/zTscLiQ7bHZoeHZfQdrDccqJsXz2C
P1mCJYyvFsEH21eB4KdPfFtjXwj1v7C2A4hrGpfocAYEeLQdvmrE9B/yTXRI
B4UHm7bDZWDwRdgi+CpsjVOd9RH83yuBISyF0N8BCrB3CXD7YHxzm71B0xK1
HEzidnny/EtwOL5rRy9bgJZDKJ/uprn8iQ7Ps7S/TbfVcgDGDlujIMx8BH+z
+Y9DKVoacP6bttxuo92ScP5MEIiUgJjPB3WPj7gDP9D49+yw8EekJ1j6AgCz
MAGf
             "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/VUjpv+QaaKDSI/XK5Yvmg7nvwc/Xmqf6BBwS7om
UUjLYaHrts9/fRId9LVWCl9Q0XLI3lMyWSIBwefX3TT3fTWCH2655UTZrEQH
nxPstrOvakL4qxIdzGz2Bk1L1HRg1G4Xu7kp0WGz+Y9DKVqaDuqGHGtkdiU6
eIHVaziAnPP1QKKDx/5aWYt0DYe575cf876c6CAx9QpnhpO6w8dLvkkCdxId
ZkzgrzLrVoXzPyxar3BWQxnOP3sGCGoUHE6U7ZsvdT7R4T8I3JdxuHEO6MGt
iQ4g6TM+Ug6xuzx5mOYnOnzZ93Fr+jdxh2ig9RodiQ47gq0i/quLO0yWYAnj
i0XwizMmvq3xRvBh4cUAAg7iDrDw1Pik8nJWJ4IPC18Ab2Gj8Q==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.11599999999999`, 
            9.901560000000002}, {148.10799999999998`, 9.901560000000002}, {
            148.10799999999998`, 9.23438}, {154.11599999999999`, 9.23438}, {
            154.11599999999999`, 9.901560000000002}}, {{154.11599999999999`, 
            7.58906}, {148.10799999999998`, 7.58906}, {148.10799999999998`, 
            6.921880000000001}, {154.11599999999999`, 6.921880000000001}, {
            154.11599999999999`, 7.58906}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t7peULNe5Idqu7/uGXsLeYA4yvsWrAvlU/U
YUmBLdd15hQHE2MQwOSvOOZt3imI4M99v/yYtzxuvkWnY8LTjBS4+TH9h75q
wPlicL7GJ5WXszoRfIh+cVT+ZQT/DAj4SMDNnwkCkZIOUyRYwvhsUxyiVSNk
zslIOhRlTHxbo53i0BfR7c8oIOmgATLgSbLDWiEdvvR7Eg4lk4EatKD6ORUd
JgCNj/FPgcjXKTt0AI2/EJXisEH1SfO8sypwfiPL0X7D6WpwvtcJdtvZoZpw
+9PTgIBN2+FH8OOls3kQ/L9XKl6qfUyG8yMst5wou5cM8U+PloMFkLvvdLLD
+athb/SjNR0iU6zv+x9NdniRpf1tuqyagwHHGpmoCwg+WP5qsoOuovyXHDN1
B5B0yu1kh+TYO27MMzQg9r1MdpCeF6d52kDTYensIwobmFLgfHD4KCP4PaD0
YJHi4LG/VtbiuTqc/yhCfPvFB6pwPtg+MRWHOUDjijRSHMDRFazkcNk3SSDi
L9Q/b+Qc0NMbALAiArI=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            165.178, 6.623440000000001}, {164.82, 6.623440000000001}, {
            164.498, 6.289059999999999}, {164.498, 5.9312499999999995`}, {
            164.498, 5.57344}, {164.82, 5.2406299999999995`}, {
            165.16599999999997`, 5.2406299999999995`}, {165.548, 
            5.2406299999999995`}, {165.88099999999997`, 5.5625}, {
            165.88099999999997`, 5.9312499999999995`}, {165.88099999999997`, 
            6.289059999999999}, {165.548, 6.623440000000001}, {165.178, 
            6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4g7HhKcXnqU47HBoenS8Qs1BZ9Pc98s/IfgG
d1XYGn+mODxNXHjN5Ly6A0sYn+6mvykOpw47rc2cpwHhi6Y6rFd90jwvV9Nh
xTFv805NBL9ksgRLmBOCf+irRkx/WKrDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOLw8ZJvkoADlJ+g7LDQddvnvyoI/imQgCKCD9J+SDbVYW9+zduZqcoOd37W
Ze2RSHVQufYomCFH2eHG4gJbLuFUhweu8Y6zCpUdIiy3nCjjS3VYK6TDl66n
5PD3SsVLNcFUh5kgwKnkcO578OOl8jD1Sg5fwApSHf6DQL+Sw4flQA8bIvj7
5kvp3w1A8EHBq5Sc6nAGBHwU4fz93fuaTJzl4HzhykklZ1MkHaY6d+c89051
MDEGATEHpdtAD2gg+Iza7WI3xRB8YOxMdWZPdai5/+OW8WsxBy2g9LnfKZDw
cJCAxyfEfkmHnpznv1e+TXFITwMBKQcwBYz/OSD//pRxyNoDjLE7KZDwqJNx
AIbmV40nKQ5f9n3cmj5NEmLvc6j8PXEHW67riwtepjjEqEbInKsRhacPsP0L
RFDD107E4QcwOGfLIPgnyoAhZo3gT3xbY28al+ogAg4PMYh9xalw+8HuaUh1
qAD5t1sa4r+2VIcDoPBcLAvnh7y9/HHGQ3k4H5weRBUdYnd58jDVp0L8L6bk
kAGysBBq/zolB5Bz96VD40tG2QEUXB+B7ik/vM11pq8yPH7uaMqu+d+sDAm/
rFRIfvin4gCKztulqQ6NLEf7DcXV4Hy55S889OrV4fwT4PyjCUlnkVD3sGk7
AF17zFsfwQcl/whRBB/sf5ZUh4Bb0jWJk7Qg5n1Mgecv9PwMABcBrB0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/WH5MW9zxjSHFgV21TNXZB1g/JC3lz/OcJSC80Uq
J5WcTRF3WOi67fPfP6kOM0Fgp5jDn5UfL/m+SoWoXyjmoLNp7vvll1IdYlQj
ZM7VIPgKuxbsS+UTdTiisKEogzXNwcQYBDD5h75qxPTzIfgHTgFtFMfNj7Dc
cqLMKw1uPowPsz+mH2iiRRrcfbZc1xcXqKY5pIHAMTGHjIlva+wVEf6D8WH+
h/Fh4QMyfp85Gt8+zWFHsFXE/+OycPsPdO9rMlmM4IOd26zg0DM9T6gZ6B7n
Cc1CaVkKEPMNEfwU6/v+vdppDiu/vaw4U6AAcacWgg9zDzr/gWu846yDynD+
fzBQd9hTMlmCRSnN4QwI8Gg5THXuznmunOaQDjKXTdthAijA5YH+4fVfP0VV
2wHom/lSzEDzIsS3X2zQcnBMeHpBaXoqRP8bOYj62akY6QXGBwCw8v9K
             "], {{
             176.038, 8.22031}, {173.47500000000002`, 8.22031}, {176.038, 
             12.417199999999998`}, {176.038, 8.22031}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPf705z2KCXt5gxRsvhim+SQMRFJH7F
SzXDGwg+o3a72M1baQ7bHZoeHZdA8M1s9gZNS9SE83siuv0ZBaTg/D4wX9zh
q0ZM/6GbaQ4zQWCnmMOdn3VZe86kOYS8vfxxxkIxBxNjIAC6J0Y1QuZcDYKv
sGvBvlQ+UYj7HqZBxI0x+SpsjVOdXyP4pxa6bvv8FcFfUmDLdf07gp8n1Hzg
lGQ63HwYH2b/FAmWMD7OdLj7Pl4CWvgH4f4vf4Eh9AvhPxgf5n8Yv9PGc1da
kIIDAwgkpEPoBSIOP4IfL53dku5wsHtfkwmzGJz/pi2320ha3AEUPCXVCL7S
baBIQbpDzf0ft4xfi0PiJyXdQbhyUsnZFEkHYOh+1TCBqo+Wd0gDAbV0B7B3
mxUcJrytsTdVSoe455KCwwFQAEmnO5wBAR9FB1D0fPVJdxABmbdFGRJ/cekO
UvPiNE9PUHEAeUctE2j/pw0B2bdUHDQMOdbIlKU7iPZ4vWK5guDPmMBfZdat
CvFnAIKfYn3fv9c83cH34sSYf8wqDj05z3+vVE13cF9zdDnDDyWHGaAIEEt3
cJ7QLJRmpYQafkD3wvgpsXfcmHdoOxRlTHxbA4zP+t9WBedeaDssnX1EYcOz
NIcHEeLbLzZoO6iB3ANMf8d37ehlC9B2gKX3dFC4sCH4sPQNACObRs0=
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jyh5gOnFDMcbmvKrvnPrOQA458BARllh/2n
FrpuU85w0FWU/5IjpuLgmPD0gpJ6hkPgLemaxE8qDlOdu3Oei2c4GGitFL7Q
oupw6KtGTD9XhsOcRco7/xxXdfjy90rFy1/pcP6P4MdLZ79A8E2MgeByuoNo
j9crlhBVBwOONTJRe9IdXhVvFf2dreLQk/P898qF6Q4MIJCg7FCUMfFtzeR0
hzsg925WhPO/7Pu4Nd1MHs5PA4FjEg6WW06U7due7rBWSIcv3U7EgVG7Xezm
KwR/6ewjChv+Ifhz3y8/5i2dAdGvJgrxr3wGRP6eKNz/IpWTSs6miDv0gzwM
DJ83bbndRtISDiDt5qIZDjuCrSL+q4s7AEPv81+ODIeZILBTzEGFrXGq8+90
OB8YWoe+XkDweZiADtyaDg0XKTg/nFOs3bhfAc6HxQ9Iu8aJdIct5j8OpXSp
OFxQuv2z7hWCD7MPxgfbw5vhIDUvTvO0gIoDyPtFIhkOHmuOLmeoUHYAhtZ8
KXHM9ADjAwBzRvI0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PTCugyHaNUImXMykg7mnUCBNRkOCrsW7Evl
E3VgDuPT3XQ0w8HEGAQw+Tqb5r5ffgrBZ2uc6tx9BsFXN+RYI3MtwyENBNRE
HRi128VuPkOYD+PHgOyvEXP4DwLXMxxaFdhVz0wRg8ify3AIeXv544yFYg6R
Kdb3/c9mOBzs3tdkwiwO588EgUhJVD6nIpxvoLVS+EKLCoS/N8NhziLlnX+O
qzpMlmAJ45uI4BfYcl1f3IDgH1HYUJRRCNOv6vD575WKl0kZDjscmh4d/6EC
8b9fhoPPCXbb2aYI/odF6xXOrlBy+B78eOnsiAyH8sPbXGfWKjksP+Zt3hmb
4VB5/8ctY2tlCD8V5n4Vh8u+SQIRmQj3gu2rQvCn5wk1H5iH4HfnPP+9cm2G
Q6eN5660RcoOsPjkjw24b1SuCPFfJyI8QMaphWY4rPz2suJMgYID+xqZqBT7
DAeRykklZ5fIwfnrhXT40uuk4Hxw/B0Tg7gvMMOBAQQWiDj8rMvaU5KP4JeA
LCxD8M+AQA3U/CMiDkUZE9/W1Gc4BIHik1HUAT39AQB+yRBk
             "], {{
             197.46299999999997`, 6.778130000000001}, {197.11699999999996`, 
             6.289059999999999}, {196.36599999999996`, 5.835939999999999}, {
             195.89999999999998`, 5.835939999999999}, {195.42299999999997`, 
             5.835939999999999}, {195.00599999999997`, 6.27813}, {
             195.00599999999997`, 6.790629999999999}, {195.00599999999997`, 
             7.231249999999999}, {195.24499999999998`, 7.64844}, {
             195.60299999999998`, 7.874999999999999}, {195.89999999999998`, 
             8.053130000000001}, {196.55599999999998`, 8.22031}, {
             197.46299999999997`, 8.35156}, {197.46299999999997`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYj7dTXPf/85w2KCXt5gxRsvhsm+SQIRgJpx/
peKlmqEEgs+o3S52UyrTYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
O3zViOk/JJnpMBMEdoo53P5Zl7WHJ9Mh5O3ljzMWijkYgwDQPTGqETLnahB8
hV0L9qXyiULcp5jpYAKWwOR//gt0sRaCP/uIwoYiE9z8QyAHRWXCzYfxYfZP
lmAJ4/NEuO/jJaCFNgj3g+2zQvgPxof5H8ZPib3jxrxD26EoY+LbGvNMh/rf
VgXnXmg7LAU5SC3T4UGE+PaLDdoOaoYca2SA4XV8145etgBtB1j8pKcBARuC
D4sPAJFvsHU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            204.47799999999998`, 6.623440000000001}, {204.11999999999998`, 
            6.623440000000001}, {203.79799999999997`, 6.289059999999999}, {
            203.79799999999997`, 5.9312499999999995`}, {203.79799999999997`, 
            5.57344}, {204.11999999999998`, 5.2406299999999995`}, {
            204.46599999999998`, 5.2406299999999995`}, {204.84799999999996`, 
            5.2406299999999995`}, {205.181, 5.5625}, {205.181, 
            5.9312499999999995`}, {205.181, 6.289059999999999}, {
            204.84799999999996`, 6.623440000000001}, {204.47799999999998`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lG1IU1EYgKeZRUZJsRVr0PTuplEhklIS4SshpRVSiQ4RP8KV9yQtwmTB
8I9QhKu0gjTLr4wZCA6RyJEmYSr5UZA1SqLIDVGbZeUXKXTudee8TvDA/fHc
H+/Hc877hp01nzatUalUAfRLo18g/VR7rms+dUsw753ojBMMUJv47M/iEHLP
8QM3EtzIs5GZt195JDjW9NqumhM4t5ut3kpTOGebsTQlIFTL+ZbC22D2zMiT
KhqvUj5tGngr/3BJkOp9P1VRp4GI6PVNOlpPpmjUDVqR9c7aDtMmNdiruvSO
cQli9stHDQ2XDm9wTSB3TdOEM8j55V5rfADhDDmed+EhBM7JZ5caNu9refRT
IDw+Y5b/3pHSgtGthNdXMPrv6VQw4fWbt5R0vllLeH+MWf+Mz8v5NOGcf9U3
6wciBch2Jm0M3ElAbUseD0o1KOUNxyKnx7X2FiUjK/6MBPrloxP8+UQYZ+7f
x6y+hWLyojAd62fxWX/0tnM8B7F/xsyP6zEVno0+V7KSLx+5Rhv1xXB5dY6P
zXImVWB8xiz//YtU2DWsT3lPV7F+JZ+F+L8vy4r+LeifMfOv3Ef5Mv+hxrjW
RmRj3qGvKe3I65p0GXl96N+PqX/GrJ8o+pzs31f4GkG2d9MBG0Omtz9fPLk6
F8oPOuQCj8+Y+VLizS/zJff7A33Nyfc/gb4YM1+MvyVmJzyYCuPsEN0l1Sd9
Pj4QeFgvtC30iFBGxyu2BfmlfMENyIrfSgLa6qzdfWXi0vzcIeDOrfsYEyVC
fx1dOFcINM6MWfrLfPtEIr59Iy7NfwbG20vX1WA8sk0OGI2szFME5qPRpiP1
mM9v/hoFzr3O5zeDHSIU3t0elBaI8f4uDlnGJqUlPipCb1FHjXZYglOfd1hz
fxuA7U/FzwAy25f/AXc7VZM=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytpshzmLlHf+Oa7qcGah67bPrgg+xxqZ
qBT5bAdjEAhWhvPPgECPPKr8ZQmHK75JAhGO2Q5rhXT40u1EHI581YjpL0Lw
I1Ks7/uvRfBV2BqnOl/PdpgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxxsR
7kN3//Q8oeYDZdkOpw47rc38p+IQ//SC0u2ZCL5Ou9jNc5uzHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkgwHIgwuyHR64xjvOuijqYM91fXFBI4L/4RLQwzEI
/pe/VypeOmU7pKeBgBScvze/5u3MqQpwPlh9obLD++XHvM1DEe5Ddz8A7t26
xA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYn7dTXPfv8522KCXt5gxRsvhim+SQARjDoJf
8VLNkAPBZ9FuF7vJleOw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
vmrE9B/izHGYCQI7xRzu/KzL2vMn2yHk7eWPMxaKOZgYAwHQPTGqETLnahB8
hV0L9qXyiULcJ5gDETfG5H/5C3SxFII/54jChiIV3PwjIAd55cDNh/Fh9k+R
YAnjs8yBu+/DJaCFOgj3g+3TQvgPxof5H8ZPib3jxrxD26EkY+LbGvUch/rf
VgXnXmg7LJ0NdJBYjsODCPHtFxu0HVQNOdbIAMPr+K4dvWwB2g6w+ElPAwI2
BB8WHwCqTbAo
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{232.84399999999997`, 12.3438}, {
            233.00199999999995`, 12.3438}, {233.16999999999996`, 12.3438}, {
            233.16999999999996`, 12.5313}, {233.16999999999996`, 
            12.717199999999997`}, {233.00199999999995`, 
            12.717199999999997`}, {232.84399999999997`, 
            12.717199999999997`}, {227.79999999999995`, 
            12.717199999999997`}, {227.64199999999997`, 
            12.717199999999997`}, {227.47299999999996`, 
            12.717199999999997`}, {227.47299999999996`, 12.5313}, {
            227.47299999999996`, 12.3438}, {227.64199999999997`, 12.3438}, {
            227.79999999999995`, 12.3438}, {232.84399999999997`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iNfNWL6w3Idan9bFZzL0HM4orChKCMSwdfZ
NPf98rpcB5Eer1csJfoOOc9/r/wI5G93aHp0vELfwcQYCOoR/JKMiW9rkPgg
rn0jgp8r1HzgFJD/JHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/MMVSF
u+fUYae1mf9UHK4uLrDlys91kJkXp3n6g4rDl79XKl7G5Tr8evv6gOVjBH8H
yP4IFYf+Q0APd+c6pIEBJv+C0u2fdX0IPsd1oAWTEPzvwY+Xzp6B4KeCqEW5
DmYg9yaqONw4B1KR6zClvTXqcoyKw38QWI/g67SL3Ty3G+EeGB/m3jMgsAbh
H2DsHPo6B+Ffk7hdnjyzEOEB48PCC8afCQKZBg57SiZLsEzLdbgtXZNoVGrg
oMLWONW5OdfhutAnx/NqBg7T84ABnJfr8ANk/2F9h16QQEiuw1NQ/OjrO6Cn
DwDgvgrN
            "]]}, 
          Thickness[0.004165451743241555], StripOnInput -> False]}, {
        ImageSize -> {360.09715068493153`, 26.23854545454546}, 
         ImageSize -> {240.06476712328768`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {241., 18.}, PlotRange -> {{0., 240.07}, {0., 17.49}}, 
         AspectRatio -> Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledCircle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledSquare]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDiamond]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.945109, 0.593901, 0.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledUpTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.285821, 0.56, 0.450773], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.285821, 0.56, 0.450773], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[FilledDownTriangle]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.132], 
                    RGBColor[0.285821, 0.56, 0.450773], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], FontSize -> 10, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times", FontFamily -> "Arial"}, Background -> 
         Automatic, StripOnInput -> False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.945109, 0.593901, 0.], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6300726666666667, 0.395934, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.945109`", ",", "0.593901`", ",", "0.`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.945109, 0.593901, 0.]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.945109, 0.593901, 0.], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.645957, 0.253192, 0.685109], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.430638, 0.16879466666666665`, 0.45673933333333333`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.645957`", ",", "0.253192`", ",", "0.685109`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.645957, 0.253192, 0.685109]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.645957, 0.253192, 0.685109], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.285821, 0.56, 0.450773], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.19054733333333335`, 0.3733333333333334, 
                    0.30051533333333336`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.285821`", ",", "0.56`", ",", "0.450773`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.285821, 0.56, 0.450773]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.285821, 0.56, 0.450773], Editable -> False, 
                    Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledCircle]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledSquare]\"", ",", "Medium"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDiamond]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledUpTriangle]\"", ",", "Medium"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                   RowBox[{"\"\[FilledDownTriangle]\"", ",", "Medium"}], 
                   "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.01}], ImageScaled[{0, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[
     Rational[1, 4], 0.25],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->14,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.003543460543566848], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
             "], {{24.3922, 13.4891}, {
             24.034399999999998`, 13.4891}, {23.724999999999998`, 
             13.179699999999997`}, {23.724999999999998`, 
             12.821899999999998`}, {23.724999999999998`, 12.4766}, {
             24.034399999999998`, 12.165599999999998`}, {24.381299999999996`, 
             12.165599999999998`}, {24.726599999999998`, 
             12.165599999999998`}, {25.048399999999997`, 12.4766}, {
             25.048399999999997`, 12.821899999999998`}, {25.048399999999997`, 
             13.1563}, {24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
             "], {{
             30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
             6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
             28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
             5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
             6.790629999999999}, {27.6063, 7.231249999999999}, {
             27.845299999999995`, 7.64844}, {28.203099999999992`, 
             7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
             29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
             30.062499999999996`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
             "], {{37.7922, 13.4891}, {
             37.434400000000004`, 13.4891}, {37.12499999999999, 
             13.179699999999997`}, {37.12499999999999, 12.821899999999998`}, {
             37.12499999999999, 12.4766}, {37.434400000000004`, 
             12.165599999999998`}, {37.781299999999995`, 
             12.165599999999998`}, {38.12659999999999, 12.165599999999998`}, {
             38.44839999999999, 12.4766}, {38.44839999999999, 
             12.821899999999998`}, {38.44839999999999, 13.1563}, {
             38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
             0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
             "], {{98.58589999999998, 8.94844}, {
             98.58589999999998, 9.11406}, {98.64529999999999, 
             9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
             9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
             10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
             102.067, 8.089060000000002}, {102.067, 6.75469}, {
             101.26899999999999`, 5.76563}, {100.19499999999998`, 5.76563}, {
             99.53909999999999, 5.76563}, {99.0516, 5.9796900000000015`}, {
             98.58589999999998, 6.468749999999999}, {98.58589999999998, 
             8.94844}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            105.17799999999998`, 6.623440000000001}, {104.82, 
            6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
            104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`, 
            5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
            5.2406299999999995`}, {105.54799999999999`, 
            5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
            105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`, 
            6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
            105.17799999999998`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
             "], {{
             114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
             6.289059999999999}, {113.166, 5.835939999999999}, {
             112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
             5.835939999999999}, {111.80599999999998`, 6.27813}, {
             111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
             7.231249999999999}, {112.04500000000002`, 7.64844}, {
             112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
             8.053130000000001}, {113.35599999999998`, 8.22031}, {
             114.26299999999998`, 8.35156}, {114.26299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

             "], {{138.992, 13.4891}, {138.634, 13.4891}, {
             138.32500000000002`, 13.179699999999997`}, {138.32500000000002`, 
             12.821899999999998`}, {138.32500000000002`, 12.4766}, {138.634, 
             12.165599999999998`}, {138.98099999999997`, 
             12.165599999999998`}, {139.32699999999997`, 
             12.165599999999998`}, {139.648, 12.4766}, {139.648, 
             12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`, 
             13.4891}, {138.992, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
             "], {{
             150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
             6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
             5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
             148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
             7.231249999999999}, {148.44500000000002`, 7.64844}, {
             148.80299999999997`, 7.874999999999999}, {149.1, 
             8.053130000000001}, {149.75599999999997`, 8.22031}, {
             150.66299999999998`, 8.35156}, {150.66299999999998`, 
             6.778130000000001}}}], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
             "], {{158.39200000000002`, 13.4891}, {158.034, 
             13.4891}, {157.72500000000002`, 13.179699999999997`}, {
             157.72500000000002`, 12.821899999999998`}, {157.72500000000002`, 
             12.4766}, {158.034, 12.165599999999998`}, {158.38099999999997`, 
             12.165599999999998`}, {158.72699999999998`, 
             12.165599999999998`}, {159.048, 12.4766}, {159.048, 
             12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`, 
             13.4891}, {158.39200000000002`, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
             "], {{202.36099999999996`, 
             10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
             203.72, 8.804689999999999}, {203.72, 8.02969}, {
             203.21899999999997`, 7.493750000000002}, {202.492, 
             7.493750000000002}, {201.694, 7.493750000000002}, {
             201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
             9.031249999999998}, {201.15599999999998`, 9.94844}, {
             201.59799999999998`, 10.4859}, {202.36099999999996`, 
             10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 5.13281}, {
             204.73299999999998`, 4.859380000000001}, {204.73299999999998`, 
             4.084379999999999}, {204.73299999999998`, 3.05938}, {203.791, 
             2.29531}, {202.53899999999996`, 2.29531}, {201.503, 2.29531}, {
             200.78799999999998`, 2.9046900000000004`}, {200.78799999999998`, 
             3.7859399999999988`}, {200.78799999999998`, 4.321879999999999}, {
             201.09699999999998`, 4.8109399999999996`}, {201.57299999999998`, 
             5.014060000000001}, {201.76599999999996`, 5.10938}, {
             202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
             "], {{235.563, 
             6.778130000000001}, {235.21699999999998`, 6.289059999999999}, {
             234.466, 5.835939999999999}, {233.99999999999997`, 
             5.835939999999999}, {233.52300000000002`, 5.835939999999999}, {
             233.10599999999997`, 6.27813}, {233.10599999999997`, 
             6.790629999999999}, {233.10599999999997`, 7.231249999999999}, {
             233.345, 7.64844}, {233.70299999999997`, 7.874999999999999}, {
             233.99999999999997`, 8.053130000000001}, {234.65599999999995`, 
             8.22031}, {235.563, 8.35156}, {235.563, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            242.678, 6.623440000000001}, {242.31999999999994`, 
            6.623440000000001}, {241.99799999999996`, 6.289059999999999}, {
            241.99799999999996`, 5.9312499999999995`}, {241.99799999999996`, 
            5.57344}, {242.31999999999994`, 5.2406299999999995`}, {
            242.66599999999994`, 5.2406299999999995`}, {243.04799999999997`, 
            5.2406299999999995`}, {243.381, 5.5625}, {243.381, 
            5.9312499999999995`}, {243.381, 6.289059999999999}, {
            243.04799999999997`, 6.623440000000001}, {242.678, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx1lGtIk1EYgKeZSZiIsBXLaLp9soiYklKR4ishXYdUIivMG5pR9J2ICH+M
IPYjwllKRdlMmyFqCV66kOKNsCamlmYXLClIA42hBpaCUef72nveJnjg/Hi+
H+/l+c77RuWxQwUrNBpNAL8Z/AbyW1jmtSeXyLDg/d69w2iCVQ2RR/NdxFta
7kzX3ifOvPpsztwgw56G57WaeaPgDmb3lhdEC3baitMCwvWCr6i8Fo617Q0N
fCBDuXJadZCQxT9UypDufTN7y62DkptyhMMpQ6Zkixy0Exva7nYWhGkhNHDz
JV2zDPFblaOFkPf3ziS1EJuVhO3Er34d/lrjIa59sX/b5SEZjisnRgvnrq0L
ypii+MiYf7F+dtg6SvWNWPPCbQNU/9uiyZi4fuoPGftHLlTy6aIFz1Q3GgbM
RugxNJ09MSGD1rlvKijdBB5eXsoicUeV3jIWzgSr/jYy6FdOpNGfD0QJxvzI
WF/OxOvojxuYqB/jY38V09zQH+ofGf0krubCJSZ8LmU1n4V45cUbu4q3L881
Lm4gi4n4yJj/9wgXZqX61PcEVL+aL5n5v6/kJf1zRv/I6F8JH2cjv57znVV6
RtzV50594iA+HeHo7isj/37M/SNjP9f5cwqrp36TFF//8RplwBqJ+d/PmXi0
PH8Y5A96iOIjoy81Xhf5Uvt9SL6ylf/fTL6Q0Rfyl9TslNuzUYKbpHFHpdXn
w8WgotrYuuiRQBkvVxGxKZj/4FPEqt8cBvrKrE0vS6V/83OEwXiu+128RYLY
EL5wEhnU/Zws6i/17ZNY5ts3EjiV+TdQvFK+rhKCiWeGecB5WbA6T15Z5OuZ
4xvhmyzy+c1fnVFwb9vTkuAmCT4tXDjZ3kvxbPk7P6c99vFuCSxjvEO3DAdH
19tzf5gA96fqZ4AY9+VfBJhGuA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d6nkKBw5xFyjv/HFd1qM/aUzKZBcG3ASl4
lO9gDALBynD+GRDokUeVvyzh0Hzg1EJXpgKHtUI6fOl2Ig7VIuvcH0oh+Me9
zTsdLRD81TJRKda+BQ4zQSBSEs7/DwL2CnC+x5qjyxkqlB3YG6c6d1sh3Ifu
/qcXlG7/lClwOHXYaW3mPxUHTx4m7XY9BF//rgpbo3WBg/K1R8EMc5Tg/BjV
CJlze+TgfAYQcJB02Dz3/fJjhgUOD1zjHWddFHXYIdf6OlAJwRcGeZgfwZ8s
wRLGx1zgkJ4GAlJw/t78mrczpyrA+WD1hcoOE9/W2JvyINyH7n4AScesrQ==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t2ePEzakQUOG/TyFjPGaDnIRKVY309G8Oe+
X37MOx3B33KibN/8jAKH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
sN79YZUIkD8TBHaKOShsKMqYmFjgEPL28scZC8UczoBARIFDjGqEzLkaBF9h
14J9qXyiEPdlFziYGIMAJl93E9DFBQh+41Tn7pxS3HyRdUAHdSDMh/Fh9tfa
m8btqke4bzXIwkqE+8H2VSD8B+PD/A/jp8TecWPeoe2Q8/z3yo9lBQ71v60K
zr3QdmAHOSivwOFBhPj2iw3aDse9zTsdgeFzfNeOXrYAbQdY/KSnAQEbgg+L
DwD6rbgI
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, {{{271.04400000000004`, 12.3438}, {
            271.20199999999994`, 12.3438}, {271.36999999999995`, 12.3438}, {
            271.36999999999995`, 12.5313}, {271.36999999999995`, 
            12.717199999999997`}, {271.20199999999994`, 
            12.717199999999997`}, {271.04400000000004`, 
            12.717199999999997`}, {265.99999999999994`, 
            12.717199999999997`}, {265.84200000000004`, 
            12.717199999999997`}, {265.67299999999994`, 
            12.717199999999997`}, {265.67299999999994`, 12.5313}, {
            265.67299999999994`, 12.3438}, {265.84200000000004`, 12.3438}, {
            265.99999999999994`, 12.3438}, {271.04400000000004`, 12.3438}}}], 
           
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PeQodan9bFZzL0HP4vfLjJV8+BH99
UcbEtwqFDiI9Xq9YSvQd/Hun5wkpFjpsd2h6dLxC38EYBJD4l32TBCKQ+P5A
rqUSgn9B6fbPOiD/SeLCayb+SPwI8e0XH+jB+aY2e4OmKarB+X+/lT6YY6gK
d8+pw05rM/+pOLS8DtwhJ1noIDMvTvP0BxWHyRIsYXyChQ6/3r4+YPkYwd8B
sj9CxeFhFdDD6oUOaWCAyWfWbhe7qYHgy7cCLdBC8Kc6d+c810Xwz4CAUaGD
Gci9iSoO7I1AFSaFDlPaW6Mux6g4zAQBSwRf/64KW6M9wj0wPsy9/0HAHOGf
9e5AFxog/Lv5RNm++XqI8IDxYeEF44PtzTRw+B78eOlsnUKH29I1iUalBg6r
ZaJSrJULHa4LfXI8r2bg8BQUwBKFDj9A9h/Wd0gACXAXOjwFxY++vgN6+gAA
1E761g==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfxhQ6pIHAM1aH9e4Pq0SyCh3mzAQC
SR4H4eYDpxbmFzrEqEbInLPhd3gduEOutbTQoVWBXfXMF0GH3Z48TNqNUP4U
MQeg7nXu7VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJ4QwItBQ6BN6SrkksUnF4
/nvlx0v1hQ4zJvBXmXGrOdRn7SmZXFHocP5q2Bv9aA2H4MdLZx8pKHSYDpJf
rekAc3/9b6uCcy+0Hea/X37MO7LQISEkSH2Bp7bDapmoFOv0QofJ7a1Rl200
Hd7W2JvG5RQ6nDrstDZTTsPh75WKl2qFUPWaag45IAeUFDpMAamfo+JQDXTu
w7JCB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4BdDwPSbm8B8Esgsd
3rTldhtVCzlI699VYQO6775rvOMsQwG4+yHxwe6AHj8AHJXGJg==
            "]]}, 
          Thickness[0.003543460543566848], StripOnInput -> False]}, {
        ImageSize -> {352.75706102117056`, 21.865454545454547`}, 
         ImageSize -> {282.20564881693645`, 17.49236363636364}, 
         BaselinePosition -> Scaled[0.3029987538415624], 
         ImageSize -> {283., 18.}, PlotRange -> {{0., 282.21}, {0., 17.49}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {None, None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {{{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYg5fQeHzFMGHuQedP30mENyUhvM7bTx3pSkp
QsJhs5lDOKdYu/F6JYj8PjOIPTnKEPnFZg53NGXX/G9WduDxXz8l9YepA39s
wH0jdmWHGRP4q8yyjR3etOV2G0WLOhyolbVIbzHGSC8wPgAYUxQE
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxBwOgcLHCMGHuQedPx2k76Y0nN9p47kr
TUkRGk7mDuGcYu3G65UcHEDy3FD7cpQh8fPB3OGOpuya/83KDjelaxKNXM0d
+GMD7huxKzukxN5xY95h4vCmLbfbKFrUocfrFYvJRROM9ALjAwBR9hI9
                
                "], {{23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYpDweYrgw9yDzp8+EwhuSsP5nTaeu9KUFCHh
sNnaIZxTrN14vRJEfp81xJ4cZYj8YmuHO5qya/43Kzvw+K+fkvrDyoE/NuC+
Ebuyw/QJ/FVm2RYOb9pyu42iRR3218papLdYYKQXGB8A4/0Usg==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4OETyqCD3MPOn/6TCC4KQ3nd9p47kpTUoSE
g7GtQzinWLvxeiWIvB3UvhxliLyyrcMdTdk1/5uVHXj8109JrbBx4I8NuG/E
ruwwfQJ/ldlrS4c3bbndRtGiDvtrZS3SWaww0guMDwCezg5u
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}, {{1, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04401408450704226], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
               "]]}, 
             Thickness[0.04401408450704226], StripOnInput -> False]}, {
           ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.72}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {2, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.040048057669203045`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                "], {{3.479690000000001, 
                9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                6.63906, 7.7796899999999996`}, {6.63906, 6.515629999999998}, {
                5.81563, 5.76563}, {4.3968799999999995`, 5.76563}, {
                4.051559999999999, 5.76563}, {3.7781299999999995`, 
                5.789059999999999}, {3.479690000000001, 5.860939999999999}, {
                3.479690000000001, 9.615629999999998}}, {{3.479690000000001, 
                12.976599999999998`}, {3.789059999999999, 
                13.048399999999999`}, {4.0640600000000004`, 
                13.071899999999998`}, {4.445309999999999, 
                13.071899999999998`}, {5.720310000000001, 
                13.071899999999998`}, {6.281249999999999, 
                12.643799999999999`}, {6.281249999999999, 
                11.653100000000002`}, {6.281249999999999, 
                10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                10.0563}, {4.004689999999999, 10.0563}, {3.8484399999999988`, 
                10.0563}, {3.479690000000001, 10.079700000000003`}, {
                3.479690000000001, 12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                "]}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
               "]]}, 
             Thickness[0.040048057669203045`], StripOnInput -> False]}, {
           ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.97}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {3, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04897159647404506], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]]}, 
             Thickness[0.04897159647404506], StripOnInput -> False]}, {
           ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, 
            PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {4, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.023441162681669007`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                9.63906}, {34.287499999999994`, 9.63906}, {35.03909999999999, 
                9.054689999999999}, {35.03909999999999, 
                7.7796899999999996`}, {35.03909999999999, 
                6.515629999999998}, {34.215599999999995`, 5.76563}, {
                32.796899999999994`, 5.76563}, {32.45159999999999, 5.76563}, {
                32.17809999999999, 5.789059999999999}, {31.8797, 
                5.860939999999999}, {31.8797, 9.615629999999998}}, {{31.8797, 
                12.976599999999998`}, {32.18909999999999, 
                13.048399999999999`}, {32.464099999999995`, 
                13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                34.12029999999999, 13.071899999999998`}, {34.68129999999999, 
                12.643799999999999`}, {34.68129999999999, 
                11.653100000000002`}, {34.68129999999999, 
                10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                31.8797, 10.079700000000003`}, {31.8797, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
               "]]}, 
             Thickness[0.023441162681669007`], StripOnInput -> False]}, {
           ImageSize -> {42.66388044831881, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {43., 17.}, 
            PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {5, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022391401701746527`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                "], {{
                32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                8.50625}, {32.2609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
               "]]}, 
             Thickness[0.022391401701746527`], StripOnInput -> False]}, {
           ImageSize -> {44.66028393524284, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, 
            PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {6, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {7, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03937007874015748], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYg5fQeHzFMGHuQedP30mENyUhvM7bTx3pSkp
QsJhs5lDOKdYu/F6JYj8PjOIPTnKEPnFZg53NGXX/G9WduDxXz8l9YepA39s
wH0jdmWHGRP4q8yyjR3etOV2G0WLOhyolbVIbzHGSC8wPgAYUxQE
                "], {{
                21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                5.7093799999999995`}, {21.924999999999997`, 
                8.882809999999997}, {21.924999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.03937007874015748], StripOnInput -> False]}, {
           ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {8, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04572473708276177], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]]}, 
             Thickness[0.04572473708276177], StripOnInput -> False]}, {
           ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.87}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {9, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {10, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037243947858472994`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
               "]]}, 
             Thickness[0.037243947858472994`], StripOnInput -> False]}, {
           ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {11, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.046860356138706656`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
               "]]}, 
             Thickness[0.046860356138706656`], StripOnInput -> False]}, {
           ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {12, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037993920972644375`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]]}, 
             
             Thickness[0.037993920972644375`], StripOnInput -> False]}, {
           ImageSize -> {26.3172303860523, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {13, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05379236148466918], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
               "]]}, 
             Thickness[0.05379236148466918], StripOnInput -> False]}, {
           ImageSize -> {18.58615193026152, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {14, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.021767522855899], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                "], {{33.5609, 
                8.50625}, {35.074999999999996`, 12.0594}, {36.57659999999999, 
                8.50625}, {33.5609, 8.50625}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
               "]]}, 
             Thickness[0.021767522855899], StripOnInput -> False]}, {
           ImageSize -> {45.93940722291407, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {46., 17.}, PlotRange -> {{0., 45.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {15, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.02275830678197542], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
                1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["

1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                
                "], {{33.17969999999999, 9.615629999999998}, {
                33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                36.339099999999995`, 9.054689999999999}, {36.339099999999995`,
                 7.7796899999999996`}, {36.339099999999995`, 
                6.515629999999998}, {35.5156, 5.76563}, {34.0969, 5.76563}, {
                33.75159999999999, 5.76563}, {33.47809999999999, 
                5.789059999999999}, {33.17969999999999, 5.860939999999999}, {
                33.17969999999999, 9.615629999999998}}, {{33.17969999999999, 
                12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                33.764100000000006`, 13.071899999999998`}, {34.14529999999999,
                 13.071899999999998`}, {35.42029999999999, 
                13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                35.9813, 11.653100000000002`}, {35.9813, 
                10.617199999999997`}, {35.2656, 10.0563}, {
                33.906299999999995`, 10.0563}, {33.704699999999995`, 
                10.0563}, {33.548399999999994`, 10.0563}, {33.17969999999999, 
                10.079700000000003`}, {33.17969999999999, 
                12.976599999999998`}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
               "]]}, 
             Thickness[0.02275830678197542], StripOnInput -> False]}, {
           ImageSize -> {43.94300373599004, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {44., 17.}, PlotRange -> {{0., 43.94}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {16, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
               "]]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {17, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.037481259370314844`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxBwOgcLHCMGHuQedPx2k76Y0nN9p47kr
TUkRGk7mDuGcYu3G65UcHEDy3FD7cpQh8fPB3OGOpuya/83KDjelaxKNXM0d
+GMD7huxKzukxN5xY95h4vCmLbfbKFrUocfrFYvJRROM9ALjAwBR9hI9
                
                "], {{23.224999999999998`, 5.7093799999999995`}, {
                21.285899999999998`, 5.7093799999999995`}, {
                23.224999999999998`, 8.882809999999997}, {23.224999999999998`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.037481259370314844`], StripOnInput -> False]}, {
           ImageSize -> {26.67576587795766, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {27., 17.}, PlotRange -> {{0., 26.68}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {18, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {19, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.041425020712510356`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
               "]]}, 
             Thickness[0.041425020712510356`], StripOnInput -> False]}, {
           ImageSize -> {24.1413100871731, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.14}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {20, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04310344827586207], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

               "]]}, 
             Thickness[0.04310344827586207], StripOnInput -> False]}, {
           ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {21, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04185851820845542], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
               "]]}, 
             Thickness[0.04185851820845542], StripOnInput -> False]}, {
           ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {22, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.056306306306306314`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
               "]]}, 
             Thickness[0.056306306306306314`], StripOnInput -> False]}, {
           ImageSize -> {17.7572801992528, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, 
            PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {23, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05149330587023687], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                9.325000000000001, 13.179699999999997`}, {9.325000000000001, 
                12.821899999999998`}, {9.325000000000001, 12.4766}, {9.63438, 
                12.165599999999998`}, {9.981250000000001, 
                12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                10.648400000000002`, 12.4766}, {10.648400000000002`, 
                12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                10.3266, 13.4891}, {9.99219, 13.4891}}}], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
               "]]}, 
             Thickness[0.05149330587023687], StripOnInput -> False]}, {
           ImageSize -> {19.42295392278954, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, 
            PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {24, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
               "]]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {25, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYpDweYrgw9yDzp8+EwhuSsP5nTaeu9KUFCHh
sNnaIZxTrN14vRJEfp81xJ4cZYj8YmuHO5qya/43Kzvw+K+fkvrDyoE/NuC+
Ebuyw/QJ/FVm2RYOb9pyu42iRR3218papLdYYKQXGB8A4/0Usg==
                "], {{
                26.924999999999997`, 5.7093799999999995`}, {
                24.985899999999997`, 5.7093799999999995`}, {
                26.924999999999997`, 8.882809999999997}, {26.924999999999997`,
                 5.7093799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {26, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032916392363396975`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                "], {{
                26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                6.6468799999999995`}, {27.843799999999987`, 
                6.051559999999999}, {27.843799999999987`, 5.15938}, {
                27.843799999999987`, 4.22188}, {27.3844, 
                3.6171899999999995`}, {26.69059999999999, 
                3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                25.509399999999996`, 4.2749999999999995`}, {
                25.509399999999996`, 5.484379999999999}, {25.509399999999996`,
                 5.800000000000001}, {25.545299999999997`, 
                5.970310000000001}, {25.643799999999995`, 
                6.1234399999999996`}, {25.84219999999999, 6.42969}, {26.2672, 
                6.6468799999999995`}, {26.700000000000003`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.032916392363396975`], StripOnInput -> False]}, {
           ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.38}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {27, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04901960784313726], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
               "]]}, 
             Thickness[0.04901960784313726], StripOnInput -> False]}, {
           ImageSize -> {20.40335740971357, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {28, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.032948929159802305`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
               "]]}, 
             Thickness[0.032948929159802305`], StripOnInput -> False]}, {
           ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {31., 17.}, PlotRange -> {{0., 30.35}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {29, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.050352467270896276`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]]}, 
             Thickness[0.050352467270896276`], StripOnInput -> False]}, {
           ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {20., 17.}, PlotRange -> {{0., 19.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {30, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03354579000335458], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
               "]]}, 
             
             Thickness[0.03354579000335458], StripOnInput -> False]}, {
           ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, 
            PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {31, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.028743891922966364`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]]}, 
             
             Thickness[0.028743891922966364`], StripOnInput -> False]}, {
           ImageSize -> {34.79339476961395, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {35., 17.}, 
            PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {32, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.022351363433169423`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
               "]]}, 
             Thickness[0.022351363433169423`], StripOnInput -> False]}, {
           ImageSize -> {44.74002490660025, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {45., 17.}, PlotRange -> {{0., 44.74}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {33, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05913660555884092], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]]}, 
             Thickness[0.05913660555884092], StripOnInput -> False]}, {
           ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.91}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {34, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.031407035175879394`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4OETyqCD3MPOn/6TCC4KQ3nd9p47kpTUoSE
g7GtQzinWLvxeiWIvB3UvhxliLyyrcMdTdk1/5uVHXj8109JrbBx4I8NuG/E
ruwwfQJ/ldlrS4c3bbndRtGiDvtrZS3SWaww0guMDwCezg5u
                "], {{
                28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                5.7093799999999995`}, {28.424999999999997`, 
                8.882809999999997}, {28.424999999999997`, 
                5.7093799999999995`}}}]}, 
             Thickness[0.031407035175879394`], StripOnInput -> False]}, {
           ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.84}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {35, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04690431519699812], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]]}, 
             Thickness[0.04690431519699812], StripOnInput -> False]}, {
           ImageSize -> {21.32395516811955, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, PlotRange -> {{0., 21.32}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {36, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.06108735491753207], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
               "]]}, 
             Thickness[0.06108735491753207], StripOnInput -> False]}, {
           ImageSize -> {16.370600249066, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.37}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {37, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03194888178913738], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
               "]], 
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
               "]]}, 
             Thickness[0.03194888178913738], StripOnInput -> False]}, {
           ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {38, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07342143906020558], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
               "]]}, 
             Thickness[0.07342143906020558], StripOnInput -> False]}, {
           ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.62}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {39, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04024144869215292], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
               "]]}, 
             Thickness[0.04024144869215292], StripOnInput -> False]}, {
           ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {25., 17.}, PlotRange -> {{0., 24.85}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {40, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.043687199650502405`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
               "]]}, 
             Thickness[0.043687199650502405`], StripOnInput -> False]}, {
           ImageSize -> {22.88609713574097, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, PlotRange -> {{0., 22.89}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {41, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05977286312014345], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]]}, 
             Thickness[0.05977286312014345], StripOnInput -> False]}, {
           ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.73}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {42, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07047216349541931], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
               "]]}, 
             Thickness[0.07047216349541931], StripOnInput -> False]}, {
           ImageSize -> {14.1946799501868, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {15., 17.}, PlotRange -> {{0., 14.19}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {43, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.07547169811320754], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
               "]]}, 
             Thickness[0.07547169811320754], StripOnInput -> False]}, {
           ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {14., 17.}, PlotRange -> {{0., 13.25}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {44, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05282620179609086], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
               "]]}, 
             Thickness[0.05282620179609086], StripOnInput -> False]}, {
           ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {19., 17.}, PlotRange -> {{0., 18.93}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {45, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.033489618218352314`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                "], {{14.762499999999998`, 6.778130000000001}, {
                14.417200000000001`, 6.289059999999999}, {13.665599999999998`,
                 5.835939999999999}, {13.200000000000001`, 
                5.835939999999999}, {12.7234, 5.835939999999999}, {
                12.306299999999998`, 6.27813}, {12.306299999999998`, 
                6.790629999999999}, {12.306299999999998`, 
                7.231249999999999}, {12.5453, 7.64844}, {12.903100000000002`, 
                7.874999999999999}, {13.200000000000001`, 
                8.053130000000001}, {13.856299999999997`, 8.22031}, {
                14.762499999999998`, 8.35156}, {14.762499999999998`, 
                6.778130000000001}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
               "]]}, 
             Thickness[0.033489618218352314`], StripOnInput -> False]}, {
           ImageSize -> {29.85978580323786, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {30., 17.}, PlotRange -> {{0., 29.86}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {46, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04728132387706855], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

               "]]}, 
             Thickness[0.04728132387706855], StripOnInput -> False]}, {
           ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {22., 17.}, 
            PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {47, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05970149253731343], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
               "]]}, 
             Thickness[0.05970149253731343], StripOnInput -> False]}, {
           ImageSize -> {16.74514570361146, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {17., 17.}, PlotRange -> {{0., 16.75}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {48, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.05659309564233163], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]]}, 
             Thickness[0.05659309564233163], StripOnInput -> False]}, {
           ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {18., 17.}, PlotRange -> {{0., 17.67}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {49, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04284490145672665], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

               "]]}, 
             Thickness[0.04284490145672665], StripOnInput -> False]}, {
           ImageSize -> {23.34427895392279, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {24., 17.}, PlotRange -> {{0., 23.34}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {50, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.04856726566294318], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
               "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
               "]]}, 
             Thickness[0.04856726566294318], StripOnInput -> False]}, {
           ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {21., 17.}, PlotRange -> {{0., 20.59}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {51, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03158559696778269], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
                1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                
                "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                13.4891}, {8.325000000000001, 13.179699999999997`}, {
                8.325000000000001, 12.821899999999998`}, {8.325000000000001, 
                12.4766}, {8.634379999999998, 12.165599999999998`}, {
                8.981250000000001, 12.165599999999998`}, {9.326559999999999, 
                12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                12.821899999999998`}, {9.64844, 13.1563}, {9.326559999999999, 
                13.4891}, {8.992189999999999, 13.4891}}}], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                "], {{
                27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                6.6468799999999995`}, {29.143799999999988`, 
                6.051559999999999}, {29.143799999999988`, 5.15938}, {
                29.143799999999988`, 4.22188}, {28.6844, 
                3.6171899999999995`}, {27.990599999999997`, 
                3.6171899999999995`}, {27.223399999999994`, 
                3.6171899999999995`}, {26.809399999999997`, 
                4.2749999999999995`}, {26.809399999999997`, 
                5.484379999999999}, {26.809399999999997`, 
                5.800000000000001}, {26.845299999999995`, 
                5.970310000000001}, {26.943799999999996`, 
                6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                6.6468799999999995`}, {27.999999999999996`, 
                6.6468799999999995`}}}]}, 
             Thickness[0.03158559696778269], StripOnInput -> False]}, {
           ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {32., 17.}, PlotRange -> {{0., 31.66}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {52, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.026773761713520753`], 
            StyleBox[{
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
               "]]}, 
             Thickness[0.026773761713520753`], StripOnInput -> False]}, {
           ImageSize -> {37.35164134495641, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {38., 17.}, 
            PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {53, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.024026910139356077`], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
               "]], 
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
               "]]}, 
             Thickness[0.024026910139356077`], StripOnInput -> False]}, {
           ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {42., 17.}, 
            PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {54, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.03003905076599579], 
            StyleBox[{
              FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
               "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
               "]]}, 
             Thickness[0.03003905076599579], StripOnInput -> False]}, {
           ImageSize -> {33.29091905354919, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {34., 17.}, 
            PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}, {55, 
        FormBox[
         RotationBox[
          GraphicsBox[{
            Thickness[0.044150110375275935`], 
            StyleBox[{
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
               "]], 
              
              FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

               "]], 
              
              FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
               "]]}, 
             Thickness[0.044150110375275935`], StripOnInput -> False]}, {
           ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
            BaselinePosition -> Scaled[0.32439307852814453`], 
            ImageSize -> {23., 17.}, 
            PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
         TraditionalForm]}}}},
   GridLines->{{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
      19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 
     37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 
     55}, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Full,
   LabelStyle->{FontFamily -> "Times"},
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 56}, {-27.711, 1.673}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7KH0fqiAg7T+XRW2xqVQcQ4HMHcq0wEIX8Dh
0yXfJIEIAShfxOGowoaijImCUL6Eg/V9/97peRJQvoxDGJ/uprnvZaF8BYdC
W67riwtg6pUc8oWaD5xaKAXlqzgsm31EYcMnZShfzaF833wp/bu8UL6Gw4pj
3uadjgpQvpYDxxqZqBRrYShfxyENDDigfD2oemYo38Dh7Bkg8BGH8g0h6p/B
3GvkAHauOsw8Y4eHVSLr3B+qQPkmDvPeLweaCNNv6gC0HOhjTijfDMqfDg0/
cweQccuPwcy3cDj/PfjxUmmY/ywd1A1BPtCE8q0cqkHW/dKC8q0dVIGh7+yt
BOXbOMT0H/qqcQem3xYSvvlyUL4dmry9A0h79xqY+x0cIiy3nCir04bwGxwc
gIGT8DRAHSrv6LCkABhByqZQeUeHw181YvqbYPY7OYCD+z7UPw1ODkza7WI3
/WD6nR0WSIFSDA9U3tkh5PHS2UcewPzj4vAjGCTwCxI+DS4OPGADJKHyrg4n
y0ARDnVvg6sDOHm4ikLl3SDxdwZmv5vDcVD0JsDk3R2+aYBCQA0q7w6Jf0aY
+z0g6c8AJu/h4Lbt898rP2Dyng6g4Ivhh4Zng6dDxsS3NfZboeoZvKDmQf3b
4OUAzAyWWzqg4cngDXH/eqh5Dd4Oe0omS7Bssz4AAFtU8Ew=
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7GfNBIGd+6ECDkcVNhRlTLxqD+FyOGya+375
Me/vUHkBh4tKt3/WZfEcgPBFHHZ58jBpt7NA+RIObI1TnbtzBKB8GQeQ6j0l
glC+gsP578GPl85mhvKVHDodE55eUOKA8lUc/qz8eMn3kTCUrwbV/xtqv4aD
MQhshpmnBXUPG5Sv49B/6KtGTP8vqHo9h33zpfTvqjBA5Q0cjnubdzo+EILy
DR3Azn0O4xtB7E+CmWfssKTAluv6Ynko38SBJYxPd9Ncfijf1MFyy4myffNh
5ps5WN/3752etwkafuYOl32TBCIsuaDyFlD3SkL5lg4ny0AuVITyrRwOg5x/
SAHKt3ZYcQzkYBEo3wbqXhjf1gHI+b3yIyy87RzWuT+sElknBeXbQ8LLGGaf
gwPY+flQ8xscHEonS7CE9YlB5R0h8ROtAZV3dLha8VLNsAMWH05Q83ih8k4O
wMgBmiABlXeGhv8/SPg3ODs0Hzi10LUM5h8XB2BgAEPsHiR8GlwcTi903fb5
L8x8V4e7KsAUdBgavw2uDmDl+5ig8m4OQiADj0L92+DmIH7zHNDF7FB5dwdg
ZAFjTBYq7w41Xxwq7+Hw6RIoQmD+93AAhZb7Q2movKcDKDQv+ULDo8HT4Rco
+QnD4sfLwQmUXGfD9Hs5aLeL3TxXrgyV93aIAQXAHZh+b4egHXKtrwtNDwAA
b04BsQ==
           "]]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7GfNBIGd+6ECDkcVNhRlTLxqD+FyOJjG7fLk
YboMlRdwEL957nvw459QvojDnpLJEixhz6B8CQd7sIZfUL6Mw/XFBbZc179D
+QoOIuvcH1aJwOSVHIozJr6tsYeZp+IAll7HfgDCV3M4WbZvvpT+R6i8hkNA
7/Q8oWYuqLyWw9MLSrd/1jFB+ToOTgkgkYtQ9XoO72pALnoK5Rs4gKV/MkPV
Gzp4gKxzh9lvBPU/zD5jhz8rP17yTRKFqjdxWALyzmKYfaYOtWAPf4OqN3Ow
vu8PdOEmaPiZQ/3PBlVv4bAKZJwAzP+WDoUg4wp4oPJWDvPeLz/mbQ5Tb+1w
8NRC122fYe61cQCFxl2VH1D9ttDwZoDK20Hdxwfl2zs0HwAZADPPwWHZ7CNA
HwpC+A0ODpeBromwhIW3I9R+Rai8o8MKIK/TESbv5PAj+PHS2Ueg/m9wgsTn
FAGovLMDOLloQ+O7wRkaPvxQeReH3Oe/gSF6FxI+DS4OZ8+AAMz/rg7g4LBl
hJrvCo1PWPy5QeOLEyrvBvUPLD7cHQw51shEpYhD5d0dNGP6D33VgNnv4fBN
AyQgBZX3gPoHqp7BE5L+9ISh8p4OQM8DXQAz38vh8FegAU4weS8HcHJ0gKUP
b4ctJ4AJdhY0PBq8HYCBu+WEmNEBAPGxBXM=
           "]]}, {
          Hue[0.37820393249936934`, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7FXZGqc6d5/ZDxVw+PL3SsVLtZv2EC6HQ5JA
hOWWE5+g8gIOCU8vKN3+yXUAwhdx0N009/3yY4xQvoSD/l0VoIn8UL6MgzRI
gFEQyldwKM6Y+LbGngHKV3L4Efx46ewjTFC+isMOudbXgTsEoHw1hxCQtMIX
qP0aDoW2XNcXF/BC5bUcTpbtmy+lzwzl60D1/4Cq13OYLMESxqf7D8o3cFhS
ADRAWQiq3tBhxTFv805HGN/I4ea570AXsUD5xg7dOc9/ryyUg/JNHECmy7Xy
QPmmDvlCzQdOLfwLNd/MofKlmiHHmhpo+Jk7/Fn58ZJvEidUvYXDjDygBi9R
KN8Sar88lG/lcBEYunVZML61Azg4nbmhfBuHOUcUNhRlwPi2Dll7SoBehPnf
zuFdjb1p3C4RKN8ewrcShvIdHGL6D33ViJGB8BscHETWuT+sEoG5z9FhHjA2
vberQOUdHYCWASOMHSrv5AAMDaCHoPY1ODnUgqw7CYtfZwdw8qiDppcGZweg
54BJBuYeF4fDQNv7Dz2FhE+DCzR9wORdHazv+/dOz4OGb4OrAyj1le37Dg1f
N4h9njB5N4cAoGqhZg6ofndI+J6SgMq7O/iAHQCLXw9I/KrC/O/hABGHqmfw
dDAGA2h4NXg6yIMiPE4BKu8FiZ9XslB5LwfZqBTr+/2KUHlvBydwBoGGR4O3
A8camaiU2UYHAKx7+Sw=
           "]]}, {
          Hue[0.6142719099991583, 0.6, 0.6], 
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.285821, 0.56, 0.450773], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwB2IQDQEf7FXZGqc6d5/ZDxVw+PL3SsVLtZv2EC6Hw/nv
wY+Xzj4ClRdwOHsGBH5A+SIOa2SiUqzv34fyJRz+rPx4yTcJJi/jcFHp9s+6
rG9QvoJD6WQJljC+r1C+kkNA7/Q8oeYPUL6KgzEYMB2A8NUcPgFNE4h4CpXX
cNg3X0r/rgorVF7LYd775ce8zf9D5XUc8oWaD5xaeBfK13NIA4NXUL6Bg3zr
68AdcmxQ/YYOXjxM2u1iMP1GDmDtrp+gfGOHdzX2pnG7RKHqTaDuYYTyTR04
wAHwGarezKHypZohx5oaaPiZOwA1e/IwweyzgJr3Eqre0gEYeP6909mh8lYO
K4C+6XRkhvKtHQ4CXbPt80eoehuo+T1Qvq1DccbEtzX2MP/aOYAiS2EDC1S/
PdT+n1B5B4eEpxeAMcIFkW9wgMbnE6i8IzT+ZaDyjg61IOd6wsLDyQGSXr5A
+A1ODjfPgRIILD6cHUC2abc/g8o7O9Rn7SmZLAGLfxcHxQ1FQBc/gIRPg4sD
yLSc57xQ/a4OYO+Y/oLqd3UABrbllhPHoOHpBg0fqH0NblD1sPTi7vABlBw6
RaDy7g6aMf2HvmrAwtcDmp7FoPIe0PCBqmfwdFhSYMt1fbEAVN7TARxcdTD9
XtDwg8l7OYCDh0cYKu8N5XNC5b0dwvh0N819r3cAAKrPBmU=
           "]]}}, {{
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledCircle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9lB6P1TAQVr/rgpb41KoOIcDmDuV6QCE
L+Dw6ZJvkkCEAJQv4nBUYUNRxkRBKF/Cwfq+f+/0PAkoX8YhjE9309z3slC+
gkOhLdf1xQUw9UoO+ULNB04tlILyVRyWzT6isOGTMpSv5lC+b76U/l1eKF/D
YcUxb/NORwUoX8uBY41MVIq1MJSv45AGBhxQvh5UPTOUb+Bw9gwQ+IhD+YYQ
9c9g7jVyADtXHWaescPDKpF17g9VoHwTh3nvlwNNhOk3dQBaDvQxJ5RvBuVP
h4afuQPIuOXHYOZbOJz/Hvx4qTTMf5YO6oYgH2hC+VYO1SDrfmlB+dYOqsDQ
d/ZWgvJtHGL6D33VuAPTbwsJ33w5KN8OTd7eAaS9ew3M/Q4OEZZbTpTVaUP4
DQ4OwMBJeBqgDpV3dFhSAIwgZVOovKPD4a8aMf1NMPudHMDBfR/qnwYnBybt
drGbfjD9zg4LpEAphgcq7+wQ8njp7CMPYP5xcfgRDBL4BQmfBhcHHrABklB5
V4eTZaAIh7q3wdUBnDxcRaHybpD4OwOz383hOCh6E2Dy7g7fNEAhoAaVd4fE
PyPM/R6Q9GcAk/dwcNv2+e+VHzB5TwdQ8MXwQ8OzwdMhY+LbGvutUPUMXlDz
oP5t8HIAZgbLLR3Q8GTwhrh/PdS8Bm+HPSWTJVi2WR8AAGnY8E4=
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledSquare]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9rNmgsDO/VABh6MKG4oyJl61h3A5HDbN
fb/8mPd3qLyAw0Wl2z/rsngOQPgiDrs8eZi021mgfAkHtsapzt05AlC+jANI
9Z4SQShfweH89+DHS2czQ/lKDp2OCU8vKHFA+SoOf1Z+vOT7SBjKV4Pq/w21
X8PBGAQ2w8zTgrqHDcrXceg/9FUjpv8XVL2ew775Uvp3VRig8gYOx73NOx0f
CEH5hg5g5z6H8Y0g9ifBzDN2WFJgy3V9sTyUb+LAEsanu2kuP5Rv6mC55UTZ
vvkw880crO/7907P2wQNP3OHy75JAhGWXFB5C6h7JaF8S4eTZSAXKkL5Vg6H
Qc4/pADlWzusOAZysAiUbwN1L4xv6wDk/F75ERbedg7r3B9WiayTgvLtIeFl
DLPPwQHs/Hyo+Q0ODqWTJVjC+sSg8o6Q+InWgMo7OlyteKlm2AGLDyeoebxQ
eScHYOQATZCAyjtDw/8fJPwbnB2aD5xa6FoG84+LAzAwgCF2DxI+DS4Opxe6
bvv8F2a+q8NdFWAKOgyN3wZXB7DyfUxQeTcHIZCBR6H+bXBzEL95Duhidqi8
uwMwsoAxJguVd4eaLw6V93D4dAkUITD/eziAQsv9oTRU3tMBFJqXfKHh0eDp
8AuU/IRh8ePl4ARKrrNh+r0ctNvFbp4rV4bKezvEgALgDky/t0PQDrnW14Wm
BwB90gGz
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.945109, 0.593901, 0.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDiamond]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJw1UltIVFEUvY5RJmJTTSnih4rE9MDS0vE13jWj48w4RKEQEREhBf6UpuKH
aFzwy48IMYgUlLCHRkiEBEXUaBYWFZWESEiEWF89JHxM9dE596594Hyss/bZ
e6+1d25jc/3ZZMMwfOomqesy5PwyB67p8/ApH/A8515rU99H04EpKD71KJrm
miXvRsb827WGxQSxB4/b+zM3HPtKnAnT/vCHOBtzIy3+1Lk14hx4xsNfOj3C
56Gtqe97lyn58mHT45viDt6Flx1PhrP2L5P34uilq+e39aSS34Old3mfEhdd
xPsQPK1f3jO+AD+6dEdLxAdg04lkxhciosuFpX4R9Uu9g/g3tvzhcOMOxh/C
DS1nROoVo9sWvMr4ElR8PqI6vE//fNS/kfGluKPTuUV/GS7odC1p5Msx9PP2
i5hP4isw+ep66MFv6bcS2o2F/HX+99Nvg3wV+0snNtET1wkkH3BrcFop3Opg
C5hV3RwvE78DrJ9LPoBRhXoDwgex3rB4c3Ca+q2gM88rbvLVsNdlL+dtVdOf
LeRrcO7bX+XoguOPVYM3r/UR/SHYdviTmD/Eecr8ajmvzeRrqUfmEUZhyt3s
E2cyyIex++TlqRWv1I9g1asfsshHqIfxRtTZv4Lt5KNQ4lUHkr8Oz1ZUgqDw
dbDXEbIfMUzMqIUdoB9WDMrciZmdRfH/AEQFdQ==
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.645957, 0.253192, 0.685109], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledUpTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9qpsjVOdu8/shwo4fPl7peKl2k17CJfD
IUkgwnLLiU9QeQGHhKcXlG7/5DoA4Ys46G6a+375MUYoX8JB/64K0ER+KF/G
QRokwCgI5Ss4FGdMfFtjzwDlKzn8CH68dPYRJihfxWGHXOvrwB0CUL6aQwhI
WuEL1H4Nh0JbruuLC3ih8loOJ8v2zZfSZ4bydaD6f0DV6zlMlmAJ49P9B+Ub
OCwpABqgLARVb+iw4pi3eacjjG/kcPPcd6CLWKB8Y4funOe/VxbKQfkmDiDT
5Vp5oHxTh3yh5gOnFv6Fmm/mUPlSzZBjTQ00/Mwd/qz8eMk3iROq3sJhRh5Q
g5colG8JtV8eyrdyuAgM3bosGN/aARycztxQvo3DnCMKG4oyYHxbh6w9JUAv
wvxv5/Cuxt40bpcIlG8P4VsJQ/kODjH9h75qxMhA+A0ODiLr3B9WicDc5+gw
Dxib3ttVoPKODkDLgBHGDpV3cgCGBtBDUPsanBxqQdadhMWvswM4edRB00uD
swPQc8AkA3OPi8NhoO39h55CwqfBBZo+YPKuDtb3/Xun50HDt8HVAZT6yvZ9
h4avG8Q+T5i8m0MAULVQMwdUvzskfE9JQOXdHXzADoDFrwckflVh/vdwgIhD
1TN4OhiDATS8Gjwd5EERHqcAlfeCxM8rWai8l4NsVIr1/X5FqLy3gxM4g0DD
o8HbgWONTFTKbKMDALr/+S4=
           "]]}, {
          Directive[
           PointSize[0.007333333333333334], 
           RGBColor[0.285821, 0.56, 0.450773], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           AbsolutePointSize[6]], 
          GeometricTransformation[
           Inset[
            Style["\[FilledDownTriangle]", FontSize -> Medium], {0., 
            0.}], CompressedData["
1:eJxTTMoPSmVmYGAwB2JGIGZigIEP9qpsjVOdu8/shwo4fPl7peKl2k17CJfD
4fz34MdLZx+Bygs4nD0DAj+gfBGHNTJRKdb370P5Eg5/Vn685JsEk5dxuKh0
+2dd1jcoX8GhdLIESxjfVyhfySGgd3qeUPMHKF/FwRgMmA5A+GoOn4CmCUQ8
hcprOOybL6V/V4UVKq/lMO/98mPe5v+h8joO+ULNB04tvAvl6zmkgcErKN/A
Qb71deAOOTaofkMHLx4m7XYxmH4jB7B2109QvrHDuxp707hdolD1JlD3MEL5
pg4c4AD4DFVv5lD5Us2QY00NNPzMHYCaPXmYYPZZQM17CVVv6QAMPP/e6exQ
eSuHFUDfdDoyQ/nWDgeBrtn2+SNUvQ3U/B4o39ahOGPi2xp7mH/tHECRpbCB
BarfHmr/T6i8g0PC0wvAGOGCyDc4QOPzCVTeERr/MlB5R4dakHM9YeHh5ABJ
L18g/AYnh5vnQAkEFh/ODiDbtNufQeWdHeqz9pRMloDFv4uD4oYioIsfQMKn
wcUBZFrOc16oflcHsHdMf0H1uzoAA9tyy4lj0PB0g4YP1L4GN6h6WHpxd/gA
Sg6dIlB5dwfNmP5DXzVg4esBTc9iUHkPaPhA1TN4OiwpsOW6vlgAKu/pAA6u
Oph+L2j4weS9HMDBwyMMlfeG8jmh8t4OYXy6m+a+1zsAALlTBmc=
           
           "]]}, {}}}, {}, {}, {}, {}}, {
       GraphicsComplex[CompressedData["
1:eJxd011I01EYx/G/g5AyEItKKrKWSbIy0iydup+vS8umqZn/SCwp0MawGSkS
vRmVgRmRzbxRDMPUilRQUEO6KS8UVqnlhStJDCSooZR5kb2Az4HfgcPhy3N1
HvhsKSzJOm3QNK3o7/33NuW191Tt6LJo/8/3AWdLvyHP5cVSh4U9re/MNsQv
tWnAe/aS2U/a56bbfnAhQLq1Nmvfsu610q6LGQ8nN2+QHhgqe2SfCZK2vwid
H7YZpQMrjzh+Xg6W/lzhelb+KUQ682MtbgWGSkfMOeYcKSbpyNjj51ubdkqP
e32tZaO7pG2OU970jbulz0R3Hk5NDZc+2u/RV56IkB75sGbwwp090sYnJk9X
W6T0YmD6sbqJvdJ1E3rR1IooaU23blrYGi0974gz9+WYpV9Gr/6d7IyRTskf
y46qipXW1zf7v++Ok7bUZJ6zvLGo/w1fa3jsEy/t1HKHputUl9assy0PTpA2
F3sqffpV2xtr/TxpidIVVxPyv42ozng+e3LMniR923y/t2le9b2A2FeJd5Ol
Dclvtw0Gpah9Gwtsle2qCw95Q1clWaU970r1G27VxpZfMe7i/dJJIeVfbFqq
9LA2Nd1RrTpoe279THCa2kdbT6Nvl2rnuH+Jbjkg7c5xeK+Mqn5g6n1dXXhQ
urmv+Mfiouqv4dcjddekeGiYDSiwdqg5+QH5AfkB+QH5AfkB+QH5AfkB+QH5
AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB
+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+QH5AfkB+cEfXOD/Gw==

        "], {{{}, {}, {}, {}, {}, {}, {
           EdgeForm[], 
           Directive[
            RGBColor[1, 0, 0], 
            Opacity[0.2]], 
           GraphicsGroup[{
             
             Polygon[{{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 
              16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 
              32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
              48, 49, 52, 50, 102, 104, 101, 100, 99, 98, 97, 96, 95, 94, 93, 
              92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 
              76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 
              60, 59, 58, 57, 56, 55, 54, 103, 
              53}}]}]}, {}, {}, {}}, {{}, {}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 52, 50}]}, "Charting`Private`Tag$22200#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             AbsoluteThickness[1.6], 
             RGBColor[1, 0, 0], 
             Thickness[Tiny]], 
            
            Line[{53, 103, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66,
              67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
             83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 
             99, 100, 101, 104, 102}]}, 
           "Charting`Private`Tag$22200#2"]}}], {}, {}}}, {
     DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 56}, {-27.711, 1.673}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      Rational[1, 4], Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> 14, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.003543460543566848], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/edb6YM5F/Uc1D+pvJzVKeEgPvUKZ0aTnsPB7n1N
JsySDuevhr3R/63jYGIMAuIOTxIXXjPJ13FIA4FjYg71v60KzmVow/kb9PIW
M97RhPMDbknXJE7ScNgRbBXxX13CwWN/razFc3WH9UI6fOl1Ug6iPV6vWErU
He67xjvOEpRxqAOZ56HukAo2QNZhSntr1GUbdYe9+TVvZ4oqOKTE3nFj3qEF
54PlY3Tg/D9vXx+wTNZ1cF9zdDmDhoJDLcg8Dn0H5wnNQmlZCg4snF3yyXz6
Dv9BYL+CQ0b+h9aTIvoO/LEB942+I/grv72sOOOgCOevBbn3n7KDzLw4zdMB
ug5zFinv/HNc1aGF13/9lKVacL7/xYkx/w5rwvmTQe7bA/S/Q9Oj4xWqDr9A
7jusDgmfZyoQ95xTdRAA2X9c2cFAa6XwBRZVhzMg4KME54tUTio5u0Qezj8A
ip/FMg6PIsS3X0xQdeiJ6PZnFJCCuIdVzYEBBBwkHGbMBIKfag4gauZOUXh8
gP1jJwKJrxgtOP/4Yae1mXbacD44nOR1IOYtEHGo+bQhIFtK1yFGNULmXI2o
g8zyFx56+3Wh6UUMwrfXcwh5e/njjIXA9MFytN8wXM+h5v6PW8avxRzQ0xsA
NOMLhg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ7XOC3Xb2Vx0H/tiA+0bfFRxSYu+4Me/Qdqi+/+OW
8WsFhxZe//VTVLUdhCsnlZx9ouCQEBKkvsBTC86XnhenedpAE84PuCVdkzhJ
A66/7rdVwTkPdYeZIMCpCOe7rzm6nEFDycHMZm/QtER1h7VCOnzp65QcZEDm
bVB3KD+8zXWmrzLUfA2I/kgVhwaWo/2G5poOpw47rc38p+KwQS9vMWOMFpwP
cy+M739xYsy/w9oOTxIXXjNZrwJxn5GOwxbzH4dSuFQctjo0PTq+Q8dh5beX
FWcclB3+vH19wPKxjsN/EOhXckAPHwDlKYfc
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4jMgkGPmwAACD1QcYPwZE/irzLpVHXxOsNvO
3mrqcOqw09rMOlWHkq2iv0/XmTrscGh6dLxC1SFCfPtFBj8E37YyYoWpLIKf
BgLPTOD6nyQuvGaibwI3H8aH2R+j4PgxeY2Jg2iP1yuWKyoQ8+6aOGxQfdI8
76wKxD1fTRwaWY72G05H8MG0KYJvDAKXlaHmmjisFdLhS9dTdnAEOmvGbhMH
9zVHlzNUKDlMA7nD2sQh5O3ljzMeyjvcEPrkeF7MxOE/CNTLOax44aH3/6Ox
g/onlZezNGUdIkH+rTN2aFVgVz1jIulwsG15+CkhIwcPsHnKDtLz4jRPMxg5
lB/e5jrzrLLD5w0B2bO+GzpMaW+NuiyjAueD3ZWA4P98+/qA5WIVuHkw//pf
nBjzz9kIHh4ab3n3Gdw0gocXjA8Lz5OgcF5nCA9/dP7+WlmL9BIEf4v5j0Mp
Vgh+cuwdN+YVBvD4Ep96hTNDyABuPowPs5/bTbWUqcoA7j6Y/jmLlHf+Oa4C
iaftBnD/1f+2Kjh3wwBiL5eKgzcovp4aQeLnngg8fGH8gjXdtzMmGEPS5RpR
SPpbZ+xQc//HLePXYnD+we59TSbM4hD1F4wdHrjGO84qlHBIAbnnh7FDT0S3
P6OAlMN0kD9+I/gmoHSSbOpQCTLPWhmSXpeZOswEgUgVB5C3TC6awv0DDk8+
M7h/0fMPAMz/Y+Y=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLT0vTvP0BwuHE7t29LJtUHXwPsFuO/uqhcOcRco7
/xxXdeByUy1lsoLy3VUdpk3grzKbbe4QeEu6JvGTioPGW959Bj/NHDaoPmme
dxbB//n29QFLZRWHLeY/DqVkmcP5B2plLdKfIPiFa7pvZ3wwd/BYc3Q5ww9l
OH9vfs3bmalKcH5PRLc/o4AUnN8H5os7fNoQkD3rubnDTBDYKeYwIbhEZXq9
uUPI28sfZywUczAxBoLPZg4xqhEy52oQfIVdC/al8ok67Ae5R8UCIm6MyQeH
TwGCb1cZscJ0L25+uPj2iwzvLOHmw/gw+5e/8ND7n2gJdx84fH9ZwN0Piw+Y
/2B8mP/R4wsA9nK3Ew==
               "], {{24.3922, 13.4891}, {
               24.034399999999998`, 13.4891}, {23.724999999999998`, 
               13.179699999999997`}, {23.724999999999998`, 
               12.821899999999998`}, {23.724999999999998`, 12.4766}, {
               24.034399999999998`, 12.165599999999998`}, {
               24.381299999999996`, 12.165599999999998`}, {
               24.726599999999998`, 12.165599999999998`}, {
               25.048399999999997`, 12.4766}, {25.048399999999997`, 
               12.821899999999998`}, {25.048399999999997`, 13.1563}, {
               24.726599999999998`, 13.4891}, {24.3922, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/R8E+O0colUjZM7JSDpIzIvTPM1g56Cwa8G+VD5R
h3qWo/2Gx+0cTIxBAJNfslX09+l3CH64+PaLDP8Q/C3mPw6leNk7pIGAmqhD
wZru2xkX7OHmw/gxIPtrxBxmzASCSHuHVgV21TNTxCDyAvYOIW8vf5yxUMzB
9+LEmH/M9g4Hu/c1mTCLw/kzwfokUfmcinC+gdZK4QstKhB+s53DnEXKO/8c
V3VY+sJD77+iLZwP9s88GzhfF6RPxQaqXxUSPhusHXY4ND06/kMFop7P2sHn
BLvtbFME/8Oi9QpnVyg5nDjstDYzztqh/PA215m1Sg5fdt7q+ttq7VB5/8ct
Y2tlCP+oNdT9Kg77a2Ut0p9Yw90Ltq/ABs7vDy5Rmd5vC+dfFfrkeJ7NzqHT
xnNX2iJlB1h88scG3DcqV4T476ENPDyOtC0PP+Vk7bDy28uKMwUKDvogc6ZY
OYhUTio5u0QOzl8vpMOXXicF54Pj75gYxH0q1g4MILBAxOGGdE2ikagNnB+j
4Pgx2QfBB7un3gZi/hERSDhNtXEIAsUno6gDevoDAKSzE/U=
               "], {{
               30.062499999999996`, 6.778130000000001}, {29.717200000000005`, 
               6.289059999999999}, {28.965599999999995`, 5.835939999999999}, {
               28.499999999999996`, 5.835939999999999}, {28.023399999999995`, 
               5.835939999999999}, {27.6063, 6.27813}, {27.6063, 
               6.790629999999999}, {27.6063, 7.231249999999999}, {
               27.845299999999995`, 7.64844}, {28.203099999999992`, 
               7.874999999999999}, {28.499999999999996`, 8.053130000000001}, {
               29.1563, 8.22031}, {30.062499999999996`, 8.35156}, {
               30.062499999999996`, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZrHdwEKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDomHL2unPnRwYACBBSIOq7tvZzCEO8L5y1946P2vRPDn2+hc
mTXP0WGtkA5f+j0Rh+OaVpNOL3d0MDEGAVGH4BKV6f8/ODrMBIGd4g43pWsS
je46Oqh/Unk5q1MCYv52mH5xB/NrR3NNFjg6hLy9/HHGQnEHsDHNCD7YfHcE
H+x+fUeHL/s+bk2fJgHn19z/ccv4tRScD/P/G959BjM/Ifg8/uunpDI4OZw6
7LQ2858KQv+nDQHZtxB8M5u9QdMOqsL5ElOvcGYcUnOojFhhetbY0eFFlva3
6XPVHf6DgL2jg4HWSuELKpoO8o4fk8/oOjrMWaS880+6pkO31ysWE05Hh9fF
W0V/c2s6ZHP+XJB+28Fhcntr1OU9Gg4b9PIWM65xgJhTr+HgqlrKNGuDg0Pd
b6uCcyfUHe7v45tjvMnBISP/Q+vJEAQfYr8anB94CxjQn1Qg4Wft4DAFZL4M
gn8GBOYg0gMsPAA4hfa3
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQbd/06PgMbWeHE7t29LJtUHWIFN9+kUHO2WHOIuWd
f46rOphfO5prcsEJwndXdaj/bVVwrsHJIfCWdE3iJxWH45pWk07rOzlsUH3S
PO8sgv/z7esDlsoqDrz+66ekZiD4wp8cz6ctRfCzOX8uSF/t5OCx5uhyhh/K
cP7e/Jq3M1OV4PyeiG5/RgEpOL8PzBd3WNN9O4NhuZPDTBDYKebwOyb36L8i
J4eQt5c/zlgo5nAGBHScHGJUI2TO1SD4CrsW7EvlE4W456iTg4kxCGDyweHz
GsG/mB/Pfk7QGSf/wT6+OcarnOHmw/gw+9uXh58ySnGGuw8cvgbOcPfD4gPm
Pxgf5n/0+AIAukjAVg==
               "], {{37.7922, 13.4891}, {
               37.434400000000004`, 13.4891}, {37.12499999999999, 
               13.179699999999997`}, {37.12499999999999, 
               12.821899999999998`}, {37.12499999999999, 12.4766}, {
               37.434400000000004`, 12.165599999999998`}, {
               37.781299999999995`, 12.165599999999998`}, {38.12659999999999, 
               12.165599999999998`}, {38.44839999999999, 12.4766}, {
               38.44839999999999, 12.821899999999998`}, {38.44839999999999, 
               13.1563}, {38.12659999999999, 13.4891}, {37.7922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKD3PRufKrDJXhzmLlHf+Oa7qcELTatLp6S5wvs8J
dtvZf50djEEgWBnOPwMCPfKo8pclHIQ+OZ5Pa3VxWCukw5duJ+LwYB/fHGMv
Vzj/lnRNopGpG5zPsniSFeNdN4eZIBApCef/BwF7BTjfY83R5QwVyg6fNgRk
z3J3g7sP3f1/YnKP/otydTh12Glt5j8Vh523uv6mPkfwnyQuvGbi7+agfO1R
MMMcJTg/RjVC5tweOTifAQQcJB0SD1/WTmV0c3jgGu8466Kog4Ljx+Qzra5w
vsW1o7kmH1zgfIemR8dndLs4pKeBgBScvze/5u3MqQpwPlh9oTIkHK+4wN2H
7n4AASC6Cg==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jQQqPN0UNi1YF8qn6hDDufPBem3PR1MjEFA
1IFl8SQrxrsI/pru2xkM3xH89uXhp4x4vHDyfU6w284u9YKbD+PHqEbInKsR
g5hn7uUQ8vbyxxkLxSD6mL0cZoLATjGH+TY6V2b983Q42L2vyYRZHM7viej2
ZxSQgvM7bTx3pS1ShPNfFW8V/Z2t4vCGd5/BzFWeDnMWKe/8c1zV4bim1aTT
/z3g/CeJC6+ZHEfjL/dweJGl/W36XCi/3QNC66s6gL0l7OFwBgTmKMP5J3bt
6GXboOrgBfIfK8K8LxsCsmdtd4fw3VUdeP3XT0nNcHcIvCVdk/hJxWHnra6/
qeLuDhtUnzTPO4vg/3z7+oClsooDAwgEIPjg+OhF8H/F5B79N8ndwWPN0eUM
P5Th/L35NW9npirB+bDwgvH7wHxxB3D897nDwxscXlHu8PiIEN9+kUHMHR5f
MD4sPhUcPyafqXWHmKMGTR/L3eHxD6YvI/hg//1H8N1US5lmaXjA9fOAwmeC
B9x8GB9mv33To+MzvD3g7gPHp7gH3P2w+ID5D8aH+R/GTwfZJ6YE539YtF7h
rIayw38QKPdwEO3xesUSouLACgrvqwg+WL21J5wPyz/g9KekDOeD04ePogN6
/gIAmvVggQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNSOfwc/nwrfTBno7aD+bWjuSYvfB0k
pl7hzHik7RAhvv0iwzVfh4z8D60nv2g73N/HN8f4EILf4/WKxWQigl8RscL0
bLSvwxkQ6NF2EAeZYwWT13K4kB/Pfu6hj4OZzd6gaYmaDj4n2G1nb/VxSI69
48Y8QwMiv9DHoYUX6LBWdTg/8JZ0TeInVTS+igPY/RY+EHNMEfwITrF24/XK
cPUCsQH3jY4j+D0R3f6MAlJwfh+YL+5wB2is0Vwfh5kgsFMM4r9MH4eQt5c/
zlgo5vAnJvfoPyUfhxjVCJlzNQi+wq4F+1L5RB3smx4dn7Hbx8HEGAQw+TD/
w/j/QYDdFyffRbWUadYCX7j5MD7MfnD4RvnC3ZeaBgRqvnD3L33hofdf0Rfu
Pxgf5n8YHxY+TxIXXjO574saXi99HWZM4K8y41aFq4eFP4y/wwHo0R9qcH4D
y9F+w+2aDgqOH5PPmPo6mIPjWwuaLhB8cPrahuDHH76snXoRqt8cKv8NYR4s
vW7Qy1vMeAfBh6VfAB0KL/M=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4j8xuUf/Kfk5/Hz7+oClsoqDfdOj4zOiEXwX
1VKmWTMQ/Lk2OldmzfNz8FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izvc3cc3x3iWn8NMENgp5qA7YcEPwzQ/h5C3lz/OWCjm8B8E5P0cYlQjZM7V
IPgKuxbsS+UTdYgQ336Roc/PIQ0E1EQdfE6w287e6udgYgwCog4VEStMz95G
8MH2/cLNB5u3zR/VfCAfZj/Y/Wn+cPctfeGh91/RH2L/MTGHkq2iv0/L+TvU
3P9xy/g1gg/zP4x/3zXecZaiIpwP9le/EsS90f4OD0DyB6HhuQzB318ra5F+
BY3/xd9B5dqjYIYcZYd0kDvYAhw+LFqvcHaFkkNzoOfcBjEE/ztb/Awf2QAH
A62VwhdaVB1ebF/P/FwkwOHErh29bBtUHcDBwB7gMGeR8s4/x1UdwOnhkz+c
f0O6JtHoKIIPtn8K1P9pqg7ty8NPGZX4O2xQfdI876wK3H+VoPCwVobzYfb1
eL1iMRFEmJfD+XNB+mE/CN9d1WGDXt5ixhI/h8BbQIs/qTjA0ifMfPT0CgB2
xTh/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP1i+3rm518CHOYsUt7557iqQ826bUn1rQj+/lpZ
i3SLAAdjEAhWhvPPgECPPKr8ZQmHxZOsGH1rAhzWCunwpduJOHD+XJC++R6C
3748/JRRSCCcL/36kZnUikCHmSAQKQnn/wcBewU432PN0eUMFcoOwp8cz6fF
BsLdh+5+cY+APxLPAxxOHXZam/lPxeE7W/wMH91AOL/H6xWLSWKgg/K1R8EM
c5Tg/BjVCJlze+TgfAYQcJB08K5u1vexCnR44BrvOOuiqIOm1aTT9X8C4Pyt
LTUXNm9E8Hfe6vqbWh/gkJ4GAlJw/t78mrczpyrA+WD1hcoQfy5GuBfd/QCM
M7jG
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11FtIVEEYB/D1ghSVFbi7eU09eyozsHS7aD18PkiWiu7MofbBEoXVsMyX
IqsVA6UgzUQKdRFRe9BCclHKC2RC2E23m9aDEl0wy0xQy9Swy85Zvxk2cOCw
/PZhvvn+cwnLyicWL41G4+H8Djk/T+cXOPFxV8CQCRYmJ3pjJQPcLwzekzMl
fLV+fseYL+Het23INraeQGJLX5NmXuK+l2+drLGEc5eZS1M91gVwl6vWw3d7
2nHbWgI1bHTp4E6J9UX7rAmUycHp6gYdfFvTs73mlQnSZXPQM6twaHd9j8VX
CwXm5p2OQALGGDa08GAw0uIfIvy6L894IUb4S0er1+dEYfuH8ett6QSy2dik
haTzxVHJ5YTPj8b673p8a2NOEr6+G5VxHimKWL9Z3/FSQ0R/aOwfncPq6cK5
pxpbQx1bJFfeJQS0ZQe/eisGVz9twqkhutyUEWE1vzkCA2wESe5ODuPG+mhc
35xPRnXyrFg/zo/9XWo6/DS6U/SPxnwi4yr7i7wpz/N/q/X0wisX6nPaty7v
ltKRY5ozlM+PxvqjfsFPPlHK16eep1jK1/+D1dtNeX9o7B+N+aMxf3U/cinP
9yw7X1XCyilD1d9eYfZjfEt5/m525o/GftLz+v60rVJ4vxEsr9XChbfvZhX5
C3cNX/5tkZa330z88+wjCp8fjXmp88UqPK8Z1u9Ghec1z/Y/WOF5oTEv9PuE
jHjbdBi3XR4trktZymOKQm2j1LX4SIbNzr8dt4SD2HtSIazme45CQN3RiP4K
2XV/TlAYzWx4Y4yS4QC7b9EUmn+OFwxUSLCX7a8/XXpvZNf9/0Xc53sorL4f
N4XV+3SN8Hor2Hm7SHg9t/vXLHE/7u684mOXQZ+YtrghScynnn/DkvfLkCCf
9rQtmsA0HGjNnDEAvp9qPg5hfC//AXnmORc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvRscZiD+ieVl7M6JRxsdK7MepYZ5nCwe1+T
CbOkQ0iJyvT/FmEOJsYgIO5w7WiuSYN6mEMaCBwTc+D4uSB9MxuCXxDPfk7y
aiic/0RE9uTT1aEOO4KtIv6rSzg0BXrObZgW6rBeSIcvvU7KQeb1IzOpjlCH
+67xjrMEZSDmNYU6pIINkHXo8XrFYtIY6rA3v+btTFEFBzfVUqZZHxB8sLxq
GJwfIb79IoNbmIP7mqPLGTQUHDhB5lWFOThPaBZKy1Jw2HWr629qdZjDfxDY
r+DQtjz8lFFNmAN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7BCbe/TfJucwhzmL
lHf+Oa7q4FXdrO/zLhTOP3JZO1XyEoIPdt9GoP8dmh4dr1CFuG8SNHyeqTjs
BLknONRBAGT/cWWHB/v45hhbhTqcAQEfJThfpHJSydkl8nD+AVD8LJZx2NpS
c2Gza6hDT0S3P6OAFMQ9UaEODCDgIAExpyLUYSYI7BSFxwfYP3YikPh6iuCL
fHI8n8YYBueD9cmGQcxbIOLwYvt65uc2YQ4xqhEy52pEHWrXbUuqD4SlFzEI
PzHMIeTt5Y8zFoo5aFlNOl2fEuZQc//HLePXYg7o6Q0AqSoPbw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWSSFaOvRZgDf2zAfaPvCg5uqqVMswTCHKrv/7hl
/FrBwau6Wd/nX6iDcOWkkrNPFBxUnzTPO/sIwY/JPfpv034E/4mI7Mmnq0Ph
+jl+Lkjf3BTqMBMEOBXhfPc1R5czaCg5KDh+TD7TGuqwVkiHL32dEsS8/lCH
8sPbXGf6KkP486H6I1UctKwmna4/EOpw6rDT2sx/Kg4F8eznJJ8i+DD3wvhH
LmunSgqFOTxJXHjNZL0KxH3yYQ5bzH8cSuFScdjw8OXUTQZhDiu/vaw446Ds
ECG+/SKDWZjDfxDoV3JADx8ACm+OWg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4gkLfhg+ywt3cF9zdDnDCgWHADmxLN/b4Q5T
2lujLs9RcaiIWGF69n64w5xFyjv/HFdx6FgefsroRbgDAwg8UHHo8XrFYvIV
wX8iInvy6X9M/owJ/FVm3aoOP9jiZ/gcRPA5fi5I35wU7hDOKdZuHK/osOHh
y6mbNMIdfr59fcBSWQWiXjbcoeG3VcG5FSoOL7avZ34uEu6ww6Hp0fEfKg5r
um9nMPwOg7pP1aEp0HNuw6Iwhw2qT5rn+ao6eFU36/ssC3N4krjwmsl6FQh/
WxjE/MUqEHceCYP79wwIXAlz8NhfK2vhruJwAEil3wlz6Lbx3JX2SRmi3gIa
XjPkIeYdC3MwMQYBcYeQEpXp/w+EOaSBwDExBwmPgD8S28McYlQjZM7ViDns
vNX1N3U9gg9zLzofYp6og8zrR2ZSTxB8oU+O59NehjnMBIGdog7g+HsV5qDx
SeXlrJdQ9V8Q9i+aZMXoyxDu8KYtt9tIWsJB02rS6XqecIg/fSQdFBw/Jp8R
DHeQ37VgX+o6SYh/vKDqo+Ug8Tc73CHk7eWPMxaKQeJnTjjEvk4xh08bArJn
LQ53WCukw5d+T9Rha0vNhc0rwx1EKieVnE0RhaSf9eEOCiDz+UQh/r8eDvcP
Oh9s/z0E30bnyqxnT3HzweHAGwE3H8ZHCc9fCPeLgMLvI9Q968Tg6bkvotuf
UUAcnt4h4SfugJ4/APwOWOM=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/XlDQPYs9QiHn29fH7BUVnF4LCJ78qkzgp8GAkkI
vtAnx/NpqREOHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+wg7hHwRyI5
wqE/otuf8QOTQ7fXKxYTzwiH/yCwn8nh8GXtVEm1CIfrvLfFUssQfBNjEPhv
D3ZPUYRDi3gta+YxTH7Num1J9a0IvqbVpNP1M3Dzz4DAE4T5MD7M/q0tNRc2
H0S4rzJihenZ5Qj3g+1bivAfKp8Tzn/gGu8466Kow/5aWYv0PREOX/Z93Jr+
TcQBbN+VCAcGEFggAgmf7wh+VIr1fX/eSDifh0m7XUwx0kHjk8rLWS+h8rqR
DiKVk0rOpog62JvG7fJsiXSovv/jlvFrCYcOx4SnFxZFOuwItor4ry7lIN/6
OnDHsUiH+yD3CMrD+eGcYu3G/IpwPti8LcoOvdPzhJobIh3mLFLe+ee4KiQc
1BH8/acWum7jRvAXTbJi9P0Q4TBjAn+VWbeqg/TrR2ZSwPB8krjwmom+Kjw8
IOlFGc4/sWtHL9sGVYe3vPsMZs6LgJsXm3v036ZyKN8dal5AhEPgLemaxE8q
DrD0u0H1SfO8swg+LL0CAN1nSpk=
               "], {{98.58589999999998, 
               8.94844}, {98.58589999999998, 9.11406}, {98.64529999999999, 
               9.245310000000002}, {98.8, 9.44844}, {99.14689999999999, 
               9.88906}, {99.63439999999999, 10.1156}, {100.23099999999998`, 
               10.1156}, {101.35199999999999`, 10.1156}, {102.067, 9.32969}, {
               102.067, 8.089060000000002}, {102.067, 6.75469}, {
               101.26899999999999`, 5.76563}, {100.19499999999998`, 
               5.76563}, {99.53909999999999, 5.76563}, {99.0516, 
               5.9796900000000015`}, {98.58589999999998, 6.468749999999999}, {
               98.58589999999998, 8.94844}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              105.17799999999998`, 6.623440000000001}, {104.82, 
              6.623440000000001}, {104.49799999999999`, 6.289059999999999}, {
              104.49799999999999`, 5.9312499999999995`}, {104.49799999999999`,
               5.57344}, {104.82, 5.2406299999999995`}, {105.166, 
              5.2406299999999995`}, {105.54799999999999`, 
              5.2406299999999995`}, {105.88099999999997`, 5.5625}, {
              105.88099999999997`, 5.9312499999999995`}, {105.88099999999997`,
               6.289059999999999}, {105.54799999999999`, 6.623440000000001}, {
              105.17799999999998`, 6.623440000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ7bLt898rE2IcolUjZM7JSDoscAUK9MQ4KOxasC+V
T9TB5r5/7/R9MQ4mxiCAye+ZnifUfALBtzeN2+V5BsFvmOrcnXM/xiENBNRE
HUw7HROeMsTCzYfxY0D214hB9D2OcWhVYFc9M0UMIn8hxiHk7eWPMxaKOTz9
vfLjpbMxDge79zWZMIvD+TNBIFISlc+pCOcbaK0UvtCiAuGvjXGYs0h555/j
qg4RKdb3/UMRfJF17g+rTBD8PSWTJVjEYPpVHWT076qw/Yx22OHQ9Oj4DxWI
/y9EO/icYLedbYrgf1i0XuHsCiUHhds/67KeRDuUH97mOrNWyaHlwKmFru+i
HSrv/7hlbK0M4f+LhrpfxeHGue/Bj1kR7gXbp4ngJwhEWG4pQPA9eJi02/ti
HDptPHelLVJ2gMUnf2zAfaNyRYj/XBHhATKu8W60w8pvLyvOFCg4uHTnPP+9
MdpBpHJSydklcnD+eiEdvvQ6KTgfHH/HxCDuuxrtwAACC0QcVA051sgIxcD5
MlFAC+UR/DMgoBMDMf+IiIM4SxifrlGMQxAoPhlFHdDTHwAehRh7
               "], {{
               114.26299999999998`, 6.778130000000001}, {113.91699999999997`, 
               6.289059999999999}, {113.166, 5.835939999999999}, {
               112.69999999999999`, 5.835939999999999}, {112.22300000000001`, 
               5.835939999999999}, {111.80599999999998`, 6.27813}, {
               111.80599999999998`, 6.790629999999999}, {111.80599999999998`, 
               7.231249999999999}, {112.04500000000002`, 7.64844}, {
               112.40299999999998`, 7.874999999999999}, {112.69999999999999`, 
               8.053130000000001}, {113.35599999999998`, 8.22031}, {
               114.26299999999998`, 8.35156}, {114.26299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4j0lkyVY4mIdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYw/GyffOlymMdGEBggYhDwA651tcbEXz2NTJRKYcRfJYwPt1N
V2Md1grp8KXfE3H4s/LjJd9bsQ4mxiAg6vDl75WKl/9iHWaCwE5xhwWu2z7/
/RLroP5J5eWsTgmI+Q9h+sUdPHiYtNuvxTqEvL38ccZCcYf/IHAcwQebvwrB
B7t/XqzDl30ft6ZPk4Dza+7/uGX8WgrOh/nf/WGVyLr/CL7Nff/e6WxxDqcO
O63N/KeC0P9pQ0D2LQTfzGZv0LSDqnC+xNQrnBmH1By2A50fuCDW4UWW9rfp
c9UdUtOAYFmsg4HWSuELKpoOESnW9/3nxjrMWaS880+6pkPsLk8epu5Yh9fF
W0V/c2s6ZIAMLIl1mNzeGnV5j4aDyu2fdVkxsRB/12s4yAKN3wGMn7rfVgXn
Tqg7lGRMfFsTH+uQkf+h9WQIgg+xXw3OD7wlXZP4ScWh/KWaIYdKrMMUkPky
CP4ZEJiDSA+w8AAAUDz5rw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF1jbxq362Gcw5xFyjv/HFd1+LPy4yXfIgS/dN98
KX3VOAdjEAhWhvPPgECPPKr8ZQkHHibtdrHMOIe1Qjp86XYiDm8Cd8i1nkbw
JfTvqrA5xsP564syJr6dEu8wEwQiJeH8/yBgrwDne6w5upyhQtlBnCWMT9cr
Hu4+dPdPce7OeX45zuHUYae1mf9UHFQNOdbISMXD+XtKJkuw+MU7KF97FMww
RwnOj1GNkDm3Rw7OZwABB0mH42VAD6rHOzxwjXecdVHU4UGVyDr3l3FwvgfI
w/MQfN8kgQjLnDiH9DQQkILz9+bXvJ05VQHOB6svVHZw2fb575UJCPeiux8A
H12tNQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIVEEUgHd9JQUmxW6yGq1794YRskFKSohHRHqYiCZmJd65phUVaWbh
jyUyiRA1TZGyh6kRKgltD0LFVKRS8pFU2Aspyn6YbGXSQ9Ro5rozpxUcmB/f
/XEe37lngjNzkrM9dTqdnt5Uej3oDS+OIZ+7FZh2TnRHSlY40XndZBtF7npa
H/dgBnn12Ymk1r8KbG153Kj7Iwl+mGN31mRbBJemlSTq/U2Cz2u8Cqzvpk8d
mlWghp02Izyz0A8fFUhxvpi8VG+E09WxJUe6FEiX04KG7Mjm9rrObD8DRIdn
tG/zIhC2kR0DRC19dSPXG3lvec/PEH9k/fpzxjcmZJa+w0pgPztrDdD4JH5T
cRQR8Tnz/LZRq09hKBH1eRfSgsxE1L+kJWhP1hoi+uPM++d8gOUzWgR/b7ht
HgyR4PfOTzevRBAwlG7/4pViBVZefiLy5POETP8s5AqnPTo8j8AAO0GSO+8I
Fszzc+b1VQV4pfodw/p5fN7fMJtHMvbPmfvJZcIL0OdC1vKdQY6433eys2Rx
fj1EDdzB+Jx5/g2+VFgd1sfGm16F9Wv5KrE/zm79V6J/zty/No9b6HemmRrp
QZ6ae1kwPoJMt2Fqbgz9uzH1z5n300t/p5jZBb7+Y7p9wxZPVfDhjvyqAN/F
eZkH/aFlVcTnzH1p8VaqwtcF1q+PKnxp8/dW3f8HytwX5w9xSszlyWDBDnms
qDbB5eMrgasNUttsrwxsvYb6kXdFsgEja37vETDVZqzrr6DM9qeFwJhaPxJm
k2Hf5veJZeUEmn6NFwxUSPPzLSKu90aef3+OY7xHZkfewd3IdDurY+ORtX0C
zEejlfdEYj63/WuSBPe1t5b5OGRYHnr32rdAjFd68eiKIl8Xb3HlH1cg6W2g
Xf1hBf5+an4Gkfl7+Q/5NjrJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHZ1ifd+/MNHhxK4dvWwbVB1unPse/Dg30WHOIuWd
f46rOoRbbjlRFgXlu6s6AFX3TndLdAi8JV2T+EnFoWSyBEuYUaLDBtUnzfPO
Ivg/374+YKms4tAzPU+o2QHBBxm3zx/BT5/4tsY+MNHBY83R5Qw/lOH8vfk1
b2emKsH5PRHd/owCUnB+H5gv7hDdf+irRkCiw0wQ2Cnm4Jjw9IKSc6JDyNvL
H2csFIOIGyY6xKhGyJyrQfAVdi3Yl8onCnFPeKKDiTEIYPLB4ZOI4DNqt4vd
zMLN14gBOmgCwnwYH2b/z7qsPSX1CPeBw7cI4X5YfMD9B+XD/I8eXwABBbud

               "], {{138.992, 13.4891}, {138.634, 13.4891}, {
               138.32500000000002`, 13.179699999999997`}, {
               138.32500000000002`, 12.821899999999998`}, {
               138.32500000000002`, 12.4766}, {138.634, 
               12.165599999999998`}, {138.98099999999997`, 
               12.165599999999998`}, {139.32699999999997`, 
               12.165599999999998`}, {139.648, 12.4766}, {139.648, 
               12.821899999999998`}, {139.648, 13.1563}, {139.32699999999997`,
                13.4891}, {138.992, 13.4891}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYseEpxeU3JMc0kDgmYoDjP8iS/vb9LmqDrOP
KGwo0klykJoXp3l6gqrDQtdtn/8qJDnMmMBfZdat6nBB6fbPOiEEf6pzd87z
zYlw/WDzgHyw+WkqDh0ggU2JDlPaW6Muy6g49EzPE2rekOjgvubocoYKJQd+
3U1z3+9G8MHyBxIddBXlv+SIqTiYxO3y5DmU6NDIcrTfcLqKg3kn0MATiQ4+
J9htZ29Vcfh7peKl2lMEf/8poIulk+D889+DHy8VTnJQufYomOGNssP75ce8
zXmTHBhAIEHZ4TPIAKYkh/8g0K8Et0+kclLJWRZpiH07Eh0OdO9rMlks6ZBs
fd+/F+g/YxC4LOFwAGTf/ESHgyB5ZjGH3SWTJVgWJToo7FqwL5VP1AEYOr9X
nkx0MAFrEIX49zSCb8CxRibqDoIPVu+ahKofyN8RbBXxX13MIR0UrG5JDmdA
wEfcAWhbGJ9nksOXfR+3pk+TdOg/9FUjxjsJYt5laUj82CP4YPWWSQ59Ed3+
jAISDsUZE9/WmEPljcUhfPUkh7VCOnzp98Tg4QPjswOdm3I+Ec5HT08AW5b9
LA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ/X75MW/zq0kO0aoRMudkJB3mggQuJzko7FqwL5VP
1CF7T8lkiTdJDibGIIDJnyzBEsb3EcHPef575cdPCH7v9Dyh5j9JDmkgoCbq
kD7xbY09bzLcfBg/BmR/jZhDOkjdvySHVgV21TNTxCDyX5McQt5e/jhjoZjD
/lMLXbd9TnI42L2vyYRZHM6fCQKRkqh8TkU430BrpfCFFhUI/3GSw5xFyjv/
HFd1+FmXtadkO4J/fXGBLddyBF+7Xezmuekw/aoO0SnW9/07kxx2ODQ9Ov5D
BeL/0iQHnxPstrNNEfwPi9YrnF2h5BC7y5OHqT7JofzwNteZtUoO/Lqb5r5v
TnKovP/jlrG1MoTfDXO/ioPllhNl+/oR7gXbtxDB/3ul4qXaUQT/4yXfJIEr
SQ6dNp670hYpO8Dikz824L5RuSLEf+sR4ZEMNK63Oslh5beXFWcKFBzyhZoP
nEpNchCpnFRydokcnL9eSIcvvU4KzgfH3zExiPvKkxwYQGCBiEP80wtKt6ci
+LdBFs5B8MHJYDHU/CMiDjfOfQ9+vDTJIQgUn4yiDujpDwAgHxqd
               "], {{
               150.66299999999998`, 6.778130000000001}, {150.31699999999998`, 
               6.289059999999999}, {149.566, 5.835939999999999}, {149.1, 
               5.835939999999999}, {148.62300000000002`, 5.835939999999999}, {
               148.206, 6.27813}, {148.206, 6.790629999999999}, {148.206, 
               7.231249999999999}, {148.44500000000002`, 7.64844}, {
               148.80299999999997`, 7.874999999999999}, {149.1, 
               8.053130000000001}, {149.75599999999997`, 8.22031}, {
               150.66299999999998`, 8.35156}, {150.66299999999998`, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4thdnjxM9skOIpWTSs5uUXaA8eV3LdiXuk4S
zt8RbBXxX13MIcX6vn+vd7IDAwgsEHHQiOk/9DUDwWcJ49PdVIjgM2q3i92s
SnZYK6TDl35PxOHvlYqXarXJDibGICDq8LMua09Jf7LDTBDYKe5wQen2z7qu
ZAf1TyovZ3VKQMxvgOkXd1Bha5zqXJ3sEPL28scZC8Uh9pQg+GDzUxF8sPvj
kx2+7Pu4NX2aBJxfc//HLePXUnA+zP9LCmy5rvcj+HPfLz/mPTnZ4dRhp7WZ
/1QQ+j9tCMi+heCb2ewNmnZQFc6XmHqFM+OQmgPI+RoJyQ4vsrS/TZ+rDvF3
crKDgdZK4Qsqmg46m4A2xCU7zFmkvPNPuqaDwV2gD0OTHV4XbxX9za3pYBIH
NNAr2WFye2vU5T0aDhPf1tib2iU7/AeBeg2HCUDjY4DxU/fbquDcCXUHyy0n
yvYB+Rn5H1pPhiD4EPvV4PzAW9I1iZ9UHHaXTJZgUUp2mAIyXwbBPwMCcxDp
ARYeAOMw6OQ=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrWHIsUbmXrLDiV07etk2qDosnX1EYcOtZIc5i5R3
/jmu6qDC1jjV+TiU767qAFQdlbI52SHwlnRN4icVB8eEpxeU5ic7bFB90jzv
LIL/8+3rA5bKKg6RKdb3/dci+OxA47r3IPgmcbs8efYlO3isObqc4YcynL83
v+btzFQlOL8notufUUAKzu8D88UdNGL6D30FmjcTBHaKOfDrbpr7fn2yQ8jb
yx9nLBRzSE8DgnnJDjGqETLnahB8hV0L9qXyiULccyTZwcQYBDD54PA5h+Cf
/x78eOl13PyvIAf9RZgP48PsP+5t3un4BuE+cPjeR7gfFh9w/0H5MP+jxxcA
wn+61w==
               "], {{158.39200000000002`, 13.4891}, {158.034, 
               13.4891}, {157.72500000000002`, 13.179699999999997`}, {
               157.72500000000002`, 12.821899999999998`}, {
               157.72500000000002`, 12.4766}, {158.034, 
               12.165599999999998`}, {158.38099999999997`, 
               12.165599999999998`}, {158.72699999999998`, 
               12.165599999999998`}, {159.048, 12.4766}, {159.048, 
               12.821899999999998`}, {159.048, 13.1563}, {158.72699999999998`,
                13.4891}, {158.39200000000002`, 13.4891}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytwUhzmLlHf+Oa7qcGqh67bPpgg+xxqZ
qBT+FAdjEAhWhvPPgECPPKr8ZQmHK75JAhGGKQ5rhXT40u1EHA591YjpT0Lw
I1Os7/vPRfBV2BqnOh9PcZgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxwsR
7kN3/4w8oeYDaSkOpw47rc38p+KQ8PSC0u1OBF+rXezmucUpDsrXHgUzzFGC
82NUI2TO7ZGD8xlAwEHSwQDkwQkpDg9c4x1nXRR1sOW6vrigEMH/eAnoYR8E
/8vfKxUvjVIc0tNAQArO35tf83bmVAU4H6y+UNnhw/Jj3uauCPehux8A+6O4
aA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4g7HhKcXilIdFHYt2JfKJ+pgErfLk6cr1cHE
GAREHSIst5woQ+JrxPQf+joBwee6vrjAdhpu/o/gx0tnb0CYD+PHqEbInKsR
g5i3INUh5O3ljzMWijkwgMCUVIeZILBTzIFRu13s5qRUh4Pd+5pMmMXh/J6I
bn9GASk4v9PGc1faIkU4/1XxVtHf2SoOQN8p3a5NdZizSHnnn+OqDiDvKgUj
+Atdt33+64LGt0l1eJGl/W36XCjfJNXhSeLCayb6qhD3SaQ6nAGBOcpw/old
O3rZNqhC/CeCMI+HCeggRijfXdUhMsX6vv/bFIfAW9I1iZ9UHKZIsITx3Uxx
2KD6pHneWQT/59vXByyVVSDh+BzBB8fHNwSfT3fT3PffUxw81hxdzvBDGc7f
m1/zdmaqEpwPCy8Yvw/MF3cAxz/QPFh4g8PrZQo8PpIEgDbeSIHHF4wPi08d
oHHLP6U4pIGAGjR9/EmBxz84fDgQ6eEGMHlwCSP4l3yBJsqmwvUDTTvmbY5I
LzA+PL0YcqyRUUOkl79XKl6qSSLSCyw+YP6D8WH+h/HTQfaJKcH5HxatVzir
oezwAWSdYaqDaI/XK5YQFYc5RxQ2FHkg+HtKJkuwJCH4sPwDTn9KynA+OH34
KDqg5y8Abe1g2w==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfePc9+DHO9Mc1D+pvJzVKeGgEdN/6OuWNIeD3fua
TJglHXqn5wk1z0lzMDEGAXEHiy0nyvZNTnNIA4FjYg4TDn3ViGlG8EHc/iwE
/9RC122fQ9McdgRbRfxXl3BQYWuc6uyd5rBeSIcvvU7K4eMl3yQBlzSH+67x
jrMEZRyuALkRjmkOqWADZB1+BD9eOtshzWFvfs3bmaIKDg6mcbs8KxB8m/v+
vdMnIfhAWR6mxWkO7muOLmfQUHAAGR+xN83BeUKzUFqWggNLGJ/uJiD/Pwjs
V3DQMORYI7MvzYE/NuC+0XcEf+W3lxVnHBTh/LUg9/5Tdkh4ekHp9sI0hzmL
lHf+Oa7q4AgSKEfwp0gAbchE8MHujwD636Hp0fEKVQdQcPz1gIbPMxWIezTT
HARA9h9XduBh0m4Xk01zOAMCPkpwvkjlpJKzS+Th/AOg+Fks48AI5N5USnPo
iej2ZxSQcvh7peKlmm6aAwMIOEg4KN3+WZdlk+YwEwR2isLjA+wfOxFIfBUh
+MDQstzSgOB3gDzYBzVvgYgDUPZE2bw0hxjVCJlzNaIOd4DG71kBSy9iEP6G
NIeQt5c/zlgo5sB1fXGB7aY0h5r7P24ZvxZzQE9vAELsDJk=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHdN/6KvGnDQH/tiA+0bfFRwcTON2eXakOVTf/3HL
+LWCg2PC0wtK9WkOwpWTSs4+UXA4orChKKMQwV9SYMt1PR7BP7XQddvnUIT+
K75JAhGOaQ4zQYBTEc53X3N0OYOGksOXv1cqXjqlOawV0uFLX6cEMc89zaH8
8DbXmb7KEL4/VH+kisMxb/NOx4Q0h1OHndZm/lNxALo+pr8IwYe5F8afIsES
xteZ5vAkceE1k/UqDny6m+a+709z2GL+41AKl4qDAccamagZaQ4rv72sOOOg
7AD0PQ/T7DSH/yDQr+SAHj4A50qLeQ==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4j0lkyVY0tIdFHYt2JfKJ+qQMfFtjX1tuoOJ
MQiIOvTkPP+9Eokf03/oq0YLgm/LdX1xQSduvla72M1zixHmw/gxqhEy52rE
IOZNSXcIeXv544yFYhB97ekOM0FgJ5Aft8uTpy3d4WD3viYTZnE4vyei259R
QArO77Tx3JW2SBHOf1W8VfR3torDFAmWML7CdIc5i5R3/jmu6gDybpgbgn+l
4qWaoQUa3yDd4UWW9rfpc6F8jXSHJ4kLr5noq0Lcx53ucAYE5ijD+Sd27ehl
26DqoAPyHzvCPAdToIO+pEH47qoOPdPzhJofpDkE3pKuSfyk4nDM27zT8Uya
wwbVJ83zziL4P9++PmCprOKQBgK3EHxwfLxE8B0Tnl5Qep3m4LHm6HKGH8pw
/t78mrczU5XgfFh4wfh9YL64Azj+X6XBwxscXnfT4PEx1bk75/npNHh8wfiw
+AQZd/tpGsSdatD08SENHv9g+jeCD0oetmyI9MHaCDRRIB2uH2jazzotRHqB
8WH2R6VY3/eXRKQXA441MlE8SOkFGh8w/8H48PQC5aeD7BNTgvM/LFqvcFZD
2QFkXZZKuoNoj9crlhAVh3Pfgx8vtUbwPywHxlAogg/LP+D0p6QM54PTh4+i
A3r+AgDSvWKK
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8szIMNB/ZPKy1mdEg79h75qxHhnOBzs3tdk
wizp8PnvlYqXRhkOJsYgIO4wX0r/ropWhkMaCBwTcwCq7j8kieCDuF8ZEHwD
jjUyUW/SHXYEW0X8V5dw6Ml5/nvlw3SH9UI6fOl1Ug4RlltOlN1Kd7jvGu84
S1DGAcTddz3dIRVsgKxD7C5PHiYgf29+zduZogoOS2cfUdjAlwHnL3Td9vmv
BoIPlC3KsMxwcF9zdDmDhoKDBci84AwH5wnNQmlZCg5Ze0omS4RkOPwHgf0K
Dr3T84SagXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eGYt3mno0WGw5xFyjv/
HFd1WA4S4EXwf9YBbfifDueD3f8e6H+HpkfHK1QdQMGRcj8dEj7PVCDuOZDu
IACy/7iyQ1HGxLc1m9MdzoCAjxKcL1I5qeTsEnk4/wAofhbLOIC49jvTHXoi
uv0ZBaQcUqzv+/ceTndgAAEHCYcOx4SnFy6lO8wEgZ2i8PgA+8dOBBJfHBlw
PjC05kuJI/jvQR5UzYCYt0DEYR8oAZhkOMSoRsicqxF1ABmvZA9LL2IQvnuG
Q8jbyx9nLBRzKLDlur7YI8Oh5v6PW8avxRzQ0xsA63IRQw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQfeirRky/UYYDf2zAfaPvCg5LZx9R2CCX4VB9/8ct
49cKDsuPeZt3imY4CFdOKjn7RMFBu13s5jl2BJ/r+uIC22/pcL4BxxqZqDfp
cP2WW06U7bue7jATBDgV4Xz3NUeXM2goOUSlWN/3v5nusFZIhy99nRLEvHvp
DuWHt7nO9FWG8J9B9UeqOOhsmvt+OdC+U4ed1mb+U3EAuv7QV44MOB/mXhj/
Z13WnhL5DIcniQuvmaxXcSiZLMESppbhsMX8x6EULhWH6XlCzQf0MhxWfntZ
ccZB2QHo+6IMwwyH/yDQr+SAHj4Af6KOtA==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4ts/67L2ZGQ4/Hz7+oClsorD579XKl6WIfjz
pfTvqrQh+Oe+Bz9e2p7h4LHm6HKGH8pw/t78mrczU5Xg/J6Ibn9GASk4vw/M
F3c49FUjph9o3kwQ2CnmsPyYt3lnZYZDyNvLH2csFHP4DwLpGQ4xqhEy52oQ
fIVdC/al8ok6FGVMfFvTnOGQBgJqog6HFTYUZfRmOJgYg4CoQ/bz3ys/TkPw
wfbNw80H+o6t8SzCfBgfZn93DtDAnQj39UzPE2peAbX/mJjDgVMLXbctz3Co
uf/jlvFrBB/mfxj/vmu84yxFRTgf7K9+JYh7t2U4PADJH1SG2HcSwedm0m4X
u4rGv5vhoHLtUTBDjrID2BuPMxw+LFqvcHaFkgPQ9VOdXyP4Opvmvl/+LsPB
QGul8IUWVYdwyy0nyl5lOJzYtaOXbYOqQyif7qa5QP1zFinv/HNc1QGcHu4g
+FEp1vf9LyL4YPuPQv2fpuowWYIljG9vhsMG1SfN886qwP1XCQoPa2U4H2af
vWncLs8lCPP2gRLYBCjfXdUBqPrz35oMh8Bb0jWJn1QcYOkTZj56egUA3I1P
MQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfWah67bPWzMdzoDAHGWHkoyJb2v2Zzo0shztN5yu
4rCnZLIEy75MBwYQeKDioN0udvNce6bDnEXKO/8cV3FgDuPT3VSZ6XDqsNPa
zDpVByBv7vtsmLyqQ1SK9X3/SAS/Z3qeULMHgg80PYzPNNMh8JZ0TWKRqsNh
hQ1FGaoI+z5e8k0SEMh0mNLeGnVZRsUB5Ny/LJkOD1zjHWd9VILzyw9vc51Z
qwjnGxgDQbG8w6GvGjH9YpkOIpWTSs6yyDqArD9glOlwoHtfk8liGYfvwY+X
zhbJdHjTlttttFsSEg5A+w6C5JklHT7/vVLxki/TQRikP0UCzlfYtWBf6jpx
ON9tzdHlDBFiDiDrDolmOrQqsKuemSIKcb9GpoPGJ5WXs16KQNSzQcN7jZDD
8mPe5p2MmQ7V93/cMvYWcgDKqhn+yXBITwOCNgE4f85MIJDkg/Nf1D7OPp/D
6jBfSv+uihzQf00yUwwu/7MHhnbvdD8EH6y+A8GfATIHGN/bvDZYzKnkcIDx
z4LcwyME58eoRsicqxF1mP8e6MLFmQ5rhXT40u+JQ8KrA8FPBlnojeAfOAWM
AXMEHxz+etD4KpSA82HhDeNPB9kbKeUAomYaZjr8B4H7UhDzraHh9UbaARR9
p2wzHdRB4akp4wD2r12mQ8jbyx9nOMo4ZIESrAMs/mUcpjp35zx3znRIBYVn
mowDMHXbm7rB7JNxSAcJeCL4QNW/V0Yi+DfOAX2cCzNf1gEY2myNtdD0tETO
YensIwob+qDxJ63gcKJs33yp6ZkO4Zxi7cb8inA+yDnGwUpwPtg/Z5QcQMH1
eSqUL6MMSR+TEPkRPX8CAOwptA0=
               "], {{202.36099999999996`, 
               10.4859}, {203.172, 10.4859}, {203.72, 9.817189999999998}, {
               203.72, 8.804689999999999}, {203.72, 8.02969}, {
               203.21899999999997`, 7.493750000000002}, {202.492, 
               7.493750000000002}, {201.694, 7.493750000000002}, {
               201.15599999999998`, 8.112499999999997}, {201.15599999999998`, 
               9.031249999999998}, {201.15599999999998`, 9.94844}, {
               201.59799999999998`, 10.4859}, {202.36099999999996`, 
               10.4859}}, {{202.922, 5.13281}, {204.26899999999998`, 
               5.13281}, {204.73299999999998`, 4.859380000000001}, {
               204.73299999999998`, 4.084379999999999}, {204.73299999999998`, 
               3.05938}, {203.791, 2.29531}, {202.53899999999996`, 2.29531}, {
               201.503, 2.29531}, {200.78799999999998`, 
               2.9046900000000004`}, {200.78799999999998`, 
               3.7859399999999988`}, {200.78799999999998`, 
               4.321879999999999}, {201.09699999999998`, 
               4.8109399999999996`}, {201.57299999999998`, 
               5.014060000000001}, {201.76599999999996`, 5.10938}, {
               202.09799999999998`, 5.13281}, {202.922, 5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuM89yOAMCPpIOc94vP+atn+UQoxoh
c05G2uFE2b75UtpZDq0K7KpnTGQcjnubdzqqZDlU3P9xy7hbzkGnXezmOe4s
B4HYgPtG7soOQN3mnZxZDhGcYu3G65Ud/oMAe5bDFvMfh1K4VOB8j/21shbu
CP6U9taoy3NUHK5XvFQz5Mly2KD6pHneWRWHBa7bPv8VyXIQ7fF6xXJFxeFH
XdaeEuUskPMZGB4g+DMm8FeZdas6hFtuOVH2L9Nhh0PTo+MVmHwVtsapzt8R
fLD973Hz43d58jCdzoSbD+PD7I9/ekHp9sVMuPvY18hEpdzOdDCz2Rs07aCK
A7/uprnv72c6nDrstDazTsWBJYxPd9PTTIcPi9YrnF2hDHEPf5aDiTEQXJZy
OAOMjs+S0PCeIu7wXSOm/5BslkNfRLc/Y4GYw/fgx0tnA8NfYdeCfal8Ig5L
Cmy5rktnOaSnAYGaoMN5kAKgeeqfVF7O8uRyuPMTGEAM0Pg9w+rAcX1xge2n
TDgfaPpXjTcIfkSK9X1/oPsKl5ds+NfP5tDhmPD0wr1MSLj8Z4f49yaCnyAQ
YbnlQqbDl30ft6ZfY4D493qmQ4t4LWvmsf/25nHAAAPqF2mSmWJw+Z89zHwY
n0EbmID+Ifiw8JgxEwhuMsH9f6B7X5OJMjcknLKzHB64xjvO+qgIid8qaPqR
gYZvYxY8/MHmdSPSz41zwACaikg/MD4sfsHpuTwLHv/o/J6c579XFiL4IO/0
ZuPm23ABA9wXYT6MD7MfFPwx4Qj3mYDCKynLYc4i5Z1/jkPl07McpObFaZ6e
gOBfuBr2Rt8aTV5AxcEGaP30tCyHmeDwU3bgYQIGcCo0/ucoO6DndwARVtJN

              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYpXbP+uycrId0kDgGbuDRkz/oa8B2Q73XeMd
ZxkKOFxfXGDL5Z7t8KYtt9uoWsiBh0m7XcwWqv6YGIRvmu3QrsCuesZEyiEm
xfq+v2G2QwuIf0UWzl/57WXFmQ8KcL7ytUfBDG+U4PqntLdGXZ6j4mDAsUYm
yibbISEkSH2BppoDD8gBbtkOfhcnxvxT1nBgb5zq3A1036+3rw9YOms6wNwP
Vu+p7fD/SsVLtdRsh/rfVgXnXmg76N9VYWsEuldmXpzm6Q2aDglPLyjd1s12
MLPZGzQtUcMB6FuNGPlshxkT+KvMuNUcbLiAFopmOwTekq5JLFJx6JmeJ9Qs
AHX/ASVUPtA/MP6OYKuI/8dlHPaUTJZgkcp2+LLv49b0b+IQ/+hkO5wBgTXC
DixhfLqbLGHhKeBw49z34Meu2Q4xqhEy52x44e6HxAerA3r8AADLMLOq
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4pLJEixhTdkOG/TyFjPGaDlYbDlRtm86gm9z
3793+jwEP2Pi2xr7hdkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
Iab/0FeNBdkOM0Fgp5iDQ8LTC0qTsx1C3l7+OGOhmMMMkHhjtkOMaoTMuRoE
X2HXgn2pfKIQ9y3PdjAxBgFMfk/O898rNyL4BhxrZKL2IPg81xcX2O5D8K9U
vFQzfIAwH8aH2f+nLmtPyXmE+8ItgRYeQrg/JsX6vv9BJP9B+TD/w/idNp67
0oIUHFLTgEAtx4EBBBaIOMTu8uRh8s5xONi9r8mEWQzOf9OW220kLe4QDwye
244IfocjMMDMchxq7v+4ZfxaHBI/WjkOwpWTSs6mSDoc+aoR0/8rG6I+Wt7h
DAi8yXYAe7dZweF78OOls19A3XNJwUHdEBhAj7Ih6nwUHUDREyOc4yACMm+L
skM6KP5Ucxyk5sVpnp6g4gDyTq8+0P5PGwKyb6k49E7PE2q2yXEQ7fF6xXIF
wZ8xgb/KrFsV4l8xBP/MQtdtn/9mO/henBjzj1nF4cMl3yQBoPvc1xxdzvBD
yeE/KALuZjs4T2gWSrNSQg0/oHth/JTYO27MO7QdbpwD+mhvtkP9b6uCcy+0
HXiYtNvF1mY7PIgQ336xQduhB+QeYHo7vmtHL1uAtgMsvaeD3MWG4MPSNwBm
J0mq
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gWu2z7/fZLjcFtTds1/ZiUHGP8MCMgoO3z5
e6Xi5bMcB11F+S85YioOJZMlWMJe5TgE3pKuSfyk4nCibN98qds5DgZaK4Uv
tKg6fNWI6T90NsdhziLlnX+OqzqoG3KskdmH4Ou0i908txrBT00Dgmk5DqI9
Xq9YQlQdUqzv+/fW5zi8Kt4q+jtbxWHvfCn9uyk5DgwgkKDssHT2EYUNYTkO
d0Du3awI53/Z93Frupk8nA8yNu2YhEPO898rP1blOKwV0uFLtxNxMI3b5cmz
DsG/ce578OODCP4Fpds/6+5B9auJQvz7CCp/TxTuf5HKSSVnU8QdjoA8DAyf
N2253UbSEg4qQO1ZN3IcdgRbRfxXF3e4WvFSzfBMjsNMENgp5hBuuQUYZAg+
MLS+akxB8O1BDqzIcTAxBoLLUnB+OKdYu3G/ApwPix+Q9pjuHIct5j8OpXSp
OLCE8eluWovgw+yD8cH6LuQ4SM2L0zwtoOJwHuj9pddzHDzWHF3OUKHs8Gfl
x0u+tzDTA4wPAGun/34=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvadksgRLUa5DtGqEzDkZSYcckEBBroPCrgX7UvlE
HUw7HROeduQ6mBiDACY/4ekFpdu9CL7FlhNl+/oR/JgU6/v+M3Md0kBATdTB
JG6XJ88qhPkwfgzI/hoxiL7ZuQ6tCuyqZ6aIQeQn5TqEvL38ccZCMYee6XlC
zRNyHQ5272syYRaH82eCQKQkKp9TEc430FopfKFFBcJvyHWYs0h555/jqg7H
vc07HUMQ/CUFtlzXnRH878GPl842gelXdVA35Fgjo5brsMOh6dHxHyoO8SD/
C+Y6+Jxgt51tiuB/WLRe4ewKJQeddrGb56RzHcoPb3OdWavkcOdnXdYehVyH
yvs/bhlbK0P4GjD3qziwNk517tZBuBdsnx2Cf2ah67bPiQj+3vlS+neB8dVp
47krbZGyAyw++WMD7huVK0L854MIDwOgcVESuQ4rv72sOFOg4GBz3793OlOu
g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3CeS68AAAgtEHHQ3zX2/3AjBX34M
aKElgv8fBOyh5h8RcVg6+4jCBqdchyBQfDKKOqCnPwB3hAWG
               "], {{235.563,
                6.778130000000001}, {235.21699999999998`, 
               6.289059999999999}, {234.466, 5.835939999999999}, {
               233.99999999999997`, 5.835939999999999}, {233.52300000000002`, 
               5.835939999999999}, {233.10599999999997`, 6.27813}, {
               233.10599999999997`, 6.790629999999999}, {233.10599999999997`, 
               7.231249999999999}, {233.345, 7.64844}, {233.70299999999997`, 
               7.874999999999999}, {233.99999999999997`, 8.053130000000001}, {
               234.65599999999995`, 8.22031}, {235.563, 8.35156}, {235.563, 
               6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYoeEpxeU9uc6bNDLW8wYo+XA2jjVufsKgs++
RiYq5TaCbxq3y5PnXq7DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
0IjpP/T1Tq7DTBDYKebAq7tp7vvzuQ4hby9/nLFQzCE1DQj25TrEqEbInKtB
8BV2LdiXyicKcd+TXAcTYxDA5KsbcqyReYfgn/8e/Hjpd9z8ryAHyebBzYfx
YfYf9zbvdOTJg7tPhQ1o4X+E+8H2/UP4D8aH+R/GT4m948a8Q9th6ewjCht+
5TrU/7YqOPdC2+HGOaCDXuY6PIgQ336xQdshIsX6vv/dXIfju3b0sgVoO8Di
Jx0UDmwIPiw+AKtWtko=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              242.678, 6.623440000000001}, {242.31999999999994`, 
              6.623440000000001}, {241.99799999999996`, 6.289059999999999}, {
              241.99799999999996`, 5.9312499999999995`}, {241.99799999999996`,
               5.57344}, {242.31999999999994`, 5.2406299999999995`}, {
              242.66599999999994`, 5.2406299999999995`}, {243.04799999999997`,
               5.2406299999999995`}, {243.381, 5.5625}, {243.381, 
              5.9312499999999995`}, {243.381, 6.289059999999999}, {
              243.04799999999997`, 6.623440000000001}, {242.678, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lGtIk1EYgKeZSZiIsBXLaLp9soiYklKR4ishXYdUIivMG5pR9J2ICH+M
IPYjwllKRdlMmyFqCV66kOKNsCamlmYXLClIA42hBpaCUef72nveJnjg/Hi+
H+/l+c77RuWxQwUrNBpNAL8Z/AbyW1jmtSeXyLDg/d69w2iCVQ2RR/NdxFta
7kzX3ifOvPpsztwgw56G57WaeaPgDmb3lhdEC3baitMCwvWCr6i8Fo617Q0N
fCBDuXJadZCQxT9UypDufTN7y62DkptyhMMpQ6Zkixy0Exva7nYWhGkhNHDz
JV2zDPFblaOFkPf3ziS1EJuVhO3Er34d/lrjIa59sX/b5SEZjisnRgvnrq0L
ypii+MiYf7F+dtg6SvWNWPPCbQNU/9uiyZi4fuoPGftHLlTy6aIFz1Q3GgbM
RugxNJ09MSGD1rlvKijdBB5eXsoicUeV3jIWzgSr/jYy6FdOpNGfD0QJxvzI
WF/OxOvojxuYqB/jY38V09zQH+ofGf0krubCJSZ8LmU1n4V45cUbu4q3L881
Lm4gi4n4yJj/9wgXZqX61PcEVL+aL5n5v6/kJf1zRv/I6F8JH2cjv57znVV6
RtzV50594iA+HeHo7isj/37M/SNjP9f5cwqrp36TFF//8RplwBqJ+d/PmXi0
PH8Y5A96iOIjoy81Xhf5Uvt9SL6ylf/fTL6Q0Rfyl9TslNuzUYKbpHFHpdXn
w8WgotrYuuiRQBkvVxGxKZj/4FPEqt8cBvrKrE0vS6V/83OEwXiu+128RYLY
EL5wEhnU/Zws6i/17ZNY5ts3EjiV+TdQvFK+rhKCiWeGecB5WbA6T15Z5OuZ
4xvhmyzy+c1fnVFwb9vTkuAmCT4tXDjZ3kvxbPk7P6c99vFuCSxjvEO3DAdH
19tzf5gA96fqZ4AY9+VfBJhGuA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH3fv3d6nkKBw5xFyjv/HFd1qM/aUzKZBcG3ASl4
lO9gDALBynD+GRDokUeVvyzh0Hzg1EJXpgKHtUI6fOl2Ig7VIuvcH0oh+Me9
zTsdLRD81TJRKda+BQ4zQSBSEs7/DwL2CnC+x5qjyxkqlB3YG6c6d1sh3Ifu
/qcXlG7/lClwOHXYaW3mPxUHTx4m7XY9BF//rgpbo3WBg/K1R8EMc5Tg/BjV
CJlze+TgfAYQcJB02Dz3/fJjhgUOD1zjHWddFHXYIdf6OlAJwRcGeZgfwZ8s
wRLGx1zgkJ4GAlJw/t78mrczpyrA+WD1hcoOE9/W2JvyINyH7n4AScesrQ==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t2ePEzakQUOG/TyFjPGaDnIRKVY309G8Oe+
X37MOx3B33KibN/8jAKH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
sN79YZUIkD8TBHaKOShsKMqYmFjgEPL28scZC8UczoBARIFDjGqEzLkaBF9h
14J9qXyiEPdlFziYGIMAJl93E9DFBQh+41Tn7pxS3HyRdUAHdSDMh/Fh9tfa
m8btqke4bzXIwkqE+8H2VSD8B+PD/A/jp8TecWPeoe2Q8/z3yo9lBQ71v60K
zr3QdmAHOSivwOFBhPj2iw3aDse9zTsdgeFzfNeOXrYAbQdY/KSnAQEbgg+L
DwD6rbgI
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {{{271.04400000000004`, 12.3438}, {
              271.20199999999994`, 12.3438}, {271.36999999999995`, 12.3438}, {
              271.36999999999995`, 12.5313}, {271.36999999999995`, 
              12.717199999999997`}, {271.20199999999994`, 
              12.717199999999997`}, {271.04400000000004`, 
              12.717199999999997`}, {265.99999999999994`, 
              12.717199999999997`}, {265.84200000000004`, 
              12.717199999999997`}, {265.67299999999994`, 
              12.717199999999997`}, {265.67299999999994`, 12.5313}, {
              265.67299999999994`, 12.3438}, {265.84200000000004`, 12.3438}, {
              265.99999999999994`, 12.3438}, {271.04400000000004`, 
              12.3438}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mqRde4PeQodan9bFZzL0HP4vfLjJV8+BH99
UcbEtwqFDiI9Xq9YSvQd/Hun5wkpFjpsd2h6dLxC38EYBJD4l32TBCKQ+P5A
rqUSgn9B6fbPOiD/SeLCayb+SPwI8e0XH+jB+aY2e4OmKarB+X+/lT6YY6gK
d8+pw05rM/+pOLS8DtwhJ1noIDMvTvP0BxWHyRIsYXyChQ6/3r4+YPkYwd8B
sj9CxeFhFdDD6oUOaWCAyWfWbhe7qYHgy7cCLdBC8Kc6d+c810Xwz4CAUaGD
Gci9iSoO7I1AFSaFDlPaW6Mux6g4zAQBSwRf/64KW6M9wj0wPsy9/0HAHOGf
9e5AFxog/Lv5RNm++XqI8IDxYeEF44PtzTRw+B78eOlsnUKH29I1iUalBg6r
ZaJSrJULHa4LfXI8r2bg8BQUwBKFDj9A9h/Wd0gACXAXOjwFxY++vgN6+gAA
1E761g==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vVFGRPfxhQ6pIHAM1aH9e4Pq0SyCh3mzAQC
SR4H4eYDpxbmFzrEqEbInLPhd3gduEOutbTQoVWBXfXMF0GH3Z48TNqNUP4U
MQeg7nXu7VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJ4QwItBQ6BN6SrkksUnF4
/nvlx0v1hQ4zJvBXmXGrOdRn7SmZXFHocP5q2Bv9aA2H4MdLZx8pKHSYDpJf
rekAc3/9b6uCcy+0Hea/X37MO7LQISEkSH2Bp7bDapmoFOv0QofJ7a1Rl200
Hd7W2JvG5RQ6nDrstDZTTsPh75WKl2qFUPWaag45IAeUFDpMAamfo+JQDXTu
w7JCB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4BdDwPSbm8B8Esgsd
3rTldhtVCzlI699VYQO6775rvOMsQwG4+yHxwe6AHj8AHJXGJg==
              "]]}, 
            Thickness[0.003543460543566848]]}, {
          ImageSize -> {352.75706102117056`, 21.865454545454547`}, 
           ImageSize -> {282.20564881693645`, 17.49236363636364}, 
           BaselinePosition -> Scaled[0.3029987538415624], 
           ImageSize -> {283., 18.}, PlotRange -> {{0., 282.21}, {0., 17.49}},
            AspectRatio -> Automatic}], None}, {None, None}}, FrameStyle -> 
      Automatic, FrameTicks -> {{Automatic, Automatic}, {{{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYg5fQeHzFMGHuQedP30mENyUhvM7bTx3pSkp
QsJhs5lDOKdYu/F6JYj8PjOIPTnKEPnFZg53NGXX/G9WduDxXz8l9YepA39s
wH0jdmWHGRP4q8yyjR3etOV2G0WLOhyolbVIbzHGSC8wPgAYUxQE
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxBwOgcLHCMGHuQedPx2k76Y0nN9p47kr
TUkRGk7mDuGcYu3G65UcHEDy3FD7cpQh8fPB3OGOpuya/83KDjelaxKNXM0d
+GMD7huxKzukxN5xY95h4vCmLbfbKFrUocfrFYvJRROM9ALjAwBR9hI9
                  
                  "], {{23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYpDweYrgw9yDzp8+EwhuSsP5nTaeu9KUFCHh
sNnaIZxTrN14vRJEfp81xJ4cZYj8YmuHO5qya/43Kzvw+K+fkvrDyoE/NuC+
Ebuyw/QJ/FVm2RYOb9pyu42iRR3218papLdYYKQXGB8A4/0Usg==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4OETyqCD3MPOn/6TCC4KQ3nd9p47kpTUoSE
g7GtQzinWLvxeiWIvB3UvhxliLyyrcMdTdk1/5uVHXj8109JrbBx4I8NuG/E
ruwwfQJ/ldlrS4c3bbndRtGiDvtrZS3SWaww0guMDwCezg5u
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                  {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}, {{1, 
           Rotate[
            Graphics[{
              Thickness[0.04401408450704226], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1IU2EUx68pRhD1oaaSRuWsuXt3t7y7YUnCIUIigsbU8oNLDZdakH7o
4w0poiKL6IM12RetoBcKBAfpwOwFnURYaW9oZEmRlH4oyIRe1n3u/J9LHXgY
v43nnP//nOds3f7mYDhdkqQ081SaZ5F5Nso3Vjwt8JMxOT/u/7KKwL3lJVVJ
VzZN5Bp1msNPB0QMZVHrz5KWkdMaVcyOfY10ZVGD+H6uiKrXV+WNGDavjXfe
DS9zUKx4/kH9TS11f4OD8+l+EQ7a/exC9Z8em++fvLb3UVBnbrnVNtF4T+f7
lr4jmzg/GPWvT+/wJt/rrG/X8OLSaKXO+q3PMp39geEf3CN0y4XMj0UslTnf
p4PK3KVSmesl4r3nMgMy6yne2h+8WGfzHTo+lchR6Hvf+Jnf7XqqT5kK+wWj
H2BxLZJrc3b78yWNo9qCHoX7jfxg1Me8oA/9h37MG/7A8A8ueDlVLs04aeDo
6s0NHzTqbzZmOz4u8FWNJBHvnHQsY/B8kctm41t34FDcy5wUMaAyRzrM2KJy
vtTvHq4Hhh4w9A4/3Ha76a2H/ZwQ9X+o7Lfbe/hKWp6P+wFGv6z7+1Tub23o
TVn6aw/zkxd7ZnxRhbmmIujqbJKZW0W9V26eh6VvTSHnB//zHra7Wd+00B2S
WX9M6DNk9geGfzDeKxjvGfnw3lEP+wA92Bcw9il62dn365Sb9w35sI/oBxj9
Aq88u/NzRkzl++g38oNRH/OCPswT+jFv+APDP3h5KDCpJfLJJ/zWq2TJGcun
sJXHZrxHMN4ruM2Ur3fZjH0DYx9Q7///z7/rBjk9
                 "]]}, 
               Thickness[0.04401408450704226]]}, {
             ImageSize -> {22.722590286425902`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.72}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {2, 
           Rotate[
            Graphics[{
              Thickness[0.040048057669203045`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvU5Ihy9dTsRhu0PTo+MS2g7bvTZYzPnJ5ZCeBgRs
mPwzINDDCefHqEbInNvDjpOfMzWh0OLzF3uY+TC+uc3eoGmJWg7iTTJTDC7/
tj++a0cvW4AWRF8ak0MDy9F+Q3Mth2bxWtbMY0wQe3kQ/M3mPw6laGnA+W/a
cruNdkvC+V/2fdya/k3cYcmt5Y8NmZkcau7/uGX8WszhZe3j7PNrGBxC3l7+
OGOhmEMq2L4/9juCrSL+qyP4CrsW7EvlE3VoApvH4gAWVhN10Pik8nLWSTYH
E2MQEIXYM40Dzj/Qva/JZDEnnN8T0e3PuIELzv8OUn+NG24exN2CDjD70Pmt
CuyqZ0yE4Pw+sHmicD7Y/msSEHe9hOr/LQWJhxpxiL9PyzqsBcVznSREfZk8
1B4ZOP/9ovUKZzkU4PyV315WnHFQhPinWc7BeUKzUJqVEsQfm2UcwjnF2o3v
K0HkH0s5uIDku5QdhCsnlZx1kXR44BrvOOugsoPbmqPLGWaIOuzNr3k786ky
xN3vxB1+vn19wFJZBZpOJB1mgkCkCsTdMVIOG1SfNM87q+KQApJfJuPQCEoP
01UdXEHm3ZB1eJGl/W36XDU4/8LVsDf6t9XhfJEer1csXzSh4SMFT99g+/1E
4Xz09A8AM5VJAQ==
                  "], {{3.479690000000001, 
                  9.615629999999998}, {3.9437499999999996`, 9.63906}, {
                  4.051559999999999, 9.63906}, {4.27813, 9.63906}, {
                  5.887499999999999, 9.63906}, {6.63906, 9.054689999999999}, {
                  6.63906, 7.7796899999999996`}, {6.63906, 
                  6.515629999999998}, {5.81563, 5.76563}, {
                  4.3968799999999995`, 5.76563}, {4.051559999999999, 
                  5.76563}, {3.7781299999999995`, 5.789059999999999}, {
                  3.479690000000001, 5.860939999999999}, {3.479690000000001, 
                  9.615629999999998}}, {{3.479690000000001, 
                  12.976599999999998`}, {3.789059999999999, 
                  13.048399999999999`}, {4.0640600000000004`, 
                  13.071899999999998`}, {4.445309999999999, 
                  13.071899999999998`}, {5.720310000000001, 
                  13.071899999999998`}, {6.281249999999999, 
                  12.643799999999999`}, {6.281249999999999, 
                  11.653100000000002`}, {6.281249999999999, 
                  10.617199999999997`}, {5.56563, 10.0563}, {4.20625, 
                  10.0563}, {4.004689999999999, 10.0563}, {
                  3.8484399999999988`, 10.0563}, {3.479690000000001, 
                  10.079700000000003`}, {3.479690000000001, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQra+1UvgCi7aD+ieVl7M6JRx8TrDbzt6q5XCwe1+T
CbOkAzNnl3yynqaDiTEIiDuIT73CmbFIwyENBI6JOWzSy1vMOEcdzn+auPCa
Cb8anN/C679+ylEVhx3BVhH/1SUcaj5tCMiWUnFYL6TDl14n5SAQG3DfaLmy
w33XeMdZgjIOKtceBTPUKDukgg2QdWAAgQJlh735NW9niio4zJjAX2X2Wg3O
P75rRy/bBA04X1dR/kvONE0H9zVHlzNoKDhsALnPRtvBeUKzUFqWgoO5zd6g
aY7aDv9BYL+Cw5xFyjv/uGs78IPc8R3BX/ntZcUZB0U4fy3Ivf+UHXwvToz5
16wJET+u6rDDoenR8RtqcH4Dy9F+w++qcP4xkPs+qEDUVag6pIO89U0ZEj7P
VBwegPzNqAQJh+PKEHdbKDqcAQEfJThfpHJSydkl8nD+AVD8LJZxuKMpu+b/
ZEWHnohuf0YBKYf3i9YrnLVQgoSbg4TDaZA5OsoOM0Fgpyg8PsD+sROBxFe/
Gpz/91vpgzmF6nC+ESjagzUg5i0QcViv+qR5nq+mQ4xqhMy5GlEH/1vSNYmf
NKHpRQzCL9JyCHl7+eOMhWIOW8x/HErp0nKouf/jlvFrMQf09AYAdroDSA==

                  "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXf/bquCchqYDf2zAfaPvCg4zJvBXmb1Wd6i+/+OW
8WsFhx0OTY+OR6g7CFdOKjn7RMFhSntr1OUaNTjf7+LEmH/JqnB+C6//+ilH
VeD6Va49CmaoUXaYCQKcinC++5qjyxk0lBxEQPqmKDusFdLhS1+n5HBHU3bN
/8fKDuWHt7nO9FWGmq8C0R+p4rDF/MehlCxVh1OHndZm/lNxeJq48JpJvxqc
D3MvjN/AcrTf8Lu6wxOQuvUqEPelakDM4VJxeFW8VfT3aw2Hld9eVpxxUHbQ
VZT/kiOm6fAfBPqVHNDDBwCzRY3l
                  "]}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG9IU2EUxq+5DCHnh7ibZFFpf3TTy716711Ig/MpwiCHFozQYOVUCtIP
fTFWUFCEEhllZUVl9UEoqKjIREd/sBWGFYqBGYvFMKoFkYQgZXvvfM6FDrwf
fne85zzPOe/Zmt2tteFsSZKy0mdH+ixKn8aGqc3ZQYMi8dnJym/LCdxfVxWc
3+AmZ82ds+EtBjWJeOGie8r+G1mDOm1Pjf280OuiHhGlOtWvC64Yjdi8euBa
NOyU6cte7+/zH/XM/fUy59MrRch0xDF8Spu2eebxZMefYybzzXjUefmXyfct
fX0+zg9G/anCSKhC9rG+w3NVbaMnTNZv6Ws32R8Y/sH3fbPPGj0lzK9FLPVw
vmnhy+/herGB/pM5AQ/r8W0aqj0XsvkRHU3ECrxUksqLqq9MahZ6crzsF4x+
gA88lOdGttlc/XKJ/9JiY0GPl/uN/GDUx7ygD/2Hfswb/sDwD147kaiTvhfT
zN3Avotug4ZaI6me5AK/10kS8amYHoh7O21uu935oaVLY7bGuszmeRFvVM5n
/X5G5Xpg6AFDr7t7PLflusp+rH4pGvvtrP7q0J9q3A8w+mXdT6jc38+h3gn9
qs2FV3aVjkg2D4u8bxXmpFVX4XmExffjZZwfjPrdXfkHzVvlrK/m3en6v88V
1l9g6VHYHxj+wXivYLxn5MN7Rz3sA/RgX8DYJ0dux6o9P8p535AP+4h+gNEv
sL892GfkaXwf/UZ+MOpjXtCHeUI/5g1/YPgH5zcE4hWxItoq9iOpZr6PFWXm
5NKY8R7BeK/gJ4dWbmwetxn7BsY+oN7//5//AG8KHe4=
                 "]]}, 
               Thickness[0.040048057669203045`]]}, {
             ImageSize -> {24.970191780821917`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.97}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {3, 
           Rotate[
            Graphics[{
              Thickness[0.04897159647404506], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]]}, 
               Thickness[0.04897159647404506]]}, {
             ImageSize -> {20.415322540473223`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {4, 
           Rotate[
            Graphics[{
              Thickness[0.023441162681669007`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLC4cu+j1vTv8k7dHu9YjERtITzVZ80
zztrZelQfnib68y/Cg5+FyfG/Au2dHCe0CyUNkvRwecEu+3sp5YO/LEB943M
lRyeZ2l/mx5rBecvub+Pb85nBD9cfPtFhjxrB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPlWDulpQOAm7bD8hYfef0cEvz+4RGW6PoL/feetrr+iVg7yuxbsS/WT
dkiJvePG/MPSwX3N0eUMEdIQ865aOoS8vfxxRqK0wwyQ/3dC5SskHTjcVEuZ
Tlk6MICAg6TDn2+lD+YoWjmsEdLhS78nCfGfrxXEfdxSDvZNj47P6Ebwp0zg
rzLztobzwebtsnY40L2vyURZAs6fBbL3pgicfwYEdAQdbCojVpjqWjssubX8
sWEzr8N1oU+O58Os4PwYBcePyW8s4fwIUHj1WUL8MZPPoe63VcE5D0uo/wXg
8QmWlhSEhPtnC4j8O0GHRpaj/YbHLSDh8VDYQeMt7z6DTgsHkcpJJWdbhCH6
dlo4PHSNd5wVKOiwUS9vMeMZCwdhkDyLgAMXyP23LBx6I7r9GQt44OkD4l9u
ePiWLC/Z8K+fy+FJ4sJrJvxWcP6HDQHZs44j+BtA5s+BhscZXoepoPCUtoHb
DzYv0wYqL+QgMy9O8/QEG4cgcHyKwPltCuyqZ0TE4Pw+kPsuiDscaVsefirJ
BhIOwZKQ9MNvAzHXUgqSfq5C0+N9KQcJkP4F1g7qn1ReztKUhsdPjGqEzLka
aYcvIPVPraH+lIW4V9sGmr7k4fwHIPcfVIDzwc6PUXLIX9N9O6MB6t8cZSjf
Cs43AbnzsSWcPw2kv9oSEv4iyg7RoPTAg8h/6PkZAJvXrko=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQvbr7dgbDdgeH7Q5Nj45LaDv4nGC3nX3U3iE9DQjY
MPkJsXfcmGcg+BHi2y8yxOHmg/VvtUU1H8g3t9kbNC1Ry2HJ/X18c5TtHI7v
2tHLFqDlYGIMBJvtHBpYjvYbmms5PElceM1kv53DGRDgQfA3m/84lKKlAee/
acvtNtotCed/2fdxa/o3cYerQp8czy+zc6i5/+OW8Wsxhy16eYsZa+wcQt5e
/jhjoRjEXB07hx3BVhH/1RF8hV0L9qXyiULM+2/nAPJOmpqoQ29wicp0e3uI
O41FHdTf8u4zqETwVZ80zzs7C8GPUXD8mLwHwe/xesVi8tAebt4boPaZWQ5w
+9D5F/Pj2c9VIvjdIP0vEXxwePs5Omh8Unk56yVU/yRHhxjVCJlzNeIOk7+x
xc944+iwVkiHL71O0mH5Cw+9/4pO0PCSgfPfL1qvcJZDAc5f+e1lxRkHRQd7
YLTNYHZycJ7QLJRmpeQwEwROOjqEc4q1G99Xcvi8ISB7Vr+jgwtIvkvZoTJi
henZaEeHB67xjrMOKjvoTljww/CZg8Pe/Jq3M58qO4CC77+Bo8PPt68PWCqr
OGwExUeII8TcSBWH4q2iv0/XOTpsAAekisN/EDju6NAISg/TVR30Qea9c3R4
kaX9bfpcNTj/wtWwN/q31eF8EVBAf9GEhE+fIzz9sSyeZMV4F5He0dM/AOtC
T7M=
                  "], {{31.8797, 9.615629999999998}, {32.34379999999999, 
                  9.63906}, {32.45159999999999, 9.63906}, {32.67809999999999, 
                  9.63906}, {34.287499999999994`, 9.63906}, {
                  35.03909999999999, 9.054689999999999}, {35.03909999999999, 
                  7.7796899999999996`}, {35.03909999999999, 
                  6.515629999999998}, {34.215599999999995`, 5.76563}, {
                  32.796899999999994`, 5.76563}, {32.45159999999999, 
                  5.76563}, {32.17809999999999, 5.789059999999999}, {31.8797, 
                  5.860939999999999}, {31.8797, 9.615629999999998}}, {{
                  31.8797, 12.976599999999998`}, {32.18909999999999, 
                  13.048399999999999`}, {32.464099999999995`, 
                  13.071899999999998`}, {32.8453, 13.071899999999998`}, {
                  34.12029999999999, 13.071899999999998`}, {34.68129999999999,
                   12.643799999999999`}, {34.68129999999999, 
                  11.653100000000002`}, {34.68129999999999, 
                  10.617199999999997`}, {33.965599999999995`, 10.0563}, {
                  32.6063, 10.0563}, {32.4047, 10.0563}, {32.2484, 10.0563}, {
                  31.8797, 10.079700000000003`}, {31.8797, 
                  12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs5dNt47kpjUnQQn3qFM2MTgr/z
VtffVHdnh/LD21xn8io5uKuWMs3ycHboBMkLKTnMBAFPBF/9SfO8s14I/sX8
ePZzgQj+Rr28xYwhzg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwguUZn+n8PZgceRz2uGJp8Dr//6KaknnBxMjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnb4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU9PA4JrUPe94XY4UCtrkf7E2WEGKFxucjucAQEeFzgf7B8bF7h7YHyYexnA
wAXuH3B4H0D4l3XxJCvGrYjwgPFh4QXjg+3NUYbQS5wd7mjKrvnfrAyJj0hn
B/7YgPtGz5UcjmtaTTrNDlUfo+RQDPL/PCdI/JxQdEBPHwDKCPeW
                 "]]}, 
               Thickness[0.023441162681669007`]]}, {
             ImageSize -> {42.66388044831881, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {43., 17.}, 
              PlotRange -> {{0., 42.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {5, 
           Rotate[
            Graphics[{
              Thickness[0.022391401701746527`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuo0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzVqYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fnmcPN53JTLWWa
Ze5w9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwR7om0WiqmUOrArvqmS8CEP9pmzlU3/9xy/i1gAMDCDSYOKSnAcExAQe/
ixNj/imbOUSpRsic2yMO4TObOxgYA0GxtIPGW959Bp7mDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhthXYArn84Dcf8oEzq/7bVVwLsLEYcW3
lxVnBJQdPm8IyJ713NhhJghoKjkUrOm+nXHA2KEG5P5seQcTkLuYTeB8cHgr
mjg4T2gWSutScAB5K83NxGFvfs3bmVMVIebMNIHQnEoQ/xmbwvlbzH8cSvmF
4IPpSjNI/PErwvk9IP8LyMP5b9pyu42iZRx4/ddPSZUwc+gHyW+QdFhyfx/f
HGFTqLyoA3p6AwCdnRAD
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4m6vVywmjJYO3Taeu9KYFB2SY++4MUsg+Mtf
eOj9d7RyKD+8zXUmr5LD/lpZi3QXK4dOkLyQkkN6GhC4Ifj1v60Kznkg+NeF
PjmeD0Pwp0/grzKLtnL4sGi9wtkXinC+84RmobQqBP/Lvo9b08sE4fwXtY+z
z+vww90js1FsPlMCn8MN6ZpEo6OWDjyOfF4zNPkc/C5OjPnnbOlgYgwEn3nh
fPVPKi9nneR2+LIhIHvWciuH/2CAyZeYF6d5+gCCX7JV9Pfpewj+n2+lD+YI
WsP5YCreGuK+N9wOW/TyFjPWWDvMmAkEN7kdzoABgj8V5B9tG7h7YHyYe8H0
Zmu4f8DhbWIN9699ZcQKU1lreHjA+LDwgvHB1uYoQ+g/Vg53NGXX/G9WhsRH
mpUDf2zAfaPnSg5H2paHnzpkCVEXo+QgDfL/BwtI/JxQdEBPHwC0hPqP
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfTk/nv2coqNDQkiQ+gJPbYfgEpXp/z84wPnCnxzP
p111cPjx9vUBS2cth/k2Oldm7XNwMLPZGzQtURMiv9XBITUNCNg0HaZ8Y4uf
keLg8BOkXlnNgcdNtZRplZ2D+5qjyxl+SDjckK5JNGq1c2hVYFc9M0Xcgcd/
/ZRUDzuHmSCwUwwiz2rnEPL28scZC8UcfC5OjPk32dYhRjVC5lwNgq+wa8G+
VD5Rh/8gsN7OwcQYBDD5EvPiNE8/QPDB9nHY4+SD/a/hADcfxofZ3+P1isXk
oT3cfWB/l9k7gKi0Y2IOJVtFf5/2s3d405bbbSQtDuevFdLhS7+H4EeDzZNw
UH/Lu8+g0t5B/ZPKy1mdUg4zwOFg73AGBN7IOOy81fU3ld3BIZxTrN2YX8Gh
GKR/nyOcz7J4khUjq5PDge59TSaLpRxWd9/OYJB3cggGu0/C4SYoPFWdHA6C
5JkRfFj4w/h9Ed3+jALiEHt5nODxAY7vZ45w/4Ltn+cIDw8YHxZeb4DemRnl
BA9PdP7vmNyj/4qcUOOrHzcf7B4TZ7j5MD7M/vrfVgXnGJzh7usGxc9NJ4cH
rvGOsy6KOfCC4veEE1ReHGL/JCeH9aD4qJN2QE//AHvRRIY=
                  "], {{
                  32.2609, 8.50625}, {33.775, 12.0594}, {35.276599999999995`, 
                  8.50625}, {32.2609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jXdtzMYljs7dNt47kpjUnSQmHqFM2MTgr/z
VtffVHcXh/LD21xn8io5uKmWMs3ycHHoBMkLKTnMBAFPBF/tSfO8s14I/sX8
ePZzgQj+Rr28xYwhLg4fFq1XOPtCEc53ntAslFaF4H/Z93FrepkgnP+i9nH2
eR1+uHtkNorNZ0rgcwgpUZn+n8PFgceRz2uGJp8Dr//6KaknnB1MjIHgMy+c
r/5J5eWsk9wOD/bxzTGucnH4DwaY/JKtor9PtyH4Co4fk89MRfCfJC68ZrIe
wU8DgWtQ973hdjhQK2uR/sTFYQYoXG5yO5wBAR5XOB/sHxtXuHtgfJh7GcDA
Fe4fcHgfQPiXdfEkK8atiPCA8WHhBeOD7c1RhtBLXBzuaMqu+d+sDImPSBcH
/tiA+0bPlRxOaFpNOs0OVR+jBPH/PGdI/JxQdEBPHwDvFve5
                 "]]}, 
               Thickness[0.022391401701746527`]]}, {
             ImageSize -> {44.66028393524284, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.660000000000004`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {6, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {7, 
           Rotate[
            Graphics[{
              Thickness[0.03937007874015748], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3pg67Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCRTBx5HPq8ZmnxQeRMI/ZkXzlf/pPJy1kluhy87b3X9
ZTVz+A8GmPwXWdrfptsi+AZaK4UvlODmp8TecWNeYQ43H8aH2a/xlnefgaU5
3H1g+RNmDjIbxeYzJfA5lGwV/X16nRncfzA+zP8wPix8bgh9cjxvZg7nN7Ic
7TdMN3dYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOTg2PTo+w9ocEq5nxBz6
gktUpvMj+JDwNnP4su/j1vRrYg5fQeHzFMGHuQedP30mENyUhvM7bTx3pSkp
QsJhs5lDOKdYu/F6JYj8PjOIPTnKEPnFZg53NGXX/G9WduDxXz8l9YepA39s
wH0jdmWHGRP4q8yyjR3etOV2G0WLOhyolbVIbzHGSC8wPgAYUxQE
                  "], {{
                  21.924999999999997`, 5.7093799999999995`}, {19.9859, 
                  5.7093799999999995`}, {21.924999999999997`, 
                  8.882809999999997}, {21.924999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.03937007874015748]]}, {
             ImageSize -> {25.396642590286422`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {26., 17.}, PlotRange -> {{0., 25.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {8, 
           Rotate[
            Graphics[{
              Thickness[0.04572473708276177], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]]}, 
               Thickness[0.04572473708276177]]}, {
             ImageSize -> {21.873833125778333`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.87}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {9, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4hkT+KvMuE0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu8wc/oMBJj9CfPtFBj5zOL/H6xWLSSJufvFW0d+n5Szh5nO5qZYy
SVk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JauSTQStXBoVWBXPfNFAOK/1eYO1fd/3DJ+LeDAAAZmDulpQHBMwMHv
4sSYf4vNHaJUI2TO7RGH8JstHAyMgaBY2kHjLe8+g5MWDr0R3f6MBbJwfqeN
5640IQU4X7hyUslZFSW4/SDvnclRhtj3wQzO5wG53wvBr/ttVXDuhqnDim8v
K84IKDt82hCQPSvd1GEmCGgqORSs6b6d4WDqUANyf7a8gwnIXc0IPji8F5o6
OE9oFkrrUnBIA/vL1GFvfs3bmVMVIeZImkFoTiWI/zYj+FvMfxxKqTKH88H0
T2j88SvC+T0g/wvIw/lv2nK7jaJlHHj9109JnWHu0A+S3yDpsOT+Pr45k82g
8qIO6OkNAO1GDzs=
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {10, 
           Rotate[
            Graphics[{
              Thickness[0.037243947858472994`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cNwYyWHtYNLTJ13XGuGTOzZUTFsQd7VNwKi1Xa1L6Q9kUh
YnspIgiKlT5cQSTrWQxKlA0NElpiU5JNHyxQxPCh3QcJxDC0ubP+z1AH7sOP
O/ec//mag5fDTR15iqLkWOecdXKtk5w8PXT9lEGRhfV582cxgccCx5u3fB7q
GnFvJGsMuiLtYxF5nn0tuPZSp7OZ1GpssIi2pLl0Cnqb901HHC6Nv5jo2O2m
hpme4Oaknn1f6WZ/flOam1ZuiLXeKYeDpXWrbZ0mc2G9tzt33uT3n6S+x372
D0b8urtLidiGyfqWQ4Nz/rDJ+hVpl0zOD4z8wW9q1z+0ayrzZ2m7NPZn6z6p
cbxEfOxRfqPGempPjDc9Dzk8StaHewVFA10VvcMmXZV68gXnC0Y9wN9KIiHj
iMOva26+yknr23oE1xv+wYiPfkEf6g/96DfyAyN/cMXcUkBJl9MFz+iMsqnT
eDiS6fuxzRN6tk6L5VQy0FqVJIeHvMv3BjLVzHZffwlmO26nYH/Ze43jgaEH
DL1/1roX+/cIzmfE/q6a87X71XCI6wFGvez3PYLr+zTqun200OEdBQ8PtE1X
MT95cP9iql9lfivj7VS5H4bUF6hk/2DEb2/5Xp93y8f6imW9oirrt/UNq//O
m8XIH4x5BWOe4Q/zjnjYB+jBvoCxT19mz6cPv/PxvsEf9hH1AKNe4DPv7+w/
tiL4PeoN/2DER7+gD/2EfvQb+YGRP9jV0rhgJMqy+cYE2XJSZRTrs+y3w5hH
MOYVLK+n4g5j38DYB8T7///5F5pDJJc=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkg4Gnq8GXfx63p3+QderxesZhMRPBVnzTP
O7vL1KH88DbXmX8VHPwuToz5d9nUwXlCs1DaLEUHnxPstrNTzRz4YwPuG5kr
ObzI0v42/S6Cv+T+Pr45xeZwfoT49osM78wdjEHAWRHO/w8C8gpwfsX9H7eM
u2Wh5ps7pKcBgZu0w4oXHnr/D5rB+ROCS1Smr0fwv+681fV3qpmD/K4F+1L9
pB1SYu+4MVeYObivObqcIUIaYl6omUPI28sfZyRKO4D9bwmVr5B04HFTLWXy
MnNgAAEHSYc/30ofzFlo5rBGSIcv/Z4kxH9nzSDu45ZycGh6dHwGtzmcP2MC
f5XZaQSfC2SelYXDge59TSbKEnD+LJC9N0Xg/DMgoCPoYFsZscJ0rbnDklvL
Hxs28zrcEPrkeP6aGZwfo+D4MTkHwQeHF5+ZwwywR/gc6n5bFZw7YQr1vwA8
PsHSkoIOJqBwL4bKvxN0aGQ52m/obgoJj4fCDhpvefcZcJo6iFROKjnbIgwN
H1OHh67xjrMCBR026uUtZvQxdRAGybMIQNwfZerQG9Htz1jAA08fEP9yw8O3
ZHnJhn/9XA5PEhdeM+lH8D9tCMie5W4O54PNl4GGxxleh2mg8JxtAbcfbN5L
mLyQg/S8OM3TApYOQeD4FIHz2xTYVc+IiMH5fSD3XRB3ONS2PPzUIwtI+guW
dOgDpZ9+C0j4WUpB0k+oBSQ93peC6FewcFD/pPJylqY0PH5iVCNkztVA01sq
VP9OWYfpIPeutoCmL3k4/wHI/QcV4Hyw82OUHArWdN/OYIDyc5ShfHM4Hxxf
yWZwPjg8fkPDX0QZkh56TOH5Cz0/AwD2M6uZ
                 "]]}, 
               Thickness[0.037243947858472994`]]}, {
             ImageSize -> {26.855153175591532`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {11, 
           Rotate[
            Graphics[{
              Thickness[0.046860356138706656`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IFFEUx0cXBDOUHtYVLbLV3dE7kc7MkiEVxwJ7CsWtMNNgU/tC8kUh
auuhiCAIFSpXEEl6LoOSFUOLApfYkmTNhwpWxPChXUICMYps7rj/M9SB+/Dj
zj3nf75m15nupk6XoihZ1jlunWzrxN8cenxhWqdwcv2T+a2YwBPB2uYN1UM9
4+5f8Sc6nZU2U0ie+/O55706HUsnViOjhbQhra+aWn3N22fDDpdOPpzuzHdT
w9xA65/Dmfd+N/sLmNLctHJRWxs8ajCfKq1bbU85nFfv681uMfn9W6kvP8D+
wYhfd2MpFrlqsr7l0OhC4LvB+m19SYPzAyN/8LOa9dcdooL5nbStgv3Zug8I
jhebnLib0yhYT83+qaYHIYejZH1YpFFfsKd8sMqkc1JPjsb5glEP8OeScMgY
15mf7rn0KKtLz+jRuN7wD0Z89Av6UH/oR7+RHxj5g8sXloJKqoxOeqJzynWd
prrD6aGvGT6okyJtsYxKRk5Xxl9VM4/5lm+OpDVmu68/BLMdt0uwv837So4H
hh4w9P5e610c3iY4n6j9ncb52v1q2M31AKNe9vsBwfW9119wZW+ew67cOzvb
Zyuc+9u3WhLDKvNzGW+Lyv0wpL6gj/2DEb+j7Uu967Kf9RXLevWrrN/WN6b+
O28WI38w5hWMeYY/zDviYR+gB/sCxj59+HgiVfXCz/sGf9hH1AOMeoGPvLy2
Y9+K4PeoN/yDER/9gj70E/rRb+QHRv7ggrbGpBHzbuYbEWTLSXgpMmTZT4cx
j2DMK1hev6/VmbFvYOwD4v3///wL30A7wA==
                 "]]}, 
               Thickness[0.046860356138706656`]]}, {
             ImageSize -> {21.335910336239102`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {12, 
           Rotate[
            Graphics[{
              Thickness[0.037993920972644375`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 
                 "]]}, 
               Thickness[0.037993920972644375`]]}, {
             ImageSize -> {26.3172303860523, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {13, 
           Rotate[
            Graphics[{
              Thickness[0.05379236148466918], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis5bA3v+btzFQlh+dZ2t+mz9V2eOAa
7zirUMkhI/9D68kQHQf3NUeXM1QoOcxZpLzzT7ounD91An+VmbY+nH90145e
tgv6cPMeJy68ZiJv4LBWSIcvXU/J4fOGgOxZ5gYQ+amKDteFPjmedzNwKD+8
zXWmroKD+NQrnBmLEHyNt7z7DGYawM3DxQd5w/gygi9SOankrIkyBh9mfiPL
0X7D6apw+2F8mPtmgkCkisP+WlmLdBMDh59vXx+wVFZxmA72r4GDyrVHwQxv
lOH+q7z/45bxbmW4/10mNAuldSk7tPD6r5+iqu/gAQ4fZYeAW9I1iZN00fg6
cD7YfYe0IeFVp+wAix+YeTA+OB6eazpsN/9xKGWVNsQcIS2HlNg7bswSOg7b
HZoeHZfQcvgPAvW6cL6u1krhC0v04PzzV8Pe6P/WdxDp8XrF8kXTYaNe3mLG
GAOHHyD/HtZ0uA001mipgcOJw05rM+dpOpwE0esMoOYi+KJg/Rpwvgc44NQh
4S9piMH3OsFuO/uqhgMoeFI1DB1qPgED/pemA7ebaimTl6FDehoQsGlDwn+L
AcTfwtoO9b+tCs5FGEDdrw1Jf6v14XywO+V04eoh4aUNNw+cvmURfHD8tGrB
+eBwuKKJk28EMi9YDW4fjG9uszdoWiI0/CvUHY6D0kGAloPUvDjN0xM0IPba
ajk8AaWX9RoOZ0CAB8HfDIpHLQ04vwaUnl5Lwfk7gq0i/quLw80DOSftmBjc
vpC3lz/OWCgGd0+MaoTMuRoEX2HXgn2pfKIOF0DxvVsdol9NFG4eOJyMRR1Y
OLvkk89pwvlTQOHLrQ3nu4Mi5Lk2XD/Yff66cPNhfJj9W8H+0oG778+30gdz
BLXh7oelZ5j/YHyY/9HLJwBXleJ7
                 "]]}, 
               Thickness[0.05379236148466918]]}, {
             ImageSize -> {18.58615193026152, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {14, 
           Rotate[
            Graphics[{
              Thickness[0.021767522855899], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ/Kwcum08d6UxKTroa60UvpCC4Jds
Ff19us/aofzwNteZvEoOPV6vWEwmWjt0guSFlBxMjIFgMoLvc4LddvZUBH/J
/X18cxYj+Cmxd9yYV1g7fFi0XuHsC0U433lCs1BaFYL/Zd/HrellgnD+i9rH
2ed1+OHukdkoNp8pgc9h+QsPvf+C1g48jnxeMzT5HGTmxWmenmAFcddnXjhf
/ZPKy1knuR3218papH+xdvgPBpj8p1na36bz2sD59k2Pjs/QRvBPHHZamxmH
4J8BgTU2EPe94Xao/21VcO6EjcOMmUBwkxtCS9rC+WD/VNjC3QPjw9wLMdcG
7h9weDfawP3L46ZaypRlAw8PGB8WXjA+2F05yhB7PW0c7mjKrvnfrAyJj83W
DvyxAfeNnis59AeXqEznt4aoj1FyeA7yv60VJH5OKDqgpw8AL2r4PQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbXHtaK7JCUeHhJAg9QWe2g47b3X9TZ2O4FdGrDA9
W+3o8OPt6wOWzloOLIsnWTGmOjqY2ewNmpaoCZGPdnRITQMCNk2H3zG5R/9x
OTr8BKlXVnO4LvTJ8fw3ewf3NUeXM/yQcFj6wkPv/0V7h1YFdtUzU8QdbkjX
JBpNtXeYCQI7xSDygfYOIW8vf5yxUMxBYl6c5ukHdg4xqhEy52oQfIVdC/al
8ok6nAGBP/YOJsYggMkv3ir6+7SYA5z/hnefwUwt3Hyw/887wM2H8WH2r+6+
ncEw3QHuPrC7Ex0cQN5POybmIO/4MfmMr4PDm7bcbiNpcTh/rZAOX/o9BD8a
bJ4EJLySHBzUP6m8nNUp5QB2RrMDxB9vZCDq1zo4hHOKtRvzKzjcBIVXqhOc
n835c0H6aieHA937mkwWSzkIA4M77aiTQzDYfRIO9k2Pjs847eRwECTPjODD
wh/G74vo9mcUEIfYv9kJHh/g+O51gvsXbL+rEzw8YHxYeAWXqEz/z+AMD090
fsLhy9qpkgh+OijczHDzwfRtZ7j5MD7M/ieJC6+ZLHeGu+/zhoDsWfXODg9c
4x1nXRRzKAHFfx5MXhxiv6Wzw3pQfNRJO6CnfwA0GT1v
                  "], {{33.5609, 
                  8.50625}, {35.074999999999996`, 12.0594}, {
                  36.57659999999999, 8.50625}, {33.5609, 8.50625}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfF0cum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bFofzwNteZvEoOa7pvZzC8d3HoBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/XBw+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PUuDjyOfF4zNPkcSraK/j6d5+JgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OrwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMKcd8bbge1J83zzna5OsyYCQQ3uSHu2Izgg/3zyBXuHhgf5t40EFjm
CvcPOLzTXeH+zeH8uSA92hUeHjA+LLxgfLC7cpQh5nq7OtzRlF3zv1kZEh8M
rg78sQH3jZ4rOehNWPDDcJ0LRH2MEsT/rtD4OaHogJ4+AE4x+Jc=
                 "]]}, 
               Thickness[0.021767522855899]]}, {
             ImageSize -> {45.93940722291407, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {46., 17.}, 
              PlotRange -> {{0., 45.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {15, 
           Rotate[
            Graphics[{
              Thickness[0.02275830678197542], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4pTYO27MN0wceBz5vGas5HWA8dU/qbycdZLb
4dOGgOxZ7WYO/8EAk6/6pHne2VsIfoT49osMeuY4+fZNj47PeG0BN/+60CfH
888sHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DcoVWBXfXMFwGI/yrMHarv/7hl/FrA4QwYmDqkpwHBMQEH
mXlxmqcLzB2iVCNkzu0Rd5AG8QMsHAyMgaBY2uHrzltdf6daOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HvM4PwbIPeLIfg+J9htZy81dVjx
7WXFGQFlhwO1shbpJqYOM0FAU8nBtjJihSmvqUMNyP3Z8g4MIBCA4IPDO8/U
wXlCs1Bal4KDCcjdk00d9ubXvJ05VdEB5M20Z1DzOJUg/m0wg/MbWY72G7qb
w/lg9ceg8cevCOf3gPwvIA/nv2nL7TaKlnG4JV2TaJRq7tAPkt8g6VCwpvt2
RoIZVF7UAT29AQCcICYb
                 "]], 
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IBCzcviy7+PW9G/yDhHi2y8yxCH4HzYE
ZM9qt3IoP7zNdeZfBQeJeXGapxdYOThPaBZKm6XoID71CmeGkbUDf2zAfSNz
JYct5j8OpaxC8PPXdN/OcLCB81WeNM87u8vGwRgEnBXh/P8gIK8A51fc/3HL
uFsWar6NA9idbtIOJVtFf5/us4bzYxQcPybXIPhH2paHn0qydpDftWBfqp+0
g77WSuELLtYO7muOLmeIkHaQAJmnZO0Q8vbyxxmJ0hB9bFD5CkmH60KfHM+L
WTswgICDpMOJw05rM/OsHdYI6fCl35OE+G+WNcR93FIOPP7rp6TeQPATYu+4
Mc+wgfOvgsxjs3U40L2vyURZAs6fNRMIborA+WdAQEfQgcNNtZSpysZhya3l
jw2beR2W3N/HN2exNZyv/pZ3n4ElEh8UXresHGaAzJvJ5+Bzgt129lQrqP8F
4PEJlpYUhISzPVT+naCDz8WJMf+ErSDh8VDY4fvOW11/r1o6iFROKjnbIgwN
HyuHh67xjrMCBR3qf1sVnJOwchAGybMIQMJLzcqhN6Lbn7GAB54+IP7lhodv
yfKSDf/6uRw26OUtZoxB8PfWylqki9jA+bUg81/YQMLjDK9DCig8M2zh9qeC
zNsGDa8zQg7Ps7S/Tb9r6xAEjk8ROL9NgV31jIgYnN8Hct8FcYf+4BKV6ett
IekvWBKSfmJsIeFnKQVJP0q2kHC6L+XwFKT/rY2D+ieVl7M0peHxE6MaIXOu
RtrhAEi9EVT/TlmIeytsoelLHs5/AHL/QQU4H+z8GCUHm8qIFaZnof7NUYby
reF8sDv0EXyw/hPQ8BdRhqSHSCt4/kLPzwDmVLQs
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQLfzJ8XxarKPDdoemR8cltB26vV6xmHQ6OKSnAQEb
Jl986hXOjCIEH6w/FDcfrJ7JHm4+jG9uszdoWqKWQ/6a7tsZBfYOx3ft6GUL
0HL4Dwb2Dg0sR/sNzbUcIsS3X2Rgc3A4AwI8CP5m8x+HUrQ04Pw3bbndRrsl
4fwv+z5uTf8m7rDk/j6+OZ/tHWru/7hl/FrMof63VcG5E/YOIW8vf5yxUMxh
xkwgqLR32BFsFfFfHcFX2LVgXyqfKMQ8NQcHkHfS1EQddCcs+GHo5uBgYgwC
og6/Y3KP/ktC8CsjVpieLUbwp3xji5/RguCvBnqXYTrCvOASlen/BRzh9qHz
za8dzTVRQPA/bwjIntWP4O+vlbVI/+LooPFJ5eWsl1D9Fk4OMaoRMudqxCHu
m+TksFZIhy+9TtKB13/9lNQTTtDwkoHz3y9ar3CWQwHOX/ntZcUZB0WH5S88
9P6vdHJwntAslGalBImffCeHcE6xduP7SpDwMXNycAHJdyk7gILbmMnJ4YFr
vOOsg8oOk0H+73F02Jtf83bmU2WHnbe6/qZed3T4+fb1AUtlFUh6+OXoAAr2
mZEqDjelaxKNVJ0cNqg+aZ53VgWSjvKcHBpB6WG6KiQ8pzg5vMjS/jZ9rhqc
f+Fq2Bv92+pwvkgPMOF+0YSEj4kTPP1lc/5ckN6MSO/o6R8AG/1IsQ==
                  
                  "], {{33.17969999999999, 9.615629999999998}, {
                  33.64379999999999, 9.63906}, {33.75159999999999, 9.63906}, {
                  33.97809999999999, 9.63906}, {35.5875, 9.63906}, {
                  36.339099999999995`, 9.054689999999999}, {
                  36.339099999999995`, 7.7796899999999996`}, {
                  36.339099999999995`, 6.515629999999998}, {35.5156, 
                  5.76563}, {34.0969, 5.76563}, {33.75159999999999, 
                  5.76563}, {33.47809999999999, 5.789059999999999}, {
                  33.17969999999999, 5.860939999999999}, {33.17969999999999, 
                  9.615629999999998}}, {{33.17969999999999, 
                  12.976599999999998`}, {33.4891, 13.048399999999999`}, {
                  33.764100000000006`, 13.071899999999998`}, {
                  34.14529999999999, 13.071899999999998`}, {35.42029999999999,
                   13.071899999999998`}, {35.9813, 12.643799999999999`}, {
                  35.9813, 11.653100000000002`}, {35.9813, 
                  10.617199999999997`}, {35.2656, 10.0563}, {
                  33.906299999999995`, 10.0563}, {33.704699999999995`, 
                  10.0563}, {33.548399999999994`, 10.0563}, {
                  33.17969999999999, 10.079700000000003`}, {33.17969999999999,
                   12.976599999999998`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpFPjufTfJ0dum08d6UxKTrU/rYqOBeB4Cs4
fkw+89bZofzwNteZvEoOa7pvZzC8d3boBMkLKTkwgMAHBL/H6xWLyUcE3+La
0VyTHwi+xNQrnBm/nB0+LFqvcPaFIpzvPKFZKK0Kwf+y7+PW9DJBOP9F7ePs
8zr8cPfIbBSbz5TA57DzVtff1PXODjyOfF4zNPkcSraK/j6d5+xgYgwEn3nh
fPVPKi9nneR2cFMtZZql4OLwHwww+TelaxKNdBH8tuXhp4xsEHyfE+y2s0MR
/DMgUOMCcd8bbge1J83zzna5OMyYCQQ3uSHu2Izgg/3zyAXuHhgf5t40EFjm
AvcPOLzTXeD+zeH8uSA92gUeHjA+LLxgfLC7cpQh5nq7ONzRlF3zv1kZEh8M
Lg78sQH3jZ4rOehPWPDDcJ0zRH2MEsT/rtD4OaHogJ4+ACfT+HU=
                 "]]}, 
               Thickness[0.02275830678197542]]}, {
             ImageSize -> {43.94300373599004, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {44., 17.}, 
              PlotRange -> {{0., 43.94}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {16, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jQQEDN1+LLv49b0b/IOEeLbLzLEIfifNgRk
z2o3dSg/vM115l8FB5l5cZqnF5g6OE9oFkqbpeggMfUKZ4aRmQN/bMB9I3Ml
hy3mPw6lrELwC9Z0385wMIfzVZ80zzu7y9zBGAScFeH8/yAgrwDnV9z/ccu4
WxZqvrlDOsidbtIOJVtFf5/uM4PzYxQcPybXIPiH2paHn0oyc5DftWBfqp+0
g4HWSuELLmYO7muOLmeIkIaYp2TmEPL28scZidIOYP+zQeUrJB1uCH1yPC9m
5sAAAg6SDicPO63NzDNzWCOkw5d+TxLiv1lmEPdxSznw+q+fknoDwU+JvePG
PMMczr8OMo/NwuFA974mE2UJOH/WTCC4KQLnnwEBHUEHLjfVUqYqc4clt5Y/
NmzmdVhyfx/fnMVmcL7GW959BpYIPji8bpk6zACZN5PPwecEu+3sqaZQ/wvA
4xMsLSkI9RdU/p2gg9/FiTH/hE0h4fFQ2OHrzltdf6+aOIhUTio52yIMDR9T
h4eu8Y6zAgUd6n5bFZyTMHUQBsmzCEDCS83UoTei25+xgAeePiD+5YaHb8ny
kg3/+rkcNurlLWaMQfAP1MpapIuYw/lg81+YQ8LjDK9DMig8Myzg9oPN2wYN
rzNCDs+ztL9Nv2vhEASOTxE4v02BXfWMiBic3wdy3wVxh/7gEpXp6y0g6S9Y
0iEalH5iLCDhZykFST9KFpD0eF/K4QVI/1tzB/VPKi9naUrD4ydGNULmXA00
vRlB9e+Uhbi3wgKavuTh/Acg9x9UgPPBzo9RcrCtjFhhehbq3xxlKN8MzgfH
lwGCD05fJ6DhL6IMSQ+RpvD8hZ6fAQuWqSM=
                 "]]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {17, 
           Rotate[
            Graphics[{
              Thickness[0.037481259370314844`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlFtIFGEUx8cUI4h8qNVIA3PNWecrdXYWLEk4REhE0LJq+eBKhqYWpA89
TkQRFamID9aKPWgFXSgwFNIFswu5ImEXK0UjS4qi9KEgFbps8836P4N98D38
dvjO+f/PZTcdqg9UxyuKEmfdUuuusG6ednPt80wvmdOLk8a3DQTuKy4oi6op
NJVqVnpdXjosz1AynfxV0DB6XqeSubHvoa5kqpG/z+dR+eaytFHT4fRw5/3q
NS7qzV98VHVLj73PcnE8nyGPi/a9aC3/2+Pww7PXD4wEDOaG241TtQ8Mfm/r
O+7j+GDkv/Fld070g8H69g6vLOwoNVi/ra/IYH9g+Af3SN2ah/mpPKs1jvf5
iJi/VKhxvki4rznRr7Ge/B0DgYuVDt+j0zOR9YJ+9k9e+NNmxOImCvYLRj3A
8lko1eGUtleral/qS3oE1xvxwciPfkEf6g/96Df8geEfnPlmpliZddPgiY3b
aj7qNFBvzrV/WuJrOinyvHfTqYQnLbrqsPmj2380vIU5Ks+gYA61W2e74Hix
7xrnA0MPGHqHH++8U/dOYz9nZP4FwX67c45djUvbyvUAo172+wrB9T0YfFsU
P6ExP3u9fza3I9v5XhJQO+s8zLbfcZX7YftKz+L44GXzsEtlfbbuoIf135X6
TA/7A8M/GPMKxjwjHuYd+bAP0IN9AWOfLl9x9/8+p/K+IR72EfUAo17gdU17
vib0Cn6PeiM+GPnRL+hDP6Ef/YY/MPyDk4L+aW8kg3Kl3ypBtpyxjFifhhzG
PIIxr+BGS76vy2HsGxj7gHz//3/+A/KmJNE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQPRMELM0ddgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BwYQUIDx+RyeJC68ZrLezIHHkc9rhiYfVN7MwQSk/zMvnK/+SeXlrJPcDgfb
loefCjJ3+A8GmPwt5j8OpXQh+H++lT6YcxA3X19rpfCFLxZw82F8mP1fdt7q
+ttqAXcfWF7EwkFmo9h8pgQ+B8emR8dn/Eb4D8aH+R/Gh4XP4vv7+OY0W8D5
fhcnxvzbbOGwVkiHL71OBG5/0NvLH2ckIvgPXOMdZ30Uc+DzXz8ltcPC4QwY
iDlEKzh+TI5B8CHhbeHwZd/HrenXxBwOgcLHCMGHuQedPx2k76Y0nN9p47kr
TUkRGk7mDuGcYu3G65UcHEDy3FD7cpQh8fPB3OGOpuya/83KDjelaxKNXM0d
+GMD7huxKzukxN5xY95h4vCmLbfbKFrUocfrFYvJRROM9ALjAwBR9hI9
                  
                  "], {{23.224999999999998`, 5.7093799999999995`}, {
                  21.285899999999998`, 5.7093799999999995`}, {
                  23.224999999999998`, 8.882809999999997}, {
                  23.224999999999998`, 5.7093799999999995`}}}]}, 
               Thickness[0.037481259370314844`]]}, {
             ImageSize -> {26.67576587795766, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {27., 17.}, 
              PlotRange -> {{0., 26.68}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {18, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MEUYOPI58XjNW8jrA+OqfVF7OOsnt
8GlDQPYsdhOH/2CAyVd90jzvbBSCHyG+/SLDOtx8h6ZHx2dkm8HNvyH0yfF8
mpnD2TNA4MML57eI17JmsvGh8fnh/Ou8t8VSvyH47muOLmeIEICbf6B7X5OJ
sqDDihceev8TTR1aFdhVz3wRcEgB+e+HiUP1/R+3jF8LOJwB22vskJ4GBMcE
HGTmxWme/mDiEKUaIXNujziEf8HUwcAYCIqlHb7uvNX1V9TMoTei25+xQBbO
77Tx3JUmpADnC1dOKjmrogS3H2xPjjKEtjGB88Hun2YM53ufYLedrWrssOLb
y4ozAsoO+2tlLdK3GDnMBAFNJQfbyogVpr1GDjUg92fLQ8L1PIIPDu93Rg7O
E5qF0roUHEDONhY2dtibX/N25lRFiD/TjCHmcSpB/MdgAuc3shztNzyO4IOV
u5lC7OFXhPN7QP4XkIfz37TldhtFyzjckq5JNHpq4tAPkt8g6VCwpvt2xgNj
qLyoA3p6AwD15iO7
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {19, 
           Rotate[
            Graphics[{
              Thickness[0.041425020712510356`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlH9IU1EUx58Z9k81UjbDkrb33Fu9197e1DQk4a4I9keRqMUgI6ymFJEF
9UexQCronyL76Sz/SO2fyJAo0EkaJDWh1EQyqMgxioI2yAgTWtm7r33PWBcu
lw+Pe873nHO/z7GvpTaYKwhCjrF3GnuRsd2ONT8O2zwsNDP/tuxrEQMP1FUF
FlyF7NziZ5e8PzXWxNdzGxsd2Xz/4Ac3q09OzYa7bCzcYazIetbgDKweD2XY
Pnh7OLjcyjZsGqq94Ujfl60Ur7yMLyt7VDn/9ECRTuxKLhvWIxl+k//dNyF7
6X57m+VUxTsvxQcjv2VH37Wg30v6HmhHenIe66T/JV+9OtUHRv3gh1yXspbY
PJcqFO/zIXWuvVqhfNHBgYt5NQrpqeR1N2a4n52JR1eqbLfdN7s/pbNmridP
pXrB6Ad4++Tlhj+5HuLU3IlY5zEtrUelfiM+GPkxL+hD/6Ef80Z9YNQPLpmO
1wkJiW0bXVJ967rGhlpCyY5PabZqTOArJrGJ17sSnlVuYv+T08Ubz7uIzTwX
ZOKgWZdM8f59d1I+cNY8DIbeMO/vPSfVY/ZrRKZ6W39VHR3/4qJ+gKlf/L4q
U3915W7BqztO4s5uKZJqLiE2zwqJ+P264t6FHpHm8YKfCTvFByN/bOte380V
Iunb0nY2v0mRSP+37j77mF+i+sCoH4z3CsZ7Rjy8d+SDH6AHfgHDTwUnrxwf
qxfJb4gHP6IfYPQLHA8U9k+2ynQf/UZ8MPJjXvQ/Sc8zy6/GvLP8anCWXw22
7KmZKY2K7Df3h1dmppwpkZXy82qG8R7BeK/gj41d0+UWjRh+A8MPyPf///Mv
JB888w==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4vQ0IJhm5PBl38et6d/kHSLEt19kuIfgf94Q
kD2L3dih/PA215l/FRyk58VpnlYwdnCe0CyUNkvRQWLqFc6MTcYO/LEB943M
lRy2mP84lKJlAucXrOm+nXEAwVd90jzvrJWpgzEIOCvC+f9BQF4Bzq+4/+OW
cbcs1HwTB7A73aQdSraK/j7Nh+DHKDh+TP5jDOcfblsefuqRsYP8rgX7Uv2k
HQy0VgpfOGLs4L7m6HKGCGmIeYuMHULeXv44I1Eaoq8NKl8h6XBD6JPj+WnG
Dgwg4CDpcPKw09rMd8YOa4R0+NLvSUL8J2UCcR+3lAOv//opqREIfkrsHTdm
CVM4H2xem6nDge59TSbKEnD+rJlAcFMEzj8DAjqCDlxuqqVMv0wcltxa/tiw
mddhyf19fHOUEXyNt7z7DHYaw/ng8IoydpgBMm8mn4P3CXbb2aIw/wvA4xMs
LSkICef9RhD5d4IO/hcnxvybbAQJj4fCDl933ur6G2rkIFI5qeRsizA0fIwc
HrrGO84KFHSo/21VcG6GkYMwSJ5FwOE6yP3LjBx6I7r9GQt44OkD4l9uePiW
LC/Z8K+fy2GjXt5ixjsI/oFaWYv0KSZwfh3I/AxoeJzhhYTnC1O4/SDj0szM
oPJCDi+ytL9NjzVzCALHpwic36bArnpGRAzO7wO574K4w4TgEpXp+maQ9Bcs
CUk/d0wh4Wcp5XAIlH4WQdPjfSmI/lxTB/VPKi9naUrD4ydGNULmXI00RP0m
qP6dshD3/jCFpi95OP8ByP0HFeB8sPNjlBxsKyNWmPpC+TnKUL4JnA9OhxuM
4Xywfg9jSPiLKEPSw00jeP5Cz88AM4izjQ==
                 "]]}, 
               Thickness[0.041425020712510356`]]}, {
             ImageSize -> {24.1413100871731, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.14}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {20, 
           Rotate[
            Graphics[{
              Thickness[0.04310344827586207], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk21IU1EYx68lRR+0Ml/SOdqbzbuF3pdzsSTkEVGkDzlb4MWsKJxKUbo0
bKBmhfZhhhSCaRKSgQnGjMxE08wwIV9KghCLNqRIMkkqzFJbO/dsxw89cD78
OOfc53/+z/9qTxYfsm1kGCbIt1J8a4NvdSctD+cnS3Bw6nreX70RApz5tFK9
tzAepsO+p77KkKA6eKSeT2JhRlVxQrBJ4JGjHk9Vm6DuwJdgZEeQhe+nmeFH
l+V082fRv28GBhess3EhZJBz8JTrrWWGxkQO/izMD+1LYyn/xqzfTbkXLs+O
LhvgEtaRw0HD1ZrcN7EG8OJycZDZOdLOXNCT/lE8ONzLM2K/juhq42Hxjksz
IevgQcLZtqBxAZpwbdGR9/WIYCvw1QstrC6d97RoEYi4rmjp+7YetbiFXxoo
6XS+Kxryc7mG+PEJwTiuul2U8+Lk2Mknasqe9OOpzfZo4geDIAPrlSPhWW17
zsthgXLpo4iVsUmesur2MXbMw0GNZnPcONoJTqxnyueHNVn2GmOgciW5ZLKX
g6+1Z5zCETX1J8DKPHM5uB+2J7SwKpayst+vouxW9K0zmVs0KDE4vN6/fS4z
wZvKgaavddAWGkn8/+b//odworeVJ5wSTs5nC5Q5U8eO1/mIMvFHov0CPFBc
sdAUoaH8nlV3ekUtzJ0yLzUOSFD+vCe9aU0LIVmuBluRBPq3s1amRUf21xC5
b9NDikO+J1UiCHfcKJvo9ufDKEIM1rnNQOb8kIds3OicP0+JPHThnOyPo7yG
c7HdSNmCz4exYMd5WOTp/6DkYFWgfNc9GNpSKlJW3v9RhNG+3mubLCYyrySf
Phy0nyzgmN+8hWAeB8HJEv0DiPjKsVCg5BQRHRfjoQrPfxr99/8G+B97p6nA

                 "]]}, 
               Thickness[0.04310344827586207]]}, {
             ImageSize -> {23.196931506849314`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, PlotRange -> {{0., 23.2}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {21, 
           Rotate[
            Graphics[{
              Thickness[0.04185851820845542], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/Ja4wdNujlLWaM0XL4siEge1a4CZx/
8rDT2sw+BH/J/X18cxabOGx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQfVJ83zzs4ycZgJAjvFHA61LQ8/ZWTiEPL28scZC8Uc0tOAYJmxQ4xqhMy5
GgRfYdeCfal8ohD3XTdxMDEGAUy+38WJMf+UTeH8wjXdtzMKcPN7vF6xmCw0
g5sP48PsvyNdk2gkagZ3n21lxArTtaZw94PtW2wK9x+MD/M/jJ8Se8eNeYe2
Q91vq4JzHaYO9SD6hbaDxNQrnBlMpg4PIsS3X2zQdniRpf1t+lwTh+O7dvSy
BWg7wOIHHA5sCD4sPgDL0bZv
                 "]]}, 
               Thickness[0.04185851820845542]]}, {
             ImageSize -> {23.894156911581568`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {22, 
           Rotate[
            Graphics[{
              Thickness[0.056306306306306314`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzuwOPI5zVjJa8DjK/+SeXlrJPc
DuJTr3BmOGk7/AcDTH79b6uCcy8Q/CeJC6+Z9Ovg5N+Urkk0YjWAm1+wpvt2
BoOBw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQwvL0X7D77oOrQrsqme+CDj8AflPWdeh+v6PW8avBRzOgIGmQ3oaEBwT
cMjI/9B6UkTXIUo1QubcHnEI/4qeg4ExEBRLO8guf+GhF6/v0BvR7c9YIAvn
d9p47koTUoDzhSsnlZxVUYLbD7YmRxlCr9GG859EiG+/mKAF55867LQ2s07T
YcW3lxVnBJQdNunlLWaco+EwEwQ0lRzWqz5pnuer4VADcn+2vIMRyF2XEfyn
oPDm13RwntAslNalANEXqemwN7/m7cypitB40ISIcypB/GeiDeeb2uwNmnZQ
B84HK9+vC6H5FeH8HpD/BeTh/Ddtud1G0TIOz7O0v03/q+PQD5LfIOkg0uP1
iuWLFlRe1AE9vQEA1fsyeQ==
                 "]]}, 
               Thickness[0.056306306306306314`]]}, {
             ImageSize -> {17.7572801992528, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.759999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {23, 
           Rotate[
            Graphics[{
              Thickness[0.05149330587023687], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hkzQYDHYbP5j0MpWhoOMP4ZEODRcvB94nnJ
VJjX4XmW9rfptloOb9pyu412Czgc37Wjly1Ay0G4clLJWRZhB3ObvUHTEhH8
7Q5Nj45LaEP18zukpwEBm7bDVq8NFnN+8sD5zeK1rJlsHHA+Awg4MMP513lv
i6V+Y4C6R9vBxBgEvtjDzIfxYfZf+X3s+rzIv/Yw9xUuL9nwj58Z7n6NTyov
Z3Uyw/0H48P8D+ND/CkJ54ODJVLC4WXt4+zza5gg+n3EIe5UY3Souf/jlvFr
MYdUED/tj/2OYKuI/+oIvsKuBftS+UQdYlQjZM7VsEDdLerA48jnNUOTFc4/
2L2vyWQxO5z/HwTqOeD8FnB4ccH5MhvF5jMp8DiArVEThbgnTQDifmlRB7c1
R5czzBB1gNkPpt+JwfmtCuyqZ0okcPJ7I7r9GT/Iwe0D+8dNHhpP4g5f9n3c
ml4mD7H/mITDfdd4x1kf5aH+loWES7YcnO8Kcs8NWQcRcDqRhsifloX4876U
w18QvV/WQR0c7lIQezfLOqwX0uFLr5OCiGfKOkSDwlFGEuJeEVkHSHhLQM2T
gcaHuMNZUDzpyEDsS4HGF5uEQx/IXwLi0HgVgvMh4S8A58PSL8R8cXj+eADy
ZyGCD0s/ABXwUls=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnZn/ofWkiKrDiV07etk2qDqcOuy0NvOeisOcRco7
/xxXdRCIDbhvtFwZwndXdZgJAplKDoG3pGsSP6k47M2veTtTVdFhg+qT5nln
Efyfb18fsFRWcXBfc3Q5A4cSnK987VEwwx8E/46m7Jr/wsoOHiB1P5ThfLA5
qUpwfk9Etz+jgBSc3wfmizt023juSmNShrhrpxiEb6TkEPL28scZC8Ug4pKK
DjGqETLnahB8hV0L9qXyiTqogNxTo+xgYgwCmHxI+KjA+WB/rsXNf5q48JoJ
vzrcfBgfZn8Dy9F+w++qcPd57K+VtVBXhbsfFh8w/8H4MP+jxxcALra4mA==

                  "], {{9.99219, 13.4891}, {9.63438, 13.4891}, {
                  9.325000000000001, 13.179699999999997`}, {9.325000000000001,
                   12.821899999999998`}, {9.325000000000001, 12.4766}, {
                  9.63438, 12.165599999999998`}, {9.981250000000001, 
                  12.165599999999998`}, {10.3266, 12.165599999999998`}, {
                  10.648400000000002`, 12.4766}, {10.648400000000002`, 
                  12.821899999999998`}, {10.648400000000002`, 13.1563}, {
                  10.3266, 13.4891}, {9.99219, 13.4891}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4v8gsF/HYW9+zduZqUoOW8x/HErJ0nV44Brv
OKtQycHUZm/QNEU9B/c1R5czVCg5ZOR/aD1pog/nb9TLW8xYYwDnnzzstDbz
nAHcPO8T7LazWQ0d1grp8KXrKTlEiG+/yCBnCJGfquhgWxmxwlTX0KH88DbX
mboKDvW/rQrOdSD4/cElKtPrDeHm4eIbg8BlBF+kclLJWRNlDD7M/EaWo/2G
01Xh9sP4MPfNBIFIFQfVJ83zzkoZOvx8+/qApbKKw99vpQ/mCBo6qFx7FMzw
Rhnuv8r7P24Z71aG+99lQrNQWpeyg/pb3n0GlQYOHuDwUXaQXf7CQy9eH42v
B+c/SVx4zaRfFxJedcoOsPiBmQfjz1mkvPPPc02HFpC7y3UdAm5J1yQKaTno
a60UvvBE12G7Q9Oj4xJaDmdAwEcfzq8F+d/CAM73vzgx5t9jAweRHq9XLF80
HcSnXuHMcDJ0+AHy72FNB5CyGd2GDidA/pqnCTF/iiHEHfUIvihYvwac77G/
VtYiXR0S/v8x+V6gcLuq4VC8VfT3aT4jh5pPGwKyf2k6FK7pvp1hYOSQngYE
bNqQ8J9l6GACil9hbUj42BtC3a8NSX97DOD8qRP4q8xe68HVQ8JLF24eOH2/
0oHz/UHhFoTgPwAlgAXaOPlg8+Q14PbB+OagfJKo5WAA8r+LpsPxXTt62QK0
HF5kaX+bHqvl8BxE22o5bAHnF2i88CD4m0Hu0tKA82tA6em1FJy/I9gq4r+6
ONw8kHPSjonB7Qt5e/njjIVicPfEqEbInKtB8BV2LdiXyifqMBuUbto1IfrV
ROHmgcPLWNTh/NWwN/qzteH8hNg7bsw3dOB8cDrZogvXvwHkPhl9uPkwPsx+
cPr8rgt3Hzgd3dOBux+WnmH+g/Fh/kcvnwBBDwo1
                 "]]}, 
               Thickness[0.05149330587023687]]}, {
             ImageSize -> {19.42295392278954, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.419999999999998`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {24, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMui0ceBz5vGas5HWA8dU/qbycdZLb
QeVJ87yzVlYO/8EAkx8hvv0iQx+C3+P1isXkIW5+yVbR36fn2cDN53BTLWWa
ZeNw9gwQ+PDC+S3itayZbHxofH44/zrvbbHUbwi++5qjyxkiBODmH+je12Si
LOhwQ7om0WiqtUOrArvqmS8CEP9pWztU3/9xy/i1AMRd9ZYO6WlAcEzAwefi
xJh/ytYOUaoRMuf2iDv4gvjMNg4GxkBQLO2g8ZZ3n4GnjUNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH25VvB+WD3n7KE8+t+WxWci7B0WPHt
ZcUZAWWHTxsCsmc9t3CYCQKaSg4Fa7pvZxywcKgBuT9b3gHkLGNmSzi/GxTe
ipYOzhOahdK6FBxA3kpzs3TYm1/zduZURYg5My0hNKcSxL/GVnD+FvMfh1J+
IfgzQHSlNcTd/Ipwfg/I/wLycP6bttxuo2gZBx7/9VNSJawd+kHyGyQdltzf
xzdH2AoqL+qAnt4AEQ0alw==
                 "]]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {25, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYE3lg57Ay2ivjfLuIA4xuDwGVBOL9gecmGf/78
DiZgcRifz0Fi6hXOjCQrBx5HPq8ZmnxQeUsI/ZkXzlf/pPJy1kluhy87b3X9
ZbV2+A8GmPznWdrfptsi+PpaK4UvlODmp8TecWNeYQM3H8aH2a/+lnefgaUN
3H1g+RPWDjIbxeYzJfA5lGwV/X16nTXcfzA+zP8wPix8rgt9cjxvZgPn17Mc
7TdMt3FYK6TDl14nArc/6O3ljzMSEfwHrvGOsz6KOdg3PTo+w9oGEq5nxBz6
g0tUpvMj+JDwtnb4su/j1vRrYpDweYrgw9yDzp8+EwhuSsP5nTaeu9KUFCHh
sNnaIZxTrN14vRJEfp81xJ4cZYj8YmuHO5qya/43Kzvw+K+fkvrDyoE/NuC+
Ebuyw/QJ/FVm2RYOb9pyu42iRR3218papLdYYKQXGB8A4/0Usg==
                  "], {{
                  26.924999999999997`, 5.7093799999999995`}, {
                  24.985899999999997`, 5.7093799999999995`}, {
                  26.924999999999997`, 8.882809999999997}, {
                  26.924999999999997`, 5.7093799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {26, 
           Rotate[
            Graphics[{
              Thickness[0.032916392363396975`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4tkzgcBT2YHHkc9rxkpeBxhf/ZPKy1knuR0a
flsVnFuh5vAfDDD5TxMXXjPxV4fzfU6w287+ipsvMS9O83SBNtx89/21shbp
2g5nzwCBDy+c3yJey5rJxofG54fzr/PeFkv9huC7rzm6nCFCAG7+ge59TSbK
gg7Ps7S/TY/VdGhVYFc980XAIT4kSH1Bp4ZD9f0ft4xfCziYGIOAqkN6GhAc
E3A4fzXsjX61hkOUaoTMuT3iEL61loMBSFmxtEMLr//6KUe1HHojuv0ZC2Th
/E4bz11pQgpwvnDlpJKzKkpw+0HeO5Oj7GAEMkdYHc73ALn/uCqcb6C1UvjC
ExWHFd9eVpwRUHaQmHqFM4NJxQEULTM1lRzuaMqu+b9Z2aEG5P5seYcZIHFL
FTgfHN6lKg7OE5qF0roUHBhA4ICKw978mrczpyo6pIGBKsQ8TiWHCyD/zVaD
8+csUt75R10DzgcrV9OExB+/IpzfA/K/gDyc/6Ytt9soWsbB7+LEmH/JGg79
IPkNkg41nzYEZEepQeVFHdDTGwBjthQo
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9I01EUx3/msoSaQUwlC2v2Z220eefv7ifi4PYSZA8barQHJ0z9NSlI
oV6KFRXUgyIVNc2KSOqhKPpDRSY4orAJyigMiSUsFlJUCwIJQ8p2f+57Bh24
D5/fuOd8v+fcs01tXY16oaIoBdmzN3uWZU9HcGZX4XsuIqn5ZM23dQI83FQX
WNxWJsy+B5f0cS72y3hdKh45D90sqOeiOTP18/JQqRiUcUcVLVsC6xORPG8c
uRHTzRbx5YDj10Awd3+rhfKpNTIs4pRp7BwLe4jnnid7/izXiG+lYuZrhzW6
3y712WopPxj1ZyoiIXdUI30nFuq6Eys10m/o++0hf2D4Bz/W5l922G3EkzJW
2SnfZ+nLa6d68ZHhviK/nfRo9aON/aE8PxOn0/Fyh7BlVseqd2siLPUUOcgv
GP0AH3lqWZhIcOKG8RXeq2d4To+D+o38YNTHvKAP/Yd+zBv+wPAP3jydblK+
V4m5h/6DVwa4GO2KZAZnc7yPC0XGxyrxRN5LqsTd93o/dK5xExtjvciIF2X4
GOUzfl/LqB4YesDQWxZ9V9xpZeTH6Nd9Rn57G76a1J1u6gcY/TLutzHq76fQ
0LRameeK663bJ05WE4/JvG9cxLNGXRfNQ5ffz+6g/GDUj54vOea56yR9vrcX
Wv6+cpH+cqkn7SJ/YPgH472C8Z6RD+8d9bAP0IN9AWOfTMU9le0/nLRvyId9
RD/A6BfYezRwm/cxuo9+Iz8Y9TEv6MM8oR/zhj8w/INLgv6UO24Ve+R+6Gzp
+5R1aU79ecZ7BOO9gl8c31AbbubE2Dcw9gH1/v///AeLERye
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQfVXok+N5NRuHtUI6fOlyyg49Xq9YTC5aO5wBgRxl
hyX39/HN+Wzl8GHReoWzN5QcbkjXJBpNtXI4C5KvUXJ4krjwmom8lcMD13jH
WRsVHf5+K30wx9DS4T8IyCs4FK7pvp2xwcJh+kwguCkN5+8Mtor4/1wMzm9V
YFc980XAoe63VcG5DEuHkuUlG/71czkcaFsefmqSFZxfslX09+l91qj8eTYO
a0Du/ycA56eBwDNROL/i/o9bxtxSDv3BJSrT/1s7/AW5b7+Mg8qT5nlnuRD8
epaj/YbTreD85S889P4HWjnsALnXXcaBw021lOmUpcOXfR+3pk+TcsgHu9/S
YX/3viYTZymHcPHtFxnWWTrMAPnXUspBX2ul8IUplg79Ed3+jB8kIeF31NJB
+dqjYAYbBYh97VaQ8Pqv6ACLD7D+n0oO6PEDADqB0Zg=
                  "], {{
                  26.700000000000003`, 6.6468799999999995`}, {27.3844, 
                  6.6468799999999995`}, {27.843799999999987`, 
                  6.051559999999999}, {27.843799999999987`, 5.15938}, {
                  27.843799999999987`, 4.22188}, {27.3844, 
                  3.6171899999999995`}, {26.69059999999999, 
                  3.6171899999999995`}, {25.9234, 3.6171899999999995`}, {
                  25.509399999999996`, 4.2749999999999995`}, {
                  25.509399999999996`, 5.484379999999999}, {
                  25.509399999999996`, 5.800000000000001}, {
                  25.545299999999997`, 5.970310000000001}, {
                  25.643799999999995`, 6.1234399999999996`}, {
                  25.84219999999999, 6.42969}, {26.2672, 
                  6.6468799999999995`}, {26.700000000000003`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.032916392363396975`]]}, {
             ImageSize -> {30.377962640099625`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.38}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {27, 
           Rotate[
            Graphics[{
              Thickness[0.04901960784313726], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYt+LE2P+Oas5pKcBAZu2AxNnl3zyOxWHMyDA
o+3QwHK033A7gu+x5uhyhgxlh+0OTY+OSyD45jZ7g6YlajmI9ni9YilRcTi+
a0cvW4AWRF+PqsPzLO1v0221HGZM4K8yW60KtQ/B32z+41CKlgacX3P/xy3j
11JwvokxCIjDzQNpTzsmBrcv5O3ljzMWisHdE6MaIXOuBsFX2LVgXyqfqAPY
v4dh5mHyXxVvFf2trQbne+yvlbVox82fvUh55x92Tbj5MD7M/gtXw97o/1aH
u+/X29cHLB+rwd0PsV8N7j8YH+Z/GP8/CNRrOHifYLedzWroEAQyj1HUgdd/
/ZRUCSOHtUI6fOl2InB+X0S3P2MBgg9xj4jDbemaRCNRI4cHrvGOsy6KOCx/
4aH3X9DIwQ0UThGiDk8SF14z4TdymAkCOxH8g937mkyYxeB8WHzB+LD4PH3Y
aW2mnBE8vlWfNM87u8oInh6k58VpnjYwhqcXGB+WngrXdN/O+GAIT4/o/INt
y8NPHULwQdF1ug83H2x+ggHcfBgfZn8jKH0/N4C7b/H9fXxzig3h7gfb12QI
9x+MD/M/jA+On/uSDhtAHu5Vh9uHnr8AFdFuHA==
                 "]]}, 
               Thickness[0.04901960784313726]]}, {
             ImageSize -> {20.40335740971357, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, PlotRange -> {{0., 20.4}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {28, 
           Rotate[
            Graphics[{
              Thickness[0.032948929159802305`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYj7/9VNSOUwd0tOAgE3b4UWW9rfpsSYOZ0CA
R9thxQsPvf+OCP4W8x+HUmYZO2x3aHp0XALBN7fZGzQtUcuhYE337QwFE4fj
u3b0sgVoQfStMXF4DjLXVstho17eYsY9JlD7EPzNIHO0NOD8mvs/bhm/loLz
TYxBQBxuHkh72jExuH0hby9/nLFQDO6eGNUImXM1CL7CrgX7UvlEHcD+PQEz
D5Mfo+D4MfkPgs/lplrKpGWKkw82P8sMbj6MD7Pf7+LEmH+PTeHuS4m948Yc
YQp3P9h+D1O4/2B8mP9h/P8gUK/hsAEUHm+sHIJA5jGKOpRsFf19+p+1w1oh
Hb50OxE4vy+i25+xAMGHuEfEwR4YbTN+Wzs8cI13nHVRxIEHZP4Pawe3NUeX
M0SIOvicYLed/dXaYSYI7ETwD3bvazJhFoPzYfEF48PiU19rpfAFFht4fPd4
vWIxmWgDTw/1LEf7DcVt4ekFxoelp+tCnxzPX7OGp0d0vsZb3n0GKxH8G9I1
iUaluPlg892t4ObD+DD7we48awV3HwcofqOs4e4H25eJ8B+MD/M/jA+On/uS
DraVEStM15rC7UPPXwBt02cn
                 "]]}, 
               Thickness[0.032948929159802305`]]}, {
             ImageSize -> {30.349987546699875`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {31., 17.}, 
              PlotRange -> {{0., 30.35}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {29, 
           Rotate[
            Graphics[{
              Thickness[0.050352467270896276`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]]}, 
               Thickness[0.050352467270896276`]]}, {
             ImageSize -> {19.865444582814444`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {20., 17.}, 
              PlotRange -> {{0., 19.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {30, 
           Rotate[
            Graphics[{
              Thickness[0.03354579000335458], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sNty8NPPTJyaFVgVz1jIunweUNA9qzjRg7y
uxbsS10n6bDF/MehFC4jhzQQOCYOkTc3dHjgGu8466KYw38Q8DeA82fMBIKf
2qjy9zUcRConlZxlkUXlmyjD+Smxd9yYZ6hDaaD+CPHtFxu0HP58K30wZ6M+
nO9/cWLMP2ZDOD8ZpN7CyOF18VbR392acP6pw05rM+dpwPke+2tlLZ6rOVwX
+uR4fhqCPxMMjCDqJDQcvu681fV3qZGDaI/XK5YvGg7S8+I0T18wckgH+b9N
y8G2MmKF6VlDiLsMtR1Ogux5ZwB1j7ZDf3CJynR+BP8MCPDowflgfYI6ED6D
tsN2h6ZHxyu0HAJuSdckCmk5mNnsDZp2UB0SjpUaDkbGQBCs5rADpO6HKpy/
8tvLijMHlOD8dnD8STs0sBztNxTXclgrpMOXbicCDz8YH+y/qwZwvuqT5nln
dxk6vGnL7TaSFnV4nqX9bXqvETz+0NMHAD+A/H4=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDC4UGE+PaLDdoOGm959xlUmsL5M0Fg
pbHDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHRpaj/Ybppg5rhXT40u1EHPqC
S1SmnzeH86dP4K8yq7aC85e+8ND732jj0KrArnrGRAbOB5sbqQznn78a9kY/
WsPhutAnx/PXrODuQ3e/XWXECtO/5lC+lkM9yD3sVnA+2H5ra4eU2DtuzDPU
4fxOG89daYuU4HwTYyC4LO0gMfUKZ4aSlQMDCDiIQdzlaQHn1/22KjjnYQbn
g+kPJg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hxncfejuBwDyc6A9
                 
                 "]]}, 
               Thickness[0.03354579000335458]]}, {
             ImageSize -> {29.812074719800748`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.810000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {31, 
           Rotate[
            Graphics[{
              Thickness[0.028743891922966364`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 
                 "]]}, 
               Thickness[0.028743891922966364`]]}, {
             ImageSize -> {34.79339476961395, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {35., 17.}, 
              PlotRange -> {{0., 34.790000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {32, 
           Rotate[
            Graphics[{
              Thickness[0.022351363433169423`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFxNDW4UGE+PaLDdoO6m959xlUWsH5M0Fg
pYXDDBD9Ux3Or7z/45bxbiU4/75rvOOsQmmHepaj/YbpVg5rhXT40u1EHPqD
S1Smn7eB86dO4K8yq7aH80HS/w84OLQqsKueMZGB88HmRirD+eevhr3Rj9Zw
uCr0yfH8NXu4+9Ddb1MZscL0rw2UrwVxD7s9nO99gt12tqyDQ0rsHTfmGepw
fqeN5660RUpwvokxEFyWdpCYeoUzQ8negQEEHMQg4eBpC+fX/7YqOOdhDef/
B4H3lg4ilZNKzrLIwvlnQGCOMpzfzOu/fgqrBkQ/hzXcfejuBwD0WK6l
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF1IU2EYx48mRlB2EXPSB5lTq3Oiwo0mYvCc0zkQXsSaSgsUXLW0Yqwv
7+ZN3WneCDU3IougLooIIrSBIwrbRRbERHBdKNIXpRcShGC19r7s/7zQC+/F
j7P3ef7/52O7TsWCkXWappUVb2fxlhdvzc2ZDX0jNsXnV/PeH1sJPNHeEirs
dtPSpszB5KBNZ8V5U00vB3Y099o2dSznVkbvVZPPWzxrR6irIbT9fVxxbfpu
JlLlovy2eLips/S+0cXx5O+8Lnrw7ej+wpzintc5I7LXYW6enYr6ehx+L/Wl
HY4PRv6Oq/WJwkWH9TV+un7nne6wfhnX47A/MPyDn/lXX53R9zBPi7NR53hf
zxu/Eod1zpdNTwxXBnTW42+dDN4KKx6na4vZGoN+d0Wn/rY51Cv0VBrsF4x6
gGvNldPTw4pvtH2v8J2zS3oMrjfig5Ef/YI+1B/60W/4A8M/uH52sV1b8tBC
puq297JNk7H4cvJziYM2aeIseEjIGN2ieKx130zqicVcECemWPo6ZnE8+f2A
xfnA0AOG3p9PAxdSfov97BT1GrDY7+Ohj31a1uJ6gFEv+f6ExfUNucc/aIcU
X3nuWnv7xWR2i3qkFMt8/Sb3Q+pbb3J8MPLL/h03Wd+L/OCfSMJk/Y+EvjGT
/YHhH4x5BWOeEQ/zjnzYB+jBvoCxTw/F/IVN3jfEwz6iHmDUC1xxf6SlLGrx
e9Qb8cHIj35BH/oJ/eg3/IHhH7y5OzDflK2jIeH3pEVSTq6OkuJcUox5BGNe
wU5Df3kqoBj7BsY+IN///5//AAyfOq4=
                 "]]}, 
               Thickness[0.022351363433169423`]]}, {
             ImageSize -> {44.74002490660025, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {45., 17.}, 
              PlotRange -> {{0., 44.74}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {33, 
           Rotate[
            Graphics[{
              Thickness[0.05913660555884092], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]]}, 
               Thickness[0.05913660555884092]]}, {
             ImageSize -> {16.908513075965132`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.91}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {34, 
           Rotate[
            Graphics[{
              Thickness[0.031407035175879394`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU3EUx69WRhEawVUpH0xd5Qaye6/d3STjrIcIAhuuyNCKVdP+0Xqw
IBhERdBLSVCpFZL50FNoRCkj95DUNP+EKFKLWIhikD6YEMZC2+/O7/lBB34P
H+5+53y/5/zOtp4MVQdXKYqSkTqHUyczdT727X1xdo+HwonFuPFzM4F7/BU1
y9vzqPG1mhws81C9iA+5lP9gfN2ZZyYdmhubb2nPJUXERpPqHDUFI2HJhZGn
0WC2SlWj9+qW+sz0/W0q5ys3RKj045zrd/Ow5NpC7/ypCxbz+n2Oy5lxi+8P
CH13d3F+MOp7b0zGWpIW65sKtE+UhyzWvyzihMX+wPAPfuVZfHfauYN5SMQG
J+ebEbornVwvFum5k+Vzsh7P7t7qhwHJ3ZT6Yb6LmvyNJc2dFjUIPVku9gtG
P8DxLeGAvlNyV9nFjoxZc0WPi/uN/GDUx7ygD/2Hfswb/sDwDy6ZmPQrs8V0
NK97VFkyqTcUnmudXuGoma77vZgK2o6XDpLkz5t+eT9dMZhbRfzRmW1fb3TO
Z3+/qnM9MPSAofdasuLSyG2d/XwV/VIN9rvQ5Tv/6LnB/QCjX/b9fp37e6B/
beXjW5Kvr37fpM1ozPY8qyR/EfXWaDwPW1+pm/ODUf+lmN9bN+vLOdh5P7hf
Y/22viMa+wPDPxjvFYz3jHx476iHfYAe7AsY+2Tr+ObmfUM+7CP6AUa/wB2J
aPaTBZ3vo9/ID0Z9zAv6ME/ox7zhDwz/4JxjvoQeK0r7HdLJljNWlO7jX8l4
j2C8V7Bj6mbbcEQy9g2MfUC9//8//wEdYTcZ
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfQYEcmwcdgZbRfxvF3GA8Y1B4LIgnF+wvGTDP39+
BxOQeDCMz+cgMfUKZ8YjawceRz6vGZp8UHlrCP2ZF85X/6TyctZJbocvO291
/W21cfgPBpj8p1na36bvRfD1tVYKX/iCm58Se8eNWcMObj6MD7Nf/S3vPoOd
tnD3geU9bB1kNorNZ0rgcyjZKvr7tJ4t3H8wPsz/MD4sfK4LfXI8vw3Br2c5
2m/43NZhrZAOX3qdCNz+oLeXP85IRPAfuMY7zvoo5mDf9Oj4jN22kHA9I+bQ
H1yiMr0fwYeEt63Dl30ft6ZfE4OETyqCD3MPOn/6TCC4KQ3nd9p47kpTUoSE
g7GtQzinWLvxeiWIvB3UvhxliLyyrcMdTdk1/5uVHXj8109JrbBx4I8NuG/E
ruwwfQJ/ldlrS4c3bbndRtGiDvtrZS3SWaww0guMDwCezg5u
                  "], {{
                  28.424999999999997`, 5.7093799999999995`}, {26.4859, 
                  5.7093799999999995`}, {28.424999999999997`, 
                  8.882809999999997}, {28.424999999999997`, 
                  5.7093799999999995`}}}]}, 
               Thickness[0.031407035175879394`]]}, {
             ImageSize -> {31.836473225404735`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.84}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {35, 
           Rotate[
            Graphics[{
              Thickness[0.04690431519699812], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]]}, 
               Thickness[0.04690431519699812]]}, {
             ImageSize -> {21.32395516811955, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.32}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {36, 
           Rotate[
            Graphics[{
              Thickness[0.06108735491753207], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKF11/8ctY21xhwcR4tsvNmg7fNn3cWv6NA4438QY
BL7Yz5gJBD/V4fxKkL7dSnD+fdd4x1mF0g7N4rWsmWwcDmuFdPjS7UQcRCon
lZxdIgrng4yZqakA5zewHO03NFdxaFVgVz1jIgPng9VFKsP556+GvdGP1nBY
+e1lxZkHCnD3obv/TVtut1G0GJSv5XCge1+TSbMcnA82d6WiQ0rsHTfmGepw
fqeN5660RUpwPthfl6UdeiO6/Rk/yDkwgICDmMMZEOgRh/N9n3heMhXmR5X3
YYH4m0UWzgfTc5Th/GZe//VTWDWg+nnh7kN3PwA+x6qN
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YqoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qYbDfzDA5G/Sy1vMKKMJ54tPvcKZcQg3/2mW9rfptrpw80V6vF6x
mOg6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDf/cShFS9uhVYFd9cwXAQd9kP/CtByq7/+4ZfxawIEBDNQd0tOA4JiA
w5xFyjv/uGs5RKlGyJzbIw7hs+s4GBgDQbG0Q8At6ZrESToOvRHd/owFsnB+
p43nrjQhBThfuHJSyVkVJbj9IO+dyVGGhMN9DThfFOT+Kepw/t9vpQ/mbFRz
WPHtZcUZAWWHp4kLr5mcV3WYCQKaSg6PIsS3X2xQdagBuT9b3iEV5G42NThf
AhTeTmoOzhOahdK6FCDm9qg57M2veTtzqqKDCcgfxuoQ8ziVIP5L14DzM/I/
tJ78ognng9V/1oK4m18Rzu8B+V9AHs5/05bbbRQt4yAzL07ztIGWQz9IfoOk
g8f+WlkLdQ2ovKgDenoDACX8EOs=
                 "]]}, 
               Thickness[0.06108735491753207]]}, {
             ImageSize -> {16.370600249066, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.37}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {37, 
           Rotate[
            Graphics[{
              Thickness[0.03194888178913738], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYl1F+S85YmoOPI58XjNW8jrA+OqfVF7OOsnt
4H2C3XZ2qabDfzDA5G/Qy1vMKKMF54tPvcKZcQg3/2mW9rfptnpw80V6vF6x
mOg5nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6bDX/cShFS8ehVYFd9cwXAQd9kP/CtB2q7/+4ZfxaAOoudYf0NCA4JuAw
Z5Hyzj/u2g5RqhEy5/aIQ/jsug4GxkBQLO0QcEu6JnGSrkNvRLc/Y4EsnN9p
47krTUgBzheunFRyVkUJbj/Ie2dylCH23deE80VB7p+iAef//Vb6YM5GdYcV
315WnBFQdniauPCayXk1h5kgoKnk8ChCfPvFBjWHGpD7s+UdUkHuZlOH8yVA
4e2k7uA8oVkorUsBYm6PusPe/Jq3M6cqOhiDgQbEPE4liP/SNeH8jPwPrSe/
aMH5JiDln7Uh7uZXhPN7QP4XkIfz37TldhtFyzjIzIvTPG2g7dAPkt8g6eCx
v1bWQl0TKi/qgJ7eADTYFwU=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKN3j9YrFZKOJw4MI8e0XG7Qd1N/y7jP4aQjnzwQB
TQOHGSD6pzqcX3n/xy3j3Upw/n3XeMdZhdIOjSxH+w2fGzqsFdLhS7cTcegL
LlGZ7m8C50+bwF9l9tsMzl/+wkPvP6OlQ6sCu+oZExk4H2xupDKcf/5q2Bv9
aA2HG0KfHM+HmcPdh+5+u8qIFaa1ML4WxD3tZnA+2P7d5g4psXfcmGeow/md
Np670hYpwfkmxkBwWdpBYuoVzoxFZg4MIOAgBnHXSRM4v/63VcG5E0Zw/n8Q
yDd0EKmcVHKWRRbOPwMCc5Th/GZe//VTWDUg+juM4O5Ddz8A8q+u1g==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4r/fSh/MKbR04HHk85qxktcBxlf/pPJy1klu
hx6vVywmitYO/8EAk7+/VtYivQTB/7AhIHvWcdz8G9I1iUattnDz89d0385o
sHU4ewYIfHjh/BbxWtZMNj40Pj+cf533tljqNwTffc3R5QwRAnDzD3TvazJR
FnSwb3p0fEa1jUOrArvqmS8CDn9A/hO0cai+/+OW8WsBh/Q0ELCC0McEHLaY
/ziUwmXjEKUaIXNujziE/8rGwcAYCIqlHfqDS1Sm69s69EZ0+zMWyML5nTae
u9KEFOB84cpJJWdVlOD2g7x3JkcZYk+YNZwPdv8GKzj/SeLCayb2Vg4rvr2s
OCOg7BAhvv0iwzlLh5kgoKnkcF3ok+P5ZZYONSD3Z8s7zACJv0TwweHNbuXg
PKFZKK1LAWKujpXD3vyatzOnKkLiod4KYh6nEsR/UtZwvsS8OM3TDxB8sPp4
GwjNrwjn94D8LyAP579py+02ipZxKNkq+vv0P2uHfpD8BkkHDjfVUqZfVlB5
UQf09AYAKzwyow==
                 "]]}, 
               Thickness[0.03194888178913738]]}, {
             ImageSize -> {31.298550435865504`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, PlotRange -> {{0., 31.3}, {0., 16.34}},
               AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {38, 
           Rotate[
            Graphics[{
              Thickness[0.07342143906020558], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4hkzQYDHYW9+zduZqUoOS28tf2zozO/wwDXe
cVahkkN/RLc/o4Cgg/uao8sZKpQcvuz7uDXdTBjOj1KNkDm3RwzOT08DAjYJ
uHkHu/c1mTyWcFgrpMOXrqfkIFw5qeSsiyREfqqiQ/Dbyx9nNEo6lB/e5jpT
VwFi3wcpOL/m/o9bxqel4Obh4huDwGUEXwRkj4kyBh9mfiPL0X7D6apw+2F8
mPvAwRKpAvGXhaTDz7evD1gqq0DsEZZ0ULn2KJjhjTLcf5Uge3Yrw/3vMqFZ
KK1LGRKOG8UcPMDhowxR1y2MxheE87+CwvcaPyS86pQdYPEDMw/Gn7NIeeef
55oON3hvi6WW8TsE3JKuSRTSgsTPNAGH7Q5Nj45LaEHckyYM5/eB/L9BFM6P
BsVfjISDSI/XK5YvmhD91yQdfoD8e1jT4U1bbrfRbymHE4ed1mbO03T4DwLy
0hC6HsEXBevXgPM99tfKWqSrQ8NfBoPvdYLddvZVDYftwVYR/9llHWo+bQjI
/qXpIL9rwb7UPlloOGpDw1/awQQc7toO6p9UXs46KQl1vzY0/YnD+eD4WCwE
V38GBHwE4OZB0jcvnH8AHH9ccL5diWPtaRkOnHywucZf7GH2wfjmNnuDpiVq
OVz5fez6vMi/9sd37ehlC9ByKFxesuEfP7PD8yztb9NttRw0QO7vZIa4iwfB
32z+41CKlgacDw6n11Jw/g5QOKmLw80DR+sxMbh9IaB0vFAM7p4YULjUIPgK
oHDlE3XImZpQaFH83x6sX00Ubh5EnahDs3gtayYbB5y/1WuDxZyfPHB+qwK7
6hkTAQeYfnB+YRF2gJkP48PsB6ef3QIOMPf5PvG8ZCrMC3c/LD3D/Afjw/yP
Xj4BAIHdA1M=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4jkzgeCnnAOPI5/XjJW8DjC++ieVl7NOcjso
X3sUzHBHyeE/GGDyu208d6U1KcP5Db+tCs5pqODk+12cGPNvsTrc/JpPGwKy
Z6k7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs6SM2L0zw9QdWhVYFd9cwXAYcp7a1Rl/eoOFTf/3HL+LWAQ3oaCChC6GMC
DiycXfLJ61QcolQjZM7tEXdgAvHz1BwMjIGgWNphh0PTo+M/1Bx6I7r9GQtk
4fxOUDgIKcD5wpWTSs6qKMHtB3nvTI6yQyrIHjdlON95QrNQ2i9FOB/sDwlF
hxXfXlacEVB22Jtf83amqYIDKFpmaio5yO9asC/1nLxDDcj92fIOp8H6FOD8
D4vWK5xdoQAxt0vBAeRs488KEHOmKkLMmQmlOZUc1grp8KWfU4LzL1wNe6Mf
rQLng+lIVUj88SvC+T0g/wvIw/lv2nK7jaJlHBpZjvYbTldx6AfJb5B0KD+8
zXVmrxJUXtQBPb0BAHnyJpk=
                 "]]}, 
               Thickness[0.07342143906020558]]}, {
             ImageSize -> {13.620841843088419`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.62}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {39, 
           Rotate[
            Graphics[{
              Thickness[0.04024144869215292], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKO1zgt129lQdhwcR4tsvNmg7tPD6r5+iqg7np6YB
QZuyw4yZQPBTHc6vvP/jlvFuJTj/vmu846xCaQczm71B0xjVHdYK6fCl24k4
+N+Srkm8pA3n62utFL4wxQDOd2h6dHzGbCOHVgV21TMmMnA+yLqZkcpw/vmr
YW/0ozUcCtd03874YAB3H7r716s+aZ6nC+NrOUjPi9M8rWAA54PtDzF0SIm9
48Y8Qx3O77Tx3JW2SAnONzEGgsvSDhv18hYz2hg4MICAgxjEv8d04HwDkPoj
GnC+EUifsJqDSOWkkrMssnD+GRCYowznN4PCmVUDot9FA+4+dPcDAK9Om4w=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuI0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu0wc/oMBJj9CfPtFBj5TOL/H6xWLSSJufslW0d+n5czh5nO5qZYy
SZk7nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXNoVWBXPfNFwGEGyH+rTR2q7/+4ZfxawIEBDEwc0tOA4JiA
g9/FiTH/Fps6RKlGyJzbIw7hN5s5GBgDQbG0g8Zb3n0GJ80ceiO6/RkLZOH8
ThvPXWlCCnC+cOWkkrMqSnD7Qd47k6MMse+DCZzPA3K/F4Jf/9uq4NwNY4cV
315WnBFQdvi8ISB7Vrqxw0wQ0FRyKFjTfTvDwdihBuT+bHkHE5C7mhF8cHgv
NHZwntAslNalAPWXscPe/Jq3M6cqQsyRNIHQnEoQ/21G8LeY/ziUUmUK54Pp
n9D441eE83tA/heQh/PftOV2G0XLOPD6r5+SOsPUoR8kv0HSYcn9fXxzJptA
5UUd0NMbAIyWDu8=
                 "]]}, 
               Thickness[0.04024144869215292]]}, {
             ImageSize -> {24.846764632627647`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {25., 17.}, 
              PlotRange -> {{0., 24.85}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {40, 
           Rotate[
            Graphics[{
              Thickness[0.043687199650502405`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ukT+KvMuA0deBz5vGas5HWA8dU/qbycdZLb
QfVJ87yzu4wc/oMBJj9CfPtFBj5jOL/H6xWLSSJufslW0d+n5Uzh5nO5qZYy
SZk6nD0DBD68cH6LeC1rJhsfGp8fzr/Oe1ss9RuC777m6HKGCAG4+Qe69zWZ
KAs63JGuSTQSNXFoVWBXPfNFwGEGyH+rjR2q7/+4ZfxaAOouQ4f0NCA4JuDg
f3FizL/Fxg5RqhEy5/aIO/iB+M0mDgbGQFAs7aDxlnefwUkTh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+x7bwTnc4Pc74Xg1/+2Kjh3w9Bh
xbeXFWcElB0+bwjInpVu6DATBDSVHArWdN/OcDB0qAG5P1veAeQs42YEvxsU
3gsNHZwnNAuldSlA/WXosDe/5u3MqYoQcySNIDSnEsS/mxH8LeY/DqVUGcP5
YPonNP74FeH8HpD/BeTh/Ddtud1G0TIOvP7rp6TOMHboB8lvkHRYfH8f35zJ
RlB5UQf09AYATmwZkA==
                 "]]}, 
               Thickness[0.043687199650502405`]]}, {
             ImageSize -> {22.88609713574097, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.89}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {41, 
           Rotate[
            Graphics[{
              Thickness[0.05977286312014345], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]]}, 
               Thickness[0.05977286312014345]]}, {
             ImageSize -> {16.729135740971355`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.73}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {42, 
           Rotate[
            Graphics[{
              Thickness[0.07047216349541931], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4hkzQYDHYc4i5Z1/nms69EZ0+zN+4HfY7tD0
6LiElgNYOlLQQWZenOZpAyj/pxCcv05Ihy9dTgLOP9C9r8nksZTDfzDQgPM3
6OUtZtyjBuc3shztN5yu4vCmLbfb6Le4Q3oaEIgpO7QrsKueuSKMxheC86NV
I2TOyQg5dNp47kpTUobYc1/AwRgEgpXh7nVfc3Q5Q4WSw1qQ++qEHD4sWq9w
NkLJQf2TystZmsJQ9UpQ94vA+Skge5ZJwfk7gq0i/i+Xd9hi/uNQSpcKnO+x
v1bWIl0dzgf7f4OmQz84/KSh4aftEPL28scZD0XhfJHKSSVnlyD4GmD3IPiV
93/cMu4WcTAB2S+sDTH/uJDDGRDg0XYoWF6y4Z8/HyQ82LQh4j3ccD7Y3cWc
OPkyG8XmMyV8sYfZB+Ob2+wNmpao5bDVa4PFnJ9/7I/v2tHLFqDl0Cxey5p5
jMnheZb2t+m2WhD3djI7sHB2ySe/04TzN4PCR0sDzq8B+eO1FJwP9oe6uEMh
yP38zA4g56QdE3O48vvY9XmRf+3B4bRQDOJv4y/2MaB4rkHwFXYt2JfKJ+qQ
MzWh0KL4vz1Yv5oo3DyIOlGIe9k44HyIf3jg/FZQejIRcIDpFwbFB4uwA8x8
GB9mPzh97hZwgLnP94nnJVNhXrj7YfkH5j8YH+Z/9PwFAN6cZDA=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGZigIINCg48jnxeM1byOsD46p9UXs46ye3wNHHh
NRN+FYf/YIDJ9znBbjt7K4K/SS9vMWOMKk5+I8vRfsPrGnDz16s+aZ53VsPh
7Bkg8OGF81vEa1kz2fjQ+Pxw/nXe22Kp3xB89zVHlzNECMDNP9C9r8lEWdDB
9+LEmH+H1RxaFdhVz3wRcDi2a0cv2wdVh+r7P24ZvxZwmAkGSg7paUBwTMDB
zGZv0LSHqg5RqhEy5/aIO5iC+AvVHQyMgaBY2uFV8VbR39oaDr0R3f6MBbJw
fqeN5640IQU4X7hyUslZFSW4/SDvnclRdpgBsq5SBc4vP7zNdaauMpwPdpe3
ksOKby8rzggoO3xYtF7hbIYixJ2aSg7OE5qF0qQUHWpA6rLlIeE6H8FXvvYo
mOGOIkRdlwLEX2pKDnvza97OnKoIseeMEsQ8TiWIfxlV4HwWzi755D5VOB+s
vEcNYg+/IpzfA/K/gDyc/6Ytt9soWsZhi/mPQymnVB36QfIbJB1WgvxxQBkq
L+qAnt4AllIljw==
                 "]]}, 
               Thickness[0.07047216349541931]]}, {
             ImageSize -> {14.1946799501868, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {15., 17.}, 
              PlotRange -> {{0., 14.19}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {43, 
           Rotate[
            Graphics[{
              Thickness[0.07547169811320754], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4vQ0IDgm68DjyOc1YyWvA4yv/knl5ayT3A7d
Np670pyUHP6DASb/w6L1CmdfIPgRnGLtxv3KOPlbzH8cSuFSh5v/KEJ8+0UG
dYezZ4DAhxfObxGvZc1k40Pj88P513lvi6V+Q/Dd1xxdzhAhADf/QPe+JhNl
QYcGlqP9ht9VHFoV2FXPfBFw+Pn29QFLZRWH6vs/bhm/FnA4AwYKUH8LOGTm
f2g9KaLiEKUaIXNuj7hDBoh/RdXBwBgIiqUdZJe/8NCLV3Pojej2ZyyQhfM7
QeEipADnC1dOKjmrogS3H2xNjrLDaRC9RgnOX/ntZcWZBEU4f62QDl96nYLD
CpC4gDLEXxbyDjNBQFPJ4U1bbrfRbDmHGpD7s+UdUkDuXiYP54eDwptfwcF5
QrNQWpcCRF+kgsPe/Jq3M6cqQuMBKs6pBHGniRKc/8A13nHWQWU4nwEEDqhA
9PErwvk9IP8LyMP5YHdFyziUH97mOvOvskM/SH6DpMMdTdk1/z8rQuVFHdDT
GwA1cxo4
                 "]]}, 
               Thickness[0.07547169811320754]]}, {
             ImageSize -> {13.250301369863013`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {14., 17.}, 
              PlotRange -> {{0., 13.25}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {44, 
           Rotate[
            Graphics[{
              Thickness[0.05282620179609086], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4oSQIPUFnloOPI58XjNW8jrA+OqfVF7OOsnt
UPvbquDcCl2H/2CAyX+SuPCaib8enO9zgt129lfcfB7/9VNSLQzh5i++v49v
jrGhw9kzQODDC+e3iNeyZrLxofH54fzrvLfFUr8h+O5rji5niBCAm3+ge1+T
ibKgQ8lW0d+n9QwcWhXYVc98EYD4r1Pfofr+j1vGrwUcTIxBQMchPQ0Ijgk4
nL8a9ka/Wt8hSjVC5twecYfnWdrfps81cDAAKSuWdjjctjz81CMDh96Ibn/G
Alk4v9PGc1eakAKcL1w5qeSsihLcfpD3zuQoQ+wT1oPzPfbXyloc14Hz9bVW
Cl94ou2w4tvLijMCyg7iU69wZjBpO8wEAU0lB5Eer1csW7QcakDuz5Z3mAES
t9SG88HhXart4DyhWSitSwES7vu1Hfbm17ydOVXRIRXkzzQdiHmcShD/ztaF
8+csUt75R10fzgcHj7ABxBx+RTi/B+R/AXk4/01bbrdRtIyD78WJMf+S9R36
QfIbJB1qPm0IyI7ShcqLOqCnNwAGFRlR
                 "]]}, 
               Thickness[0.05282620179609086]]}, {
             ImageSize -> {18.928846824408467`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {19., 17.}, 
              PlotRange -> {{0., 18.93}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {45, 
           Rotate[
            Graphics[{
              Thickness[0.033489618218352314`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sLlJRv+8bM6pKcBAZu2Q87UhEKL4v/2Z0CA
R9uh5kXTr2k7/8L5Fkm6dqwOn+23OzQ9Oi6B4Jvb7A2alqjl8MDvZcLf+b/t
j+/a0csWoOVgDAZMDs+ztL9Nt9VyeFn7OPv8GiaofQj+ZvMfh1K0NOD8mvs/
bhm/loLzTcDmiMPNA2lPOyYGty/k7eWPMxaKwd0Toxohc64GwVfYtWBfKp+o
A8S/zFDzMPl9Ed3+jBtY4Hy7Esfa0zJsOPn9IPUCAg4w82F8mP0vQO5/w+0A
cx84HHvY4e6H2M8O9x+MD/M/jP8fBOo1HKpB4tyKDkEg8xhFHVZ+e1lxxkDZ
Ya2QDl+6nQicD/ZHAYIPcY+Ig/OEZqE0LWWHB67xjrMuijjc0ZRd819Z2cFt
zdHlDBGiEHPklB1mgsBOBP9g974mE2YxOB8WXzA+LD7B/rNRhse31wl229mh
Kg6w9GAGTieqDrD0AuPD0hPYvQ+U4OkRnb8nv+btzFYEv/TwNteZsrj5B0Du
bpaHmw/jw+wHu/+cAtx9/LEB942eK8LdD7aPVQnuPxgf5n8YHxw/9yUdbvDe
Fks144Lbh56/ANh9aWs=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnZoGBG26DtGqETLnZCQd5ixS3vknXddBYdeCfal8
og4Z+R9aT37RczAxBgFMvv/FiTH/nPXhfImpVzgzkhD881fD3uj/1ncAWZOm
Juqw+P4+vjnNBnDzYfwYkP01Yg5nQIDHwKFVgV31zBQxB/f9tbIW7foOIW8v
f5yxUMyBhbNLPjlP3+Fg974mE2ZxOH8mCERKovI5FeF8A62VwhdaVKB8PYg/
j6s6bDf/cShllTac7wPyz2ItOP/4rh29bBs0ofpVoeIaDjscmh4d/6Hi4AtS
36zu4HOC3Xa2KYL/YdF6hbMrlBx+vn19wFJZw6H88DbXmbVKDoG3pGsSizQc
Ku//uGVsrQzhf9KAul/F4Uniwmsm+ppw94Ltc9eC81t4/ddPadWB80V6vF6x
lOg6dNp47kpbpOwAi0/+2ID7RuWKEP9pacPD41XxVtHfr9UdVn57WXGmQMHh
BMh/E9QcRConlZxdIgfnrxfS4Uuvk4LzwfF3TAzivvXqDgwgsEDEQWpenObp
CZpwvvzyFx56/xH8dLBGLYj5R0Qc/nwrfTBnopZDECg+GUUd0NMfANuaClo=

                  "], {{14.762499999999998`, 6.778130000000001}, {
                  14.417200000000001`, 6.289059999999999}, {
                  13.665599999999998`, 5.835939999999999}, {
                  13.200000000000001`, 5.835939999999999}, {12.7234, 
                  5.835939999999999}, {12.306299999999998`, 6.27813}, {
                  12.306299999999998`, 6.790629999999999}, {
                  12.306299999999998`, 7.231249999999999}, {12.5453, 
                  7.64844}, {12.903100000000002`, 7.874999999999999}, {
                  13.200000000000001`, 8.053130000000001}, {
                  13.856299999999997`, 8.22031}, {14.762499999999998`, 
                  8.35156}, {14.762499999999998`, 6.778130000000001}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPbJwaFVgVz1jIunwaUNA9qzjFg7y
uxbsS10n6bDF/MehFC4LhzQQOCYOkTc3d3jgGu8466KYAwMIBJjB+WdA4I8x
nP8fBPKNHEQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526Ywvl+FyfG/GM2h/OTQfosLBxeF28V/d2tCeefOuy0NnOeBpzvsb9W
1uK5msN1oU+O56ch+DPBwAKiTkLD4evOW11/l1o4iPZ4vWL5ouEgPS9O8/QF
C4d0kP/btBxsKyNWmJ41d/jzrfTBHENth5Mge96ZQd2j7dAXXKIynR/BB4cb
mymcD/YPhwmEz6DtEKPg+DHZxtgh4JZ0TaKQFsS+B4YOM0DOqtSAuE/T0GGH
Q9Oj4z9U4fyV315WnDmgBOe3g+NP2gGkbAa3scNaIR2+dDsRePjB+GD/XTWD
81WfNM87u8vc4U1bbreRtKjD8yztb9N7LeDxh54+ABCZ+Qw=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hgFx4/JaywdNujlLWaM0XL4sCEge1a4FZx/
4rDT2sw+BH/J/X18cxZbOWx3aHp0XALBN7PZGzQtURPO74no9mcUkILz+8B8
cQf1J83zzs6ycpgJAjvFHA60LQ8/ZWTlEPL28scZC8Uc0tOAYJmlQ4xqhMy5
GgRfYdeCfal8ohD3XbdyMDEGAUy+z8WJMf+UreH8/DXdtzMKcPN7vF6xmCy0
gZsP48PsvyFdk2gkagN3n01lxArTtdZw94PtW2wN9x+MD/M/jJ8Se8eNeYe2
Q/1vq4JzHdYQ+oW2g/jUK5wZTNYODyLEt19s0HZ4nqX9bfpcK4fju3b0sgVo
O8DiBxwObAg+LD4ARKC2+A==
                 "]]}, 
               Thickness[0.033489618218352314`]]}, {
             ImageSize -> {29.85978580323786, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {30., 17.}, 
              PlotRange -> {{0., 29.86}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {46, 
           Rotate[
            Graphics[{
              Thickness[0.04728132387706855], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP00ceE1E319hwcR4tsvNmg7yCx/4aG3XxPOZwAB
BTWHGTOB4Kc6nF95/8ct491KcP5913jHWYXSDuevhr3Rn63psFZIhy/dTsTh
RfFW0d/ZenD+n2+lD+Y8NITzef3XT0l9YezQqsCuesZEBs4HWTczUhnOB5sb
reFgXxmxwtTWCO4+dPd77K+VtTiuB+VrOTzP0v42PdcQzgfbv9DIISX2jhvz
DHU4v9PGc1faIiU438QYCC5LO9T/tio412EI8aeDmMN/EIjXh/NPHHZamxmn
DeefPgMEazQcRConlZxlkYXzQdSZOcpwfjPIY6waEP33tODuQ3c/AGy1r0Y=

                 "]]}, 
               Thickness[0.04728132387706855]]}, {
             ImageSize -> {21.144567870485677`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {22., 17.}, 
              PlotRange -> {{0., 21.150000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {47, 
           Rotate[
            Graphics[{
              Thickness[0.05970149253731343], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4jmLlHf+Wa7r4HdxYsw/ZXUHGN9jf62sRbqG
w4MI8e0XD+g6NLAc7Tc013R4nqX9bfpfXYh4g5aDzwl229miOg7+IP3O2g7i
U69wZjBpQ+W1HUyMgWCzJpzfwuu/foqqGpzfaeO5K22SssOvt68PWDprwvk/
QXxlNTh/h0PTo+M/VBweuMY7znqo7DClvTXqsoyKgxHI/MkqDh5rji5nqFB2
kADZn6TqUHn/xy3j3UoOF66GvdGvVnP4sGi9wtkIJYfpE/irzE5rOMwEAU4l
iDsWaDmkpgHBMUUHHUX5Lzll2g4gY42bFeH+448NuG/0XcFBpMfrFcsWKL9c
ARoeOg5nQKBHHs6PUY2QObdHFs4Hu7tQEhIextoObiD3Rog5bAf5a4cGnC81
L07z9AU1OD8z/0PryS8qDq0K7KpnTCQcvEDuuarisCPYKuK/upSDgdZK4QtL
VBzetOV2G0XLwsMHxgeHywtlh7VCOnzpdTJwPlh+tzScfx/sPgSfAQQcJB1U
rj0KZrijDLdfAOTv7coOCrsW7EvlE4OEv7AqxPx7IhD3lqhB+HYiDo2gdHNd
Hc4Hx9sfbTgfEj56cPtg/L35NW9niirA+Xc0Zdf8N1Z0YOHskk9ep+dQfnib
68y/ig6+oHTHrOegDHLnHCWIvJ4uRH+qssN61SfN83R1HEQqJ5Wc3QJNH02a
kHAWUIGkg5lqDoG3pGsSi2DpSdVhg17eYkYbVTj/77fSB3ME1eH8AJB6IU0H
UVB6EFGH54fToHSgownn13zaEJAtpQXnQ/yv5XB8145etgAtB3ObvUHTFmpD
0tUXTYct5j8OpWTpOLwu3ir6u1sT4v61Og7SIPcaaDr8B4H9OhC6XsNBHxT/
T3Qw8i+MDwClZpv5
                 "]]}, 
               Thickness[0.05970149253731343]]}, {
             ImageSize -> {16.74514570361146, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {17., 17.}, 
              PlotRange -> {{0., 16.75}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {48, 
           Rotate[
            Graphics[{
              Thickness[0.05659309564233163], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]]}, 
               Thickness[0.05659309564233163]]}, {
             ImageSize -> {17.665733499377335`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {18., 17.}, 
              PlotRange -> {{0., 17.67}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {49, 
           Rotate[
            Graphics[{
              Thickness[0.04284490145672665], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKK3+pHne2VOGDg8ixLdfbNB2aOH1Xz9FVQ/OT08D
gjYthxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g6mNnuDpjHqOawV0uFLtxNx
UH/Lu88g0xDON9BaKXxBxATOd2h6dHyGtJlDqwK76hkTGTgfZN3MSGU4//zV
sDf60RoOhWu6b2cUmMDdh+7+60KfHM9Pg/G1HGTmxWmeXmAM54Ptv2LikBJ7
x415hjqc32njuSttkRKcb2IMBJelHTbq5S1m3GPswAACDmIOIGHjx4Zwvj5I
/RF9OB+sT1jXQaRyUslZFlk4/wwIzFGG85tB4cyqAdHvog93H7r7AY7VnjI=

                 "]]}, 
               Thickness[0.04284490145672665]]}, {
             ImageSize -> {23.34427895392279, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {24., 17.}, 
              PlotRange -> {{0., 23.34}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {50, 
           Rotate[
            Graphics[{
              Thickness[0.04856726566294318], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYpVrj4IZepQdNujlLWaM0XKQmHqFM+ORCpx/
YteOXrYAVTi/5tOGgOwqVYftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+Y
L+7Q8Nuq4FyGqsNMENgp5rADZM4MFYeQt5c/zlgo5sAAAg3KDjGqETLnahB8
hV0L9qXyiULdp+pgYgwCmPwLV8Pe6FerwfmiPV6vWETUcfK9T7Dbzi7VhJsP
48Psf56l/W16rAbcfRtUnzTP61WHux9inzrcfzA+zP8wfkrsHTfmHdoOBlor
hS+4qDvUg8LhhTZE3ELN4UGE+PaLDdoOTJxd8sl5qg7HweGu7QCLn/Q0IGBD
8GHxAQAcPaix
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4tQ0IFDTd9ibX/N2ZqqSg8y8OM3TF/QdHrjG
O84qVHLwvzgx5p+zgYP7mqPLGSqUHJ5naX+bfhbBf5K48JrJekM4/8+30gdz
GI3g5tX+tio4Z2HksFZIhy9dT8mh2+sVi0kgVH6qokPBmu7bGQlGDuWHt7nO
1FVw2KiXt5hxD4J/uG15+KlNCPNw8Y1B4DKCL1I5qeSsiTIGH2Z+I8vRfsPp
qnD7YXyY+2aCQKSKQ4T49osMfkYOP9++PmCprOJgoLVS+IKLkYPKtUfBDG+U
4f6rvP/jlvFuZbj/XSY0C6V1KTtEKzh+TF5j6OABDh+oex4ZoPKTEHyfE+y2
s7/qQ8KrTtkBFj8w82D8OYuUd/55runwAhQfd/UdAm5J1yQKaTl4g/SrGjhs
d2h6dFxCC+KPmwj+BpD/cwzhfLC/xYHh0wP0+BdNiP5SI4cfIP8e1nQo3ir6
+/Q+I4cTh53WZs7TdEiOvePGfMLI4T8I1CP4omD9GnC+x/5aWYt0dYj/jIwx
+F4ge65qOKx44aH339HYoebThoDsX5oOS+7v45uTbOyQDvInmzYk/M8ZOZiA
4ldY20F86hXOjCIjqPu1IenvvSGcXw+KjxUGcPXgdCFsADcPnL4D9OH8rSB9
O/TgfHeQO9lx88F0mxbcPhjf3GZv0LRELYfpE/irzFZrOxzftaOXLUALkn8O
60Dyja2WgwTI/Y90HM6AAA+Cv9n8x6EULQ04vwaUnl5Lwfk7gq0i/quLw80D
WZt2TAxuX8jbyx9nLBSDuydGNULmXA2Cr7Brwb5UPlEHFs4u+eR32hD9aqJw
88DhZSzqYAryB6MenH8cFO92+nC+bWXEClNeA7h+cH45aAA3H8aH2V8CSj96
BnD36YPzjz7c/bD0DPMfjA/zP3r5BADB/u5i
                 "]]}, 
               Thickness[0.04856726566294318]]}, {
             ImageSize -> {20.594520547945205`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {21., 17.}, 
              PlotRange -> {{0., 20.59}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {51, 
           Rotate[
            Graphics[{
              Thickness[0.03158559696778269], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                  3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQLVw5qeSsiLLDiV07etk2qDqsFdLhS7+n5DBnkfLO
P8dVHfhjA+4bLVeE8N1VHWaCQKaCQ+At6ZrETyoONfd/3DL2lnPYoPqked5Z
BP/n29cHLJVVHNzXHF3OwKEA5ytfexTM8AfBv6Mpu+a/sKKDB0jdD2U4f29+
zduZqUpwfk9Etz+jgBSc3wfmizt023juSmNShLhrpxiEb6TgEPL28scZC8Uc
TIxBQM4hRjVC5lwNgq+wa8G+VD5RiHtqFKHimHxI+CjB+eWHt7nOXIub/zRx
4TUTflW4+TA+zH4BUHh+V4a7Dxy+6spw98PiA+Y/GB/mf/T4AgArTa/M
                  
                  "], {{8.992189999999999, 13.4891}, {8.634379999999998, 
                  13.4891}, {8.325000000000001, 13.179699999999997`}, {
                  8.325000000000001, 12.821899999999998`}, {8.325000000000001,
                   12.4766}, {8.634379999999998, 12.165599999999998`}, {
                  8.981250000000001, 12.165599999999998`}, {9.326559999999999,
                   12.165599999999998`}, {9.64844, 12.4766}, {9.64844, 
                  12.821899999999998`}, {9.64844, 13.1563}, {
                  9.326559999999999, 13.4891}, {8.992189999999999, 
                  13.4891}}}], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4l9vXx+wfKzqwOPI5zVjJa8DjK/+SeXlrJPc
DhJTr3BmOGk6/AcDTH79b6uCcy8Q/CeJC6+Z9Gvh5G8x/3EohUsPbv6DCPHt
Fxn0HM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVpYjvYbftd2aFVgVz3zRcDhD8h/ytoO1fd/3DJ+LeBwBgzUHdLTgOCY
gENG/ofWkyLaDlGqETLn9ohD+Fd0HAyMgaBY2kF2+QsPvXhdh96Ibn/GAlk4
v9PGc1eakAKcL1w5qeSsihLcfrA1OcoQeo0mnP8I5P4EDTj/1GGntZl16g4r
vr2sOCOg7LBJL28x4xw1h5kgoKnksEH1SfM8XzWHGpD7s+UdjEDuuozgPwWF
N7+6g/OEZqG0LgWIvkh1h735NW9nTlWExoM6RJxTySET5D8TTTjf3GZv0LSD
WnA+WPl+bQjNrwjn94D8LyAP579py+02ipZxeJ6l/W36Xy2HfpD8BkkH0R6v
VyxfNKDyog7o6Q0Ap4wz5Q==
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs8SjCgnBNNIBVPT2sK2b3Z2FIV3BBF04ZgJghasWkpB88Ir
OSLoRVIEBqnTQpKiIoIKg4bgki6c/TPEMMhgJUZC7kIvQhDS8x33vIf1wcf4
cfje93nePzt0IRIMZymKYjNuo3F3GTfan9up7vWRntz45v1zkMCxhpqmrYp8
8vcsJaKbKl2WZzqPlkNjC1URlc6m5teiY3n0UZ7vJ6jlcFPhrG5x8cT9eNju
oMLR80c/9Kfflzs4XpVXHge98m28vTTiY65I5cTd1Rrz1/3r/s+PNH4/KPU1
V3N8MPLb65/fCc9orO9l5bUHtlqN9Zv6jmnsDwz/4HGpy3mE2fzd5+R4v6+4
/g7VOTlfYiJ2KzvgZD2+2sngYMji12QYP+Ci5mL/2kVdo1apJ9vFfsGoB/jJ
yunKLZvFXZs17bMxNa3HxfVGfDDyo1/Qh/pDP/oNf2D4B5ctLDUoq6VUvtw7
+um9SpMRPTX8K803VFLk+VFKKzJujsUPk3H7vZNeZtPHtGA229wrOJ75/ZTg
fGDoAUPvmZnddXcbBft5LOv1U7Dfqa4irbXDy/UAo17m+wHB9c0f+LKnLWhx
/dztln/jHuYhWY8Ci818c+7Mfqwez+yHwcjfLfvX52Z9iwV6SDg8rP+N1Ffm
YX9g+AdjXsGYZ8TDvCNfxr4aejL21WDskzl/T928b4iHfUQ9wKgXuP3ZzcW2
KcHvUW/EByM/+gV96Cf0o9/wB4Z/cO65QFIkSnb8RsXOXM2X0LA87yzGPIIx
r+D1F4GrI9ctxr6BsQ/I9///5zZgqTHv
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQveT+Pr45xbYOa4V0+NLllB0ixLdfZJCzdTgDAjnK
Dvlrum9nONg4fFi0XuHsDSWH5S889P4/tHY4C5KvUXLYoJe3mDHH2uGBa7zj
rI2KDscPO63NrLNy+A8C8goONpURK0z/WjpMnwkEN6Xh/J3BVhH/n4vB+a0K
7Kpnvgg4+Jxgt5291cqhZHnJhn/9XA79wSUq0+9bw/n2TY+Oz+C2ReW/tnVY
A3L/PwE4Pw0EnonC+RX3f9wy5pZyiFFw/JjsY+vwF+S+/TIOHzYEZM8Kt4Hz
fS5OjPn32BrOL9kq+vv0PGuHHSD3uss4XBf65HhezNrhy76PW9OnSUHdb+Ww
v3tfk4mzlIPKk+Z5Z39ZOcwA+ddSyuHPt9IHcx5aOfRHdPszfpCEhJ+gtYPy
tUfBDDYKEPsuW0PC67+iAyw+wPp/Kjmgxw8ACePU0A==
                  "], {{
                  27.999999999999996`, 6.6468799999999995`}, {28.6844, 
                  6.6468799999999995`}, {29.143799999999988`, 
                  6.051559999999999}, {29.143799999999988`, 5.15938}, {
                  29.143799999999988`, 4.22188}, {28.6844, 
                  3.6171899999999995`}, {27.990599999999997`, 
                  3.6171899999999995`}, {27.223399999999994`, 
                  3.6171899999999995`}, {26.809399999999997`, 
                  4.2749999999999995`}, {26.809399999999997`, 
                  5.484379999999999}, {26.809399999999997`, 
                  5.800000000000001}, {26.845299999999995`, 
                  5.970310000000001}, {26.943799999999996`, 
                  6.1234399999999996`}, {27.1422, 6.42969}, {27.5672, 
                  6.6468799999999995`}, {27.999999999999996`, 
                  6.6468799999999995`}}}]}, 
               Thickness[0.03158559696778269]]}, {
             ImageSize -> {31.657085927770858`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {32., 17.}, 
              PlotRange -> {{0., 31.66}, {0., 16.34}}, AspectRatio -> 
              Automatic}], Rational[1, 2] Pi]}, {52, 
           Rotate[
            Graphics[{
              Thickness[0.026773761713520753`], 
              Style[{
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4veL1iuc/aHo0KrArnrGRNKh28ZzV9ohRQf5
XQv2pa6TdHBfc3Q5g4eCQxoIHBN3EKmcVHLWRdbhgWu846yLYg4pIPFlknD+
TBCIFIDzz4CADwtEH4ssKt9EGc5Pib3jxjxD3eFF7ePs8zr8Dg8ixLdfbNBy
0Pik8nLWSXE4/8u+j1vTy2TgfGMQWKzg8Lp4q+jvbk04/9Rhp7WZ8zTgfI/9
tbIWz9UcVn57WXEmQRHOTwd7TNEhGWS/hIZDOKdYu3G9ooNoj9crli8aDsIg
d15RhKhr03J405bbbTRb3uHPt9IHcwy1Hf6DgDzMPdoQ9Usk4HwGEGgQgfPV
Qf7pFIDwGbQdeiK6/Rk3cDkE3JKuSRTScph7YvKS7GX/7WeAwrFSw8EE7IEv
9jscmh4d/6EK54P9cUAJzm8Hx5+0A7cjn9cMTU6HtUI6fOl2IvDwg/HXgOh9
0nA+OJ4C5SH+khaFiPspwuMPPX0AAGBZ5ps=
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxs+0LKHcRcyJFZnbybOzyLOz0BCNl4ggIhrOaBfuwmzNClrg
XS0iwS6EqCCbVlDhVURUVGiCC9LadDEUI8KCySAKatE/wpCy853teQd98F38
tn3v+zzvn208GGkNlUqSZDHufuOWGLcz+G5X6RuNopmFOe+nagKP+JsCS3V2
su67dzmU1OiwOC8q6cGW40OWZo3acrPfBm5V0lavcfz11C4H1qWjRa4ZvRkP
Vdjow1H3r1iw8H6TjeOZv/Pa6Oyy5xc8YQ/zzydzfX+W68xDmXjF9W6d35v6
FC/HByP/27XRDr1fZ31nFptOpFfqrH9QnN8e9geGf/DDxoVnh1SF+aU4q1SO
Z/pqUTlfYnTkfJlPZT2NzWOtVzqKPEw92USVm5Tc6ri2W6ew0FPmZr9g1APc
/di2mEprzHuSK1qu9WoFPW6uN+KDkR/9gj7UH/rRb/gDwz/Y+Trrlz476Md9
37GrMY3GItHc4PsCH9BIEmfeQV2Rr72Tj+qZ5wP24ZkalTnfRxfzkjg3FI6X
/17hfGDoAUOvpt5eM71TYT/5eXOxX3v/q/KuHpXrAUa9zPcTCtd3anzH3SPb
i9wg3lnqmJMi7rTM/NHMK3M/QuLzcw6OD0b+gYvWkw13nKxv78yl9r/jMuuv
EvqyMvsDwz8Y8wrGPCMe5h35sA/Qg30BY59Kyvs2dH5x8r4hHvYR9QCjXuBT
342BqHbxe9Qb8cHIj35BH/oJ/eg3/IHhH2wN+jJ6opZiwm9KIVPObC2lRB03
u5gxj2DMK/jp6fXbwm0aM/YNjH1Avv//P/8BrgMajw==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4pkgcNLY4cu+j1vTv8k79Hi9YjERNIHzVZ80
zztrZeJQfnib68y/Cg5+FyfG/As2cXCe0CyUNkvRwecEu+3spyYO/LEB943M
lRxeZGl/mx5rCucvub+Pb85nBD9CfPtFhjwzB2MQcFaE8/+DgLwCnF9x/8ct
425ZqPmmDulpQOAm7bDihYfef0cEf0Jwicp0fQT/685bXX9FTR3kdy3Yl+on
7ZASe8eN+YeJg/uao8sZIqQh5l01cQh5e/njjERpB7D/d0LlKyQdeNxUS5lO
mTgwgICDpMOfb6UP5iiaOqwR0uFLvycJ8Z+vKcR93FIODk2Pjs/oRvBnTOCv
MvM2g/O5QObtMnM40L2vyURZAs6fBbL3pgicfwYEdAQdbCsjVpjqmjksubX8
sWEzr8MNoU+O58NM4fwYBcePyW9M4HxwePWZOMwAe4TPoe63VcE5DxOo/wXg
8QmWlhR0MAGF+2djiPw7QYdGlqP9hseNIeHxUNhB4y3vPoNOYweRykklZ1uE
oeFj7PDQNd5xVqCgw0a9vMWMZ4wdhEHyLAIO3CD33zJ26I3o9mcs4IGnD4h/
ueHhW7K8ZMO/fi6HJ4kLr5nwm8L5nzYEZM86juCDzZ8DDY8zvA7TQOEpbQ63
H2xepjlUXshBZl6c5ukJ5g5B4PgUgfPbFNhVz4iIwfl9IPddEHc41LY8/FSS
OST9BUs69IHSD785JPwspSDp5yo0Pd6XguhfYOag/knl5SxNaXj8xKhGyJyr
gaa3p2YQ/TtlIfGvbQ5NX/Jw/gOQ+w8qwPlg58coORSs6b6d0QD1b44ylG8K
54Pj67EJnA8Oj2oTSPiLKEPSAw8i/6HnZwCWDa1C
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sTDl7VTDR0cWhXYVc+YSDpURKwwPavs4CC/
a8G+1HWSDlvMfxxK6bJ3SAOBY+IOXzYEZM/abufwwDXecdZFMYf/IHDeFs4/
AwI11qjy7y0dRConlZxlkUXlmyjD+Smxd9yYZ6g7bNDLW8zoA9QfIb79YoOW
Q+1vq4JzEbZwvu/FiTH/mu3gfLC+HfYOr4u3iv7u1oTzTx12Wps5TwPO99hf
K2vxXM0hm/PngnRuBzgf7F4eB4dkkDoJDYffMblH/wk5OIj2eL1i+aLhwOu/
fkqqhoNDOsj/bVoONpXAAPK1d/jzrfTBHENthxMge/Jg7tF26A8uUZnebwvn
p4L12cD59SD/dED9x6DtEKPg+DF5j5VDwC3pmkQhLQfpeXGapxMsHWbMBIJK
DQcQNXOlhcMOh6ZHx3+owvkrv72sOHNACc5vB8eftIM9UNmMbiuHtUI6fOl2
IvDwg/G/7rzV9TfUDs5XedI876yVvcObttxuI2lRB1AwnmZzgMcfevoAAKC3
/Q4=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYt0JC34YTnNw2KCXt5gxRsuhImKF6dnXCP6T
xIXXTNgd4fyL+fHs5wQdHbY7ND06LoHgm9nsDZqWqAnn90R0+zMKSMH5fWC+
uIPwJ8fzabyODjNBYKeYQ8Lhy9qpNx0cQt5e/jhjoZiDMQhMdnCIUY2QOVeD
4CvsWrAvlU8U4j5tRwcTsAQmf/kLD73/gQi++bWjuSYVuPmuqqVMswSc4ObD
+DD73/DuM5h5yhHuvvk2OldmTUO4H2zfRIT/YHyY/2H8lNg7bsw7tB3218pa
pLc4OtT/tio490LbodvrFYuJo6PDgwjx7RcbtB2Kt4r+Ps3n6HB8145etgBt
B1j8pKcBARuCD4sPAHDErC4=
                 "]]}, 
               Thickness[0.026773761713520753`]]}, {
             ImageSize -> {37.35164134495641, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {38., 17.}, 
              PlotRange -> {{0., 37.349999999999994`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {53, 
           Rotate[
            Graphics[{
              Thickness[0.024026910139356077`], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYiNjIJis5vBl38et6d/kHSSmXuHMUFKH831O
sNvOLlV3KD+8zXXmXwWHOYuUd/5Zru7gPKFZKG2WosP0CfxVZqc1HPhjA+4b
mSs5nL8a9kZ/tyac776/VtbiuRacv0EvbzHjHW0HkLXGzopw/n8QkFeA8yvu
/7hl3C0LNV/LIT0NCNykHXwvToz516wJ58suf+GhF4/gvyreKvpbW9NBfteC
fal+0g7Hdu3oZfug4eC+5uhyhghpiHmrNRxC3l7+OCNRGuKOYqh8haSDaI/X
K5YpGg4MIOAg6fDr7esDls6aDmuEdPjS70lC/DdbE+I+bimHBpaj/YbiWnC+
vqL8l5xp2nC+CMi8Eh2HA937mkyUJeD8WTOB4KYInH8GBHQEHWo+bQjIjtJ2
WHJr+WPDZl6H9apPmuet1YTztzs0PTp+QwPO3wQKLxkNhxkg82byOfz9Vvpg
zkR1qP8F4PEJlpYUdAAFU9ozNYj8O0EHFs4u+eQ+NUh4PBR2CLglXZMopOYg
Ujmp5GyLsIMJOHzUHB66xjvOChR0SIm948Y8Q81BGCTPIgAJry1qDr0R3f6M
BTzw9AHxLzc8fEuWl2z418/lcOqw09pMOU04/0niwmsm/VpwPth8C2h4nOF1
0AGFp5ku3H6wey7rQuWFHExt9gZNU9RzCALHpwic36bArnpGRAzO7wO574K4
Qwuv//opR3Uh7gqWdJABpR95XUj4WUo5vAGln9U6kPR4Xwqi31HHQf2TystZ
mtLw+IlRjZA5VyMNUX9aB6J/p6yDLsi9YbrQ9CUP5z8Auf+gApwPdn6MksOD
CPHtFxmg/s1RhvK14PxUUHwd04Dzwfq/qUPCX0TZYQcoPUiow/MXen4GAGEi
oPo=
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kNty8NPPTJ3aFVgVz1jIunwaUNA9qzj5g7y
uxbsS10n6bDF/MehFC5zhzQQOCYOkTc3c3jgGu8466KYAwMIBJjC+WdA4I8R
nP8fBPINHUQqJ5WcZZFF5Zsow/kpsXfcmGeoO2zUy1vMeAaoP0J8+8UGLYe6
31YF526YwPl+FyfG/GM2g/PB+izMHV4XbxX93a0J55867LQ2c54GnO+xv1bW
4rmaww2hT47npyH4M8HA3CEZpE5Cw+Hrzltdf5eaO4j2eL1i+aLhIDMvTvP0
BXOHdJD/27QcbCsjVpieNXP48630wRxDbYeTIHvemULdo+3QF1yiMp0fwQeH
G5sJnF8P8g+HMYTPoO0QreD4MdnGyCHglnRNopCWgzTIvgcGDjNAzqrUgLhP
08Bhh0PTo+M/VOH8ld9eVpw5oATnt4PjT9oBpGwGt5HDWiEdvnQ7EXj4wfhg
/101hfNVnzTPO7vLzOFNW263kbSow4ss7W/Te83h8YeePgDwnPjv
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4i3mPw6l7LJ18Ls4MeafsroDjO+xv1bWIl3D
4arQJ8fzx2wdGliO9huaazrckK5JNHpq6/AgQnz7xQYthx6vVywmH20c/EH6
nbUdvmwIyJ6VbgOV13b4DwL7reF89be8+wx+WsL5/cElKtPXWzj8evv6gKWz
Jpz/E8RXVoPzdzg0PTr+Q8WhEeSO6xYOU9pboy7LqEDM17d08FhzdDlDhbLD
Z5D90y0dKu//uGW8W8nBB+wvK4cPi9YrnI1Qctigl7eY0cfaYSYIcCo5XAf5
z8zGITUNCI4pOvz5VvpgzkIbB2MQaFaE+48/NuC+0XcFh/w13bczHGwh/HIF
SHik2jqcAYEeeTg/RjVC5tweWTj/gWu846xCSYh7620c3EDujRBzONK2PPyU
kzWcX7JV9PdpPys4X3penObpBEuHVgV21TMmEg7dIPcEWjrsCLaK+K8u5VD7
26rgnIWlw5u23G6jaFl4+MD44Pi8ZeGwVkiHL71OBs4Hy++WhvPvg92H4DOA
gIOkAzgZXLGA27/8hYfe/4MWDgq7FuxL5ROD+CffEmL+PREHCZB7FawgfDsR
iPqLCL6u1krhC09s4HxI+NjB7YPx9+bXvJ0pqgDn39GUXfPfWNHhaZb2t+m2
dg7lh7e5zvyr6MDjv35K6gtbB+Vrj4IZ5ihB5GttIfpTlR1sKiNWmP61cRCp
nFRydosyJH0ut3aQArlTQMXBBBzRVg6Bt4AWFUHT03pLSDqxUYXz/4LShaA6
nB8AUi+kCUkPBVbw/ABOBzXWcP6S+/v45nxG8MH+T7FxOL5rRy9bgBYkX20H
ug+U0L5oOtgDk/kMaVuH18XAhNCtCXG/rS0kHRhoQtKpmy00HWlA4j8CM//C
+ADHS7eX
                 "]], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlG1Ik1EUx5/eJkUzKKbRC+VLGRtZbYvFyHb2PH2IXmi4pAmFmM1Bbwvq
Qx8WQUEFEfRB1JXIIsLyS0HFRHBRYROdCxkIRTCxSVEKWTAWEmv32f7nQhfu
h999uOf8z//c81SdCjb6lyiKsqiwmwp7cWEfGilreLBMo1A698n2Yx2BB7xO
X76ukja559sSf1VqF+t9Bf1+7jl7P6rSsbnUfPfDCgqI8wsqndji25AMSd48
GIn5y01kPPqswz9Sur/VxPHsNrFM9HF9qNV6RGPuyBpaunskn1v+JxJIaXz/
sNC3fT/HByP/rb7jo9aMxvqaK6MTSq/G+nV9nbI+MOoHv3Dk3p42b2NOiLXS
zPG+nrFkuxrMnC8+OHDX4DGzHsfeocbOVslRuj4dX2uhHfciuV0xrRjXYOF6
wfAD7L1c25VXJL++unFP4LNa0mNhvxEfjPzoF/TBf+hHv1EfGPWDayenvcps
Da355f7QPqPSUDA0F54p8bBKilhTNXTplWlh7KbkVLClLFnlZtbb+oWYw2K9
IY6nf39EnA8MPWDorcvc6B3vJ65H9+sncb3pWHmPzelmP8DwS78/SuzvnYPf
l9qfSu77dqA+3yxZ98Mo+bH4PuHifvjFeXYfxwcj/7UF58XkbRfrmzXGdoZX
SP26vtWyPjDqB+O9gvGeEQ/vHfkwD9CDeQFjnl6KPP0unjfEwzzCDzD8Ajsm
h8/bp4jvw2/EByM/+gV96Cf0o9+oD4z6watOetLWeHVxPhJUPE9VF33MSMZ7
BOO9gq/4nuwefycZ8wbGPCDf///Pf00/ID0=
                 "]]}, 
               Thickness[0.024026910139356077`]]}, {
             ImageSize -> {41.619726027397256`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {42., 17.}, 
              PlotRange -> {{0., 41.620000000000005`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {54, 
           Rotate[
            Graphics[{
              Thickness[0.03003905076599579], 
              Style[{
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxdlF9IU2EYxo+tVtHcTo7NCGvHnS1lEwKnKKHs9cILo8hc0YSsFOewP4hk
kTRBigoRIYTKSUXdVDfBoCxZ6EWB82IaaCTUhWKFSQqZMgwp8zvH5xX64DB+
277nfd5/J7uuqSpkkCQpbe05vvZsktZPTKHI5PIn34/dBO4PHAiu5mTSs9Ts
leRthRrEGbJTV7DzSNrPvXRsfnyh57Gd6sX3T7LopDuYNRrZYCX+aDBkttHS
4EJf+LJDv7/PxnoFPnFs9DwjzxwezWZWP04HJJPKLNdUTubPqHx/ON7fZax0
sz4Y8V8WLb+t97jY31T56bLenSr712QXnZwfGPmDX2g6ucxJcUwe1ps5603d
K/VwvITmw8N+ikoGqu7WbvBrujad2OWljpKKeEO3SmHhx+jlfMGoB/jSu1fl
0QcK81Xhc4ey7sfL9YY+GPHRL/hD/eEf/UZ+YOQPdgmfcyqd2G6/5duv0EBT
ZD76TdX9nnLo/5tSKeeXa7a3cQ9zQPShLINZi3NIZtY+282s1xMVx8TxwPAD
ht/DXyvGCq3pnM/czQud+W9kztfa2t0ystnK9QCjXvp9C9e372Cs+P5vE/P1
zLYtjcZtzJpfMjBPpH+2h1IS90Of2yU/9MGI/2FlaOJh9R8//DU/bYn9tRjY
f66oX4eB8wMjfzDmFYx5hh7mHfGwD/CDfQFjn87fOdNcfHHVj32DHvYR9QCj
XuAbylZ3skDmfUW9oQ9GfPQL/tBP+Ee/kR8Y+YMt4j2RcNL3ti/n3udZ9L0d
d5L2c7XMjHkEY17B2n4fdTBj38DYB8T7//35D7uyDhE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKC0x9QpnRpK+w4MI8e0XG7Qd/G9J1yR+0oTzjYyB
IFjNYcZMIPipDudX3v9xy3i3Epx/3zXecVahtAMLZ5d88jlNh7VCOnzpdiIO
MstfeOjN14Pzp0/grzL7bQjnrwBK/2c0cWhVYFc9YyID54OsmxmpDOefvxr2
Rj9aw+G60CfH82FGcPehu7/m04aA7F96UL6WQyPL0X7DdkM4H2z/biOHlNg7
bswz1OH8ThvPXWmLlOB8E5C/Lks7iIPMX2TowAACDmIQ8cn6cP6fb6UP5kzU
hvP/g8B9DQeRykklZ1lk4fwzIDBHGc5v5vVfP4VVA6JfUBvuPnT3AwDOVKqP

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo23vPsMPG0cWhXYVc+YSDqEi2+/yKBn4yC/
a8G+1HWSDhLz4jRPF1g7pIHAMXGHCJD8PCuHB67xjrMuijmkg8S3WcL5JsZA
kGwO54P1XTN1EKmcVHKWRRaVb6IM56fE3nFjnqHuIDH1CmeGEVA/yKIGLYcn
iQuvmdhbwvlbzH8cSsmygvNPHHZamznP2uF18VbR392acP4pMK0B53vsr5W1
eK7mYFMZscL0L4L/HwysHZJB9ktoOMQoOH5M5rFxEO3xesXyRcOhgeVov6G5
DcSfbVoOS+7v45tjbO3w51vpgzmG2g76WiuFL4TA3KPt8GXnra6/pZZw/hkQ
yLGA88H+yYf6j0Hb4VDb8vBTi8wcAm5J1yQKaTk0guxzN3WYMRMIKjUcGEBg
gonDDoemR8d/qML5K7+9rDhzQAnObwfHn7TDihceev8LzRzWCunwpduJwMMP
xgf7z8YKzgd500TR2uFNW263kbSog8/FiTH/PlvD4w89fQAAmBjlkA==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4gNty8NPCdk6bNDLW8wYo+UQLr79IsM+BF9f
a6XwhS8IPoebaikTl53DdoemR8clEHwzm71B0xI14fyeiG5/RgEpOL8PzBd3
6PF6xWLCaOcwEwR2ijmov+XdZzDT1iHk7eWPMxaKOZwBAR5bhxjVCJlzNQi+
wq4F+1L5RCHus7NzMDEGAUz+FvMfh1K6EPyrQp8cz1/Dza+IWGF6ltkBbj6M
D7PfHujNGdX2cPctub+Pb46wPdz9YPu47OH+g/Fh/ofxU2LvuDHv0HZ4mrjw
msl7O4f631YF515oO9SC6Aw7hwcRQI80aDv4XpwY84/ZzuH4rh29bAHaDrD4
SU8DAjYEHxYfAO4XrIY=
                 "]]}, 
               Thickness[0.03003905076599579]]}, {
             ImageSize -> {33.29091905354919, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {34., 17.}, 
              PlotRange -> {{0., 33.290000000000006`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}, {55, 
           Rotate[
            Graphics[{
              Thickness[0.044150110375275935`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4r6Ibn/GAEkHv4sTY/4pqzvA+B77a2Ut0jUc
gt9e/jijUdKhgeVov6G5psObttxuo9+SDg8ixLdfbNByqLr/45axtpiDP0i/
s7aDSOWkkrMsIlB5bYf0NBAQhPO/7Pu4NX0aC5wf8MTzkunkL/a/3r4+YOms
Cef/BPGV1eD8HQ5Nj47/UHFg1f/FdYnnu/2U9taoyzIqDjNmgsAfe481R5cz
VCg7qH9SeTmrk9GhEuSu3UoOL2ofZ59/w+rwYdF6hbMRUL4OvwNYG6cSxH+O
wg6pIGceU3Q4AwJvRByMQaBZEe4//tiA+0bfFRx2BFtF/E8Xh/DLFaDhIQ7R
1yMP58eoRsic2yML5z9wjXecVSjpAA6ONBEHN5B7I8QcDnTvazJ5zAfnL7m1
/LGhMzucP/fE5CXZy/7btyqwq54xkXB4A3L/mn/2YHeoSznMB8mr/bUH2xMt
Cw8fGN8iSdeO1eG7/VohHb70Ohk4Hyy/WxrOvw92H4LPAAIOkg4yG8XmMz34
Bre/5kXTr2k7v9or7FqwL5VPDOJvHwYHsPn3RCDxdZkVwrcTcbAvcaw9HcMN
54PD/aconA8JH2kHmH0w/t78mrczRRXg/Duasmv+GytCwjVG2qH88DbXmX8V
HbaDwoFdykH52qNghjlKDtFgeQmI/lRliP5oMUi63KLsIAxOn4IOUvPiNE8L
qEDjg80h8JZ0TWKRCtQ/TA4b9PIWM9qowvl/v5U+mCOoDucHgNQLaToULi/Z
8M+fA54fwP6LFIDzIeEmhCr/U9jh+K4dvWwBWg4HQfHvLOog0uP1iuWLpkMb
SP0VMYfXxVtFf3dD81u0uIM0yL0GmpBwahB3+A8C9RoOGqD0flIcI//C+AA4
Y6p8
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
                 1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["

1:eJxTTMoPSmVmYGBgAmJeKP0kceE1E30NhwcR4tsvNmg7hHOKtRvvV4Lz//4H
Ans5hxkzgeCnOpxfef/HLePdSnD+fdd4x1mF0g7VIPHZSg5rhXT40u1EHF4V
bxX9na0O5/94+/qA5WEdOJ/Xf/2U1AwDh1YFdtUzJjJwPsi6mZHKcP75q2Fv
9KM1HGo+bQjIrtKFuw/d/R77a2UtjqtD+VoQfbe14Xyw/c56Dimxd9yYZ6jD
+Z02nrvSFinB+SbGQHBZ2uHPt9IHcwR1HBhAwEHMAeTd//EacP6pw05rM+NU
4PzTZ4BgjaKDSOWkkrMssnA+iDozRxnObwZ5jFUDEg73lOHuQ3c/AIL7usY=

                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4uTYO27MNwwceBz5vGas5HWA8dU/qbycdZLb
4fOGgOxZ7UYO/8EAk6/6pHne2VsIfoT49osMesY4+Q5Nj47PeG0CN/+G0CfH
889MHM6eAQIfXji/RbyWNZOND43PD+df570tlvoNwXdfc3Q5Q4QA3PwD3fua
TJQFHVa88ND7/9DYoVWBXfXMFwGHFJD/Kowdqu//uGX8WsDhDBgYOqSnAcEx
AQeZeXGapwuMHaJUI2TO7RGH8ANMHAyMgaBY2uHrzltdf6eaOPRGdPszFsjC
+Z02nrvShBTgfOHKSSVnVZTg9oOtyVGG0HuM4PzrIPeLIfjeJ9htZy81dFjx
7WXFGQFlh/21shbpJoYOM0FAU8nBtjJihSmvoUMNyP3Z8pBw9UfwweGdZ+jg
PKFZKK1LwQHkbOPJhg5782vezpyqCPHnM6h5nEoO0iD/NRjB+Y0sR/sN3Y3h
fEi4QOOPXxHO7wH5X0Aezn/TltttFC3jcFu6JtEo1dihHyS/QdKhYE337YwE
I6i8qAN6egMAkIwqfA==
                 "]]}, 
               Thickness[0.044150110375275935`]]}, {
             ImageSize -> {22.647053549190534`, 16.338709838107096`}, 
              BaselinePosition -> Scaled[0.32439307852814453`], 
              ImageSize -> {23., 17.}, 
              PlotRange -> {{0., 22.650000000000002`}, {0., 16.34}}, 
              AspectRatio -> Automatic}], Rational[1, 2] Pi]}}}}, 
      GridLines -> {{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
        17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
        34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
        51, 52, 53, 54, 55}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Full, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 56}, {-27.711, 1.673}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.945109, 0.593901, 0.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.645957, 0.253192, 0.685109], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.285821, 0.56, 0.450773], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {
        Graphics[{
          Thickness[0.004620858555519616], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/WXfx63p1yQc1D+pvJzVKeHgvubocgYLCYeD3fua
TJglHTRA4pqiDibGICDu8MA13nGWoIhDGggcE3MQrpxUcpZFCM7/CjaPF87v
i+j2Z9zA4bAj2Criv7qEw5Jbyx8bMrM5rBfS4Uuvk3K4wXtbLNWMxeE+2FwZ
iH2dzA6pYANkHWaCQCSzw978mrczRRUg7losAOefAYE3wnA+WP1PUYg/NBQg
7nORdHCe0CyUlqUAcU+ApMN/ENiv4BCtGiFzLkbSgT824L7RdwR/5beXFWcc
FOH8tSD3/lN2aFNgVz1zRdRhziLlnX+Oq0LE6wTgfLB/ynjhfIj7OR12ODQ9
Ol6hCgnHYlZI+DxTcbBI0rVjdfhtLwCy/7iyQ87UhEKLz1/swf7yUYLzRUD+
WCIP5x8Ah4OMg0STzBSDy9/te0D+EpBy2Oq1wWLOzz/2DCDgIAEJHx8miDt2
isLjA+xuOxFofPHD+f1geUE4H+JeYQeweQtEIPGYLuoQAwqXGlFIetgoBk0v
YlC+uEPI28sfZywUg9APxR1q7v+4ZfxazAE9vQEAw20K2Q==
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvU5Ihy9dTtSBPzbgvtF3BYeD3fuaTBYLOVTf/3HL
+LWCw1qQfJ2gg3DlpJKzTxQczoBADz+cz+PI5zVDkxvO74vo9mfcwAHXr/FJ
5eWsTmaHmSDAqQjnu685upxBQ8nhRe3j7PNvmCH2rFOCmsfqUH54m+tMX2Uo
nx2iP1LFYfmt5Y8NnbkdTh12Wpv5T8Xh676PW9Ov8cP5MPfC+G/acruNdgs5
PElceM1kvQrE3hnCDlvMfxxK4VJxEAG5e4mIw8pvLyvOOChD7Pkp4vAfBPqV
HNDDBwAWNYZL
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYt+LE2P+Oas4uK85upxhhYKDx/5aWYvl6g5T
2lujLs9RcZgxgb/K7LS6w5xFyjv/HFdxYObskk/m03BgAIEHKg66ivJfcsoQ
/NfFW0V/n8bkg83pVnVoZDnab3hdDc7vtvHclfZI2SGcU6zdOF7RoRPEF1Jy
+Pn29QFLZRUH/tiA+0bbFR0aflsVnFuh4nBHU3bN/2JFhx0OTY+O/1BxEK6c
VHJ2iQLUfaoOIW8vf5xxUNphg+qT5nm+qg7rhXT40v9JOzxJXHjNZL2Kw1ow
XwZi/mIVh+kzgeCmLNy/qWlA8EwOEg7uKhB/JMhD3PlJ2eEMCPQoQcJrhjzU
PFkHE2MQEHdQ/aTyctZKWQeQMWnHxBwq7v+4Zcwt6xCjGiFzrkbMoTei259x
ggycD3MvOh9inqjDm7bcbqPb8nA+2F4JBQeQs2fuFIWEh7KCgwbI3peiDuWH
t7nOzFWA2w8O1/MKEHOkJRxWfntZccZAEeIPH0mHapD7ohUd5Hct2Je6ThKi
Xl4Zoj5azuEVKP5WQ8N1oZhD4C3pmsRNqhD7OsUcEkKC1Be8VIWEwz1Rh5pP
GwKypdQcREDxkiIKiWdvNQcFkPl8opB4aleH+wedL7f8hYfefgR/o17eYsY/
uPkzQOFgqQk3H8aHheejCPHtFxdowN2fHHvHjTlCA6J+nRg8PfeB4kVAHJ7e
IeEn7oCePwCIgUXa
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYhNjIPis57A3v+btzFQlh+dZ2t+mz9V3eOAa
7zirUMlhi/mPQylaBg7ua44uZ6hQcvC/ODHm32YE3/sEu+3sqYZwfnLsHTfm
F4Zw8x4nLrxmIm/ksFZIhy9dT8nh84aA7FnmRhD5qYoO14U+OZ53M3IoP7zN
daaugoP41CucGYsQfI23vPsMZhrBzcPFB3nD+DKCL1I5qeSsiTIGH2Z+I8vR
fsPpqnD7YXyY+2aCQKSKw/5aWYt0EyOHn29fH7BUVnGYPoG/ykzbyEHl2qNg
hjfKcP9V3v9xy3i3Mtz/LhOahdK6lB0Oti0PPzXJ0MEDHD5Q95w0QOV7Ivhg
9x3Sh4RXnbIDLH5g5sH4cxYp7/zzXNNhKyh+Vuk7BNySrkkU0nLYqJe3mJHH
wGG7Q9Oj4xJaDv9BYD+CDzY/yBDOB8f3X0MHkR6vVyxfNCH6Y4wcfoD8e1jT
4TbQWKOlRg4nDjutzZyn6XASRK8zgphbj+CLgvVrwPke4IBTh/hP0hiD7wVK
N1c1HHj9109J1TB2qPkEDPhfmg48bqqlTF7GDulpQMCmDQn/LUYQfwtrO9T/
tio4F2EEdb82JP1dNYTzn4Dio98Arh4SXvpw88D+lUXwW0AOaNWD88HhcEUX
Jx9sXrAW3D4Y39xmb9C0RC2HFFD8V2g7HN+1o5ctQMtBZl6c5ukJOhB7bbUc
noLct17H4QwI8CD4m8H5TAPOrwGlp9dScP6OYKuI/+ricPNAzkk7Jga3L+Tt
5Y8zForB3ROjGiFzrgbBV9i1YF8qn6jD+athb/R3a0P0q4nCzQOrMxZ1YOHs
kk8+pwvnTwGld259ON8dFCHP9eH6wflluQHcfBgfZj84/YgawN3351vpgzmC
+nD3w9IzzH8wPsz/6OUTAEef48k=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hgFx4/JNdYOrQrsqmdMJB16vF6xmCRaO8jv
WrAvdZ2kg8/FiTH/Fls5pIHAMXGI/EVLhweu8Y6zLoo5zASBlxZwPljdNDNU
eU5TB5HKSSVnWWRR+SbKcH5K7B035hnqDj4n2G1npwL1R4hvv9ig5SA+9Qpn
RpEFnP88S/vb9LmWcP6fb6UP5ly0cnhdvFX0d7cmnH/qsNPazHkacL7H/lpZ
i+dqDvlrum9nGFjD+SbGIGDtkAyyX0LDoT+4RGW6vbWDKMijXzQctpj/OJSS
Ze2QDvJXm5bDdaFPjufTrCDmGmpD9HXA3KPtoP6Wd5/BSgs4nwEEFpjD+RIg
/yyC+o9B2+Hrzltdf6+aOgTckq5JFNKC2Fdl4jADFC6VGhD3HTZ22OHQ9Oj4
D1U4f+W3lxVnDijB+e3g+JN2ABljtNTUYa2QDl+6nQg8/GB8sP/yLeF8UDCk
h1g5vGnL7TaSFnWoZznab6huDY8/9PQBAAjf53s=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYhNjIJhs57DZ/MehFC0NBxj/DAjwaDlITL3C
mbHIzuF5lva36bZaDiVbRX+f1rN3OL5rRy9bgJZDj9crFpOD9g7mNnuDpiUi
+Nsdmh4dl9CG6H9k55CeBgRs2g5PEhdeM5mP4EvMi9M8zYDgp8TecWPOsIXz
wfbJ2ULdow1xn7MN3HwYH2a/zwl229lXbeDuW/rCQ+9/oi3c/WD3FdrC/Qfj
w/wP49fc/3HL+LUUnL8j2Criv7o43DyQ89KOicHtC3l7+eOMhWJw98SoRsic
q0HwFXYt2JfKJ+rQwHK03/C7DUS/mijcPLA6Y1F4eMD4sPCC8W0qI1aY8trD
9cPCG2Y+jA+zHxZfMPfB4hPmflh8w/wH48P8j54+APDY2Q0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.1859, 13.9547}, {37.4719, 13.9547}, {33.037499999999994`, 
             3.8812499999999996`}, {33.75159999999999, 3.8812499999999996`}, {
             38.1859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ieJC6+ZsLs53NaUXfOfWckBxj8DAjLKDiVb
RX+f5nNz0FWU/5IjpuIw5Rtb/AwZN4fAW9I1iZ9UHD5tCMiedd/VwUBrpfCF
FlWHB/v45hivcnWYs0h555/jqg4OTY+Oz8hG8CWmXuHMUELwwfaccXEQ7fF6
xRKi6pB4+LJ2aqGLw6tioMXZKg7zbHSuzGJzcWAAgQRlhwjx7RcZzjk73AG5
d7MinP9l38et6WbycH4aCByTcFjTfTuDId7FYa2QDl+6nYhDDufPBenarnC+
6pPmeWerEPybQG8ZvXWF6FcThfj3D1T+nijc/yKVk0rOpog7iHxyPJ/G6+bw
pi2320haAuKfK64OO4KtIv6rizts1MtbzLjE1WEmCOwUc2BZPMmKMRfBr4hY
YXr2sAucf6BW1iI9xMXBxBgILkvB+eGcYu3G/QpwPix+3FRLmWYtcHHYYv7j
UEqXisOyFx56/zVd4XyYfTA+2F/bXB2k5sVpnhZQcbiYH89+7qKrg8eao8sZ
KpQh5t9xxUgPMD4A047qLQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYu8T7Laz13o43NaUXfOfWckBxj8DAjLKDrek
axKNtno46CrKf8kRU3H4FZN79N8hD4dAkMQnFYcI8e0XGdo8HAy0VgpfaFF1
cFUtZZoV4OEwZ5Hyzj/HVR2WvfDQ+y+I4Nf9tio4d8IdzjcxBoJidwfRHq9X
LCGqDic0rSadFnd3eFW8VfR3tooDy+JJVoxr3RwYQCBB2eFAraxFeombwx2Q
ezcrwvlf9n3cmm4mD+engcAxCQehT47n01jdHdYK6fCl24k4XMyPZz93EcHv
BlprougB59s3PTo+Y7IHRL+aKMS/i6Dy90Th/hepnFRyNkXcoTJihenZzR4O
b9pyu42kJRxA3jGu9nDYEWwV8V9d3EF86hXODC8Ph5kgsFPMIZvz54J0YQT/
wT6+OcZZ7nC+6pPmeWd/uUHC5bIUnB/OKdZu3K8A58PiZ0337QwGd3eHLeY/
DqV0qTjw+K+fknoBwYfZB+OD9cV4OEjNi9M8LaDiYH7taK5JhYeDx5qjyxkq
lCHmN2GmBxgfABV760U=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.26089999999999, 7.862499999999997}, {
             53.618800000000014`, 8.660939999999998}, {53.55940000000001, 
             8.721879999999999}, {50.425, 8.721879999999999}, {
             50.10309999999999, 7.921879999999999}, {50.162499999999994`, 
             7.862499999999997}, {53.26089999999999, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQLTH1CmcGk7fDz7evD1gqqzj8ick9+s8Kwf8PAuUI
frj49osMdd4OHmuOLmf4oQzn782veTszVQnOty9xrD09hxONz+yQcPiydmql
t0N/RLc/4wcmB58T7LazXb0h9uxncthxq+tv6n8vh+u8t8VSyxB8E2MQ+G8P
Vjfd26FFvJY18xgmX2fCgh+G+xD89uXhp4ye4OafAYEaH7j5MD7M/rk2Oldm
mfnA3af6pHneWSYfuPvB9v1D+A+VzwnnP3CNd5x1UdRhg17eYkYdH4cv+z5u
Tf8m4gC2L8bHgQEEFohAwmchgq/g+DH5zFkEX+ST4/m0rz4OGp9UXs56CZXn
9XUQqZxUcjZF1KEiYoXp2d2+DtX3f9wyfi3hUPvbquDcD1+HHcFWEf/VpRxc
VEuZZjn4OdwHuUdQHs4P5xRrN+ZXhPPB5m1RdgCH1xZfhzmLlHf+Oa4KCSdm
BP8N7z6Dmad84PxykP2TfRxmTOCvMutWdcjh/LkgvdrH4Uniwmsm+qrw8ICk
F2U4/8SuHb1sG1Qd+P3XT0n94A037z3I/EVQvjvUvGBvh8Bb0jWJn1QcYOl3
AzhiEHxYegUAHoFNYw==
              "], {{55.98589999999999, 8.94844}, {
              55.98589999999999, 9.11406}, {56.04529999999999, 
              9.245310000000002}, {56.19999999999999, 9.44844}, {
              56.54689999999999, 9.88906}, {57.034399999999984`, 10.1156}, {
              57.63129999999999, 10.1156}, {58.75159999999999, 10.1156}, {
              59.46719999999999, 9.32969}, {59.46719999999999, 
              8.089060000000002}, {59.46719999999999, 6.75469}, {
              58.668800000000005`, 5.76563}, {57.59529999999999, 5.76563}, {
              56.93909999999999, 5.76563}, {56.451599999999985`, 
              5.9796900000000015`}, {55.98589999999999, 6.468749999999999}, {
              55.98589999999999, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6migc4mNvsDZqWqOUA4293aHp0XELb
YU337QyGdn+H9DQgYMPkb9DLW8yYguDX/rYqOOeAmx9SojL9/ww/uPkwPsz+
/yBw3s/h+K4dvWwBUP57P4cfb18fsHTWcniSuPCayX8/hzMgwKPl8Ccm9+g/
IX8HrxPstrNDNR2CQeZJBDgc6N7XZLJYxsFdtZRplkGAw0EQn1nSQd7xY/IZ
ywAHtzVHlzNEiDt0e71iMXENcBCpnFRy9oiIw26Q/7MRfGudK7OeVQY4zASB
neIOq0H+bw6A2O8j6dC+PPyU0ZwAhxjVCJlzMrIOL7avZ36uEOiQHHvHjXmG
hkNzoOfcBqNAiP8eajpMWPDD8JlVoMPzLO1v0221HA5f1k6V9AqE+xfs/oRA
eHjA+LDwesu7z2AmXyA8PMH2MSD4/nJiWb7voe7j0Yb472aAg4kxEAhrOwh/
cjyfdhXB318ra5F+AsEH+2cPIv5hfJh7HovInnz6OADu3g0PX07d9CXAISEk
SH2BpxbEff8C4PED48vMi9M8vUETzhftATqsRNNh8SQrRt8/AQ6nDjutzZTT
dIgFRuem7wEOv0DxfVjDQfr1IzOpnAAHd1B8/ZBysAc6a8Zqf4eAW9I1iZM0
He7v45tjvMrfYfoE/iqz1ZoOrqD4XuHvMKW9NeryHgTfB5Q+riL4MstfeOjJ
Q9PPLn+4+xNAEXLTH+4/9PwBAPhQY7I=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYn85sSxf/SAHFs4u+eR3mg4zQcAwyOHUYae1
mXKaDulpQGAU5BBwS7omcZIGnP+meKvo7251OL/m/o9bxq+l4PwdwVYR/9XF
Hd7y7jOYqRfkABJOOybmcP1orkkDd5BDyNvLH2csFHOYsOCH4bNngQ4xqhEy
52oQfIVdC/al8ok6PBaRPflUGKpfTRRunokxCIg6eFc36/uEIfg2OldmPatF
8IU/OZ5Pm4nQD3bfsSC4+TA+zH4Fx4/JZxYi3Mf5c0H65jqE+8Huq0L4D8aH
+R/Gh4UPjA8Oz3kaDp83BGTPqg5yMNBaKXxBRRPuXlj4ty8PP2X0BcGvXbct
qZ4zGM4HqxcMdmhgOdpvuF3TgQPkPqFguHlbW2oubBYNdpCYeoUzw0kd4n9d
TP7TxIXXTM5rOPSD3KcX7DClvTXq8h6oeUbBDtsdmh4dl9B2qIhYYXr2NzQ8
hbUd3oDC/xGC/50tfobP2SCHMyDAo+1wFRS/64Mg4cqmDQ9/GB/s/l40eVEE
Xx4U/rwIvrtqKdOsJ4Fw88Hi6wLh9jcHes5tqAqEuxecHuoC4f4Bp5/6QLh/
YXxYeIDT43QEH+y/WYHw8ATnj9mB8PCOzT36b9PiQHh85Mezn5PcieCj5ycA
3gZfvA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gjx7RcZ1EId5ixS3vknXcthwoIfhs+UQh22
OzQ9Oi6h7fBERPbk09UhDulpQMCm7aDg+DH5TCuCD1b/K9jBxBgIhLUdQkpU
pv+vCYbrf8u7z2BmXbBDA8vRfkNzLYcAObEs3/pgh4SQIPUFJzXh/M3mPw6l
aCH4r4u3iv7u1oDrP3XYaW2mnAbc/A16eYsZbdQd1nTfzmCYjuBfP5pr0jA7
2GG96pPmeW81IO6dC5W/owlx96ZghzMgwKPlcBWknj8Ezq9dty2pfi+CDw6f
TSEOoj1er1hKNB1A2tNWhTgkx95xY5bQdJDwCPgjMTvE4T8I1Gs4gJSZTAxx
+Put9MEcQQ2HpkDPuQ1tIQ5bQP5bpe5QEbHC9Gx1CNy9wp8cz6dNDXZwX3N0
OcMPaQd1oLPPdgU79ER0+zMKSDssnmTF6Av0r0jlpJKzLFIOu291/U31hvJT
xOB8hV0L9qXyiULcbxkCiQ9jUQdQMJz1Q/Af7OObYwyMX5h6GH9HsFXEf3VJ
ePyD1V+WcuD4uSB9MzB9GID4xbLQcEHwO5aHnzLiCHV405bbbbRbCqKfKdSh
VYFd9cwUcYj8D2h4+ohDwrsZwQfbszkYzkdPjwCnHBxC
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3g+DH5zNxQh/VCOnzpdVIOa7pvZzC0I/hpIFAU
6rAj2Criv7oknD8TBHaKw/lV93/cMvYWg+v/su/j1vRvIg4F8eznJOci+DXr
tiXVb0Xw1Z40zzt7KtSBAQQcxOB8mPkwPsx+mH6Y+9DdD+PvcGh6dLxCFe4e
GB/m3g2qIINV4HxdRfkvOWIIPtg9Ccpw/cKVk0rOblGC+wfGh7kHxkdxf6Qy
nC81L07ztIAKnA+zH6Yf5j509wMAb1i3tA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jQQeBfhUHP/xy3j11IOMP6OYKuI/+riDrtu
df1NfR3h8MA13nHWRTGHa0dzTRqORziEvL38ccZCMYeZILA2wiFGNULmXA2C
r7Brwb5UPlGHDQ9fTt10IQJirpqow+cNAdmznkc4mBiDgKjD3PfLj3nzR8L5
zt05z39bIvje5p2OCaGRcP0XlG7/rGuKhJsP48Psf/575cdLsZFw9y2bfURh
gxVU/zExh89/r1S8NIuE+w/Gh/kfxt9s/uNQipYGnJ8O0s+mBTfveZb2t+m2
WnD7ju/a0csWoOVw89z34Me1kQ7mNnuDpiUi+Nsdmh4dl9B2mAryoDPMPEw+
qn3aDq8Dd8i1auPmw+ILZv4b3n0GM9UiHPojuv0ZN0g79Hi9YjGJDYfLy7x+
ZCalEA7Xj84Hx5cIgg/Wz4mb37Y8/JTRmTC4+TA+zP8Kjh+Tz7wNg4fPi+3r
mZ8LhMPDD9U+BB8W/jA+LH5gfEj6EIebB4tfmH2w+Ie5B5Y+YHxY+onNPfpv
k3g4PL2h88H2qSD44PAywM1fNMmK0bchHG4+jA+zn/PngvTNceFw930C5Qdr
hPsrI1aYnjVH+A/Gh/kfxjcDh6+Gg6tqKdMsngiHVgV21TNTRBwei8iefCqN
4IPjSzHCoQqk31vUQR4UPqqw/CkGsVcrAm4/OP2YRTgEg90n4RADCg/7CAf3
NUeXM/yQdMiPZz8n6RrhcKB7X5PJYilI+J+JcMjI/9B6MkQNkr+vRzi08Pqv
n8KqDgm/BxEOf7+VPpgzUR2eXmHuRy9/ACsJ+Bc=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQfV7p9s+6U1EOCSFB6gs8tR3UDTnWyGxC8O1N43Z5
Loly+PH29QFLZy0H807HhKczohzMbPYGTUvUhMhPiXJITQMCNk2HKc7dOc+z
oxx+gtQrqzlk7CmZLPEk0sF9zdHlDD8kHGpE1rk/vBXp0KrArnpmirjD/lML
XbedjnSYCQI7xSDyuyIdQt5e/jhjoZiDzX3/3unzIh1iVCNkztUg+Aq7FuxL
5RN1EGg+cGrh00gHE2MQwOTnCwEFPiL4YPt+4+avd39YJeIXBTcfxofZH7BD
rvW1YRTcfWtkolKsxaMcQN5POybmEJFifd+fN8rhTVtut5G0OJy/VkiHL/0e
gh8NNk/CAaT9PlC/+ieVl7M6pRz+g4B6lMMZEHgjA1FvG+UQzinWbsyv4CCj
f1eFTTIazgeHr020w4HufU0mi6UceJi028U8ox2Cwe6TcPBPEoiw9Il2OAiS
Z0bwYeEP4/dFdPszCohD7LePhsfH+qKMiW91ouH+BdvPGQ0PDxgfFl5f/l6p
eJkWDQ9PdD4w9vKEihH8GSB7GnHzy1+qGXJcQZgP48PsdwEmt987Ee6b8LbG
3nRZtMMD13jHWRfFHJ7/Xvnx0lyYvDjE/uZoh/Wg+KiTdkBP/wDt6D34
              "], {{
              105.161, 8.50625}, {106.67500000000001`, 12.0594}, {108.177, 
              8.50625}, {105.161, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHbBDrvW1YIzDjmCriP/qYg4wvsKuBftS+UQd7vr3
Ts/LinEwMQYBTP4U5+6c59UIfo29adyuTgT/xrnvwY+nIvh3VNgapy6OcUgD
ATVRB5moFOv79xH2ofO3nCjbN/8Vgu+bJBBh6RML5/uYdzomTI11CHl7+eOM
hWIO7Y4JTy+cinWouf/jlvFrSYdcoeYDpxjjHORB6v1kHURvAh2kHOfgPKFZ
KM1KEc4XiA24b3RcGc7XVZT/kmOm4aBqyLFGZlesw3aHpkfHJbQdeJi028Uk
Efz9pxa6bhNG8MH2cSL4GXtKJkv8gfpfWNsBxGW5FuNwBgR4tB1aXgfukNsa
45AOCg82bQdbYPB5TkHwnyydfUShAsGf8BYYwn4I/WtAAfY9Gm4fjG9uszdo
WqKWA0sYn+4m0RiH47t29LIFaDm4bPv894pFjMPzLO1v0221HICxs3S2Dcx8
BH+z+Y9DKVoacP6bttxuo92ScP5MEIiUgJhvCnWPj7jDVqDxFZox0PBHpCdY
+gIALHYEEg==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3fI6cIdca4yDSI/XK5Yvmg6mnY4JT2fEOATckq5J
FNJyuKPC1jh1c4yDvtZK4QsqWg65Qs0HTt1E8Ld+/nulQjAWzvfgYdJu94t1
8DnBbjv7qiaEnxfrYGazN2haoqbDnPfLj3nXxzpsNv9xKEVL0+Hp75UfL/XG
OniB1Ws4vAE5Z3asg8f+WlmLdA2HKxUv1QwPxDpITL3CmeGk7lBjbxq362Ks
w4wJ/FVm3apw/odF6xXOaijD+WfPAEGNgoNOu9jNc9tjHf6DwH0ZBx9zoAdb
Yx1A0md8pBxC+HQ3zQ2Pdfiy7+PW9G/iDgFA619rxjrsCLaK+K8u7rD/1ELX
bZdj4PzarD0lkzcg+LDwYgABB3EHWHhqfFJ5OasTwYeFLwBEG6B4
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.41599999999997`, 
             9.901560000000002}, {124.40799999999997`, 9.901560000000002}, {
             124.40799999999997`, 9.23438}, {130.41599999999997`, 9.23438}, {
             130.41599999999997`, 9.901560000000002}}, {{130.41599999999997`, 
             7.58906}, {124.40799999999997`, 7.58906}, {124.40799999999997`, 
             6.921880000000001}, {130.41599999999997`, 6.921880000000001}, {
             130.41599999999997`, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQPff98mPezIkOxiBwWcnh/Pfgx0s/JziEc4q1G8cr
Ofy9UvFS7W2Cg/K1R8EMMkoOt3/WZe15AuXPUXTgvr64wPZagsMdTdk1/zcr
OOhsApp4LsFhf/e+JhNneTh/R7BVxP/jMnD+WiEdvvR74g6/V3685PsOyrcT
cTiisKEoQzIRzo/f5cnD5I3gg5xjWJLoEK0aIXNORhLOT00DAjZ5OL/6/o9b
xtmKDuqGHGtk0hIdHrjGO84qVHKwvu/fO90q0SEC5L/1yg6RKUCR2ESHhJAg
9QWaqg76d1XYGjNhfDU4PyX2jhvzDHU4X19rpfCFJZoO4ZZbTpT5JTqkg+3X
dthdMlmCRQ3BBwXn7B8JcD77GpmolOsJDg0sR/sNzTXhfF1F+S8529Tg/EaQ
vLiqA3MYn+6mhwkOTxIXXjPRV3FAjy8AUoGytQ==
              "], {{
              137.48599999999996`, 8.817189999999998}, {138.23599999999996`, 
              8.482809999999999}, {138.68899999999996`, 7.89844}, {
              138.68899999999996`, 7.25469}, {138.68899999999996`, 6.25313}, {
              137.93899999999996`, 5.4671899999999996`}, {136.97299999999998`,
               5.4671899999999996`}, {135.95899999999997`, 
              5.4671899999999996`}, {135.30499999999998`, 6.18281}, {
              135.30499999999998`, 7.290629999999999}, {135.30499999999998`, 
              8.160939999999998}, {135.64999999999998`, 8.709380000000001}, {
              136.53099999999998`, 9.245310000000002}, {137.48599999999996`, 
              8.817189999999998}}, {{136.758, 10.342199999999998`}, {136.008, 
              10.712499999999999`}, {135.62699999999998`, 11.1891}, {
              135.62699999999998`, 11.7844}, {135.62699999999998`, 12.5719}, {
              136.19799999999998`, 13.107799999999997`}, {137.04399999999998`,
               13.107799999999997`}, {137.91399999999996`, 
              13.107799999999997`}, {138.48799999999997`, 
              12.535899999999998`}, {138.48799999999997`, 
              11.665599999999998`}, {138.48799999999997`, 10.9859}, {
              138.18899999999996`, 10.521900000000002`}, {137.41399999999996`,
               10.020299999999999`}, {136.758, 10.342199999999998`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             141.47799999999998`, 6.623440000000001}, {141.11999999999998`, 
             6.623440000000001}, {140.79799999999997`, 6.289059999999999}, {
             140.79799999999997`, 5.9312499999999995`}, {140.79799999999997`, 
             5.57344}, {141.11999999999998`, 5.2406299999999995`}, {
             141.46599999999998`, 5.2406299999999995`}, {141.84799999999998`, 
             5.2406299999999995`}, {142.181, 5.5625}, {142.181, 
             5.9312499999999995`}, {142.181, 6.289059999999999}, {
             141.84799999999998`, 6.623440000000001}, {141.47799999999998`, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{146.134, 
              13.512500000000001`}, {144.28799999999998`, 
              13.512500000000001`}, {143.345, 12.046899999999999`}, {143.345, 
              9.1625}, {143.345, 7.7671899999999985`}, {143.595, 
              6.564060000000001}, {144.013, 5.9796900000000015`}, {
              144.42999999999998`, 5.395309999999999}, {145.09799999999998`, 
              5.0609399999999996`}, {145.83799999999997`, 
              5.0609399999999996`}, {147.638, 5.0609399999999996`}, {
              148.54399999999998`, 6.6109399999999985`}, {148.54399999999998`,
               9.6625}, {148.54399999999998`, 12.2734}, {147.76899999999998`, 
              13.512500000000001`}, {146.134, 13.512500000000001`}}, {{145.92,
               13.095300000000002`}, {147.07699999999997`, 
              13.095300000000002`}, {147.542, 11.9281}, {147.542, 
              9.067189999999998}, {147.542, 6.528130000000001}, {
              147.08899999999997`, 5.47813}, {145.992, 5.47813}, {
              144.83599999999998`, 5.47813}, {144.34699999999998`, 6.68281}, {
              144.34699999999998`, 9.590629999999999}, {144.34699999999998`, 
              12.1063}, {144.78799999999998`, 13.095300000000002`}, {145.92, 
              13.095300000000002`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuXbP+uyNiQ57HBoenS8Qs3huLd5p+MeBP9E
2b75UoeTHJ4mLrxmcl7dYe775ce8jyc5nDrstDZzngaEfz/JYb3qk+Z5uZoO
jglPLyh9RvD5dTfNfc+dDOdH9x/6qqGQ7LDZ/MehFC0NOD8hJEh9wUo1OJ8B
BB6oOHTnPP+9khPKT1B2sL7v3zv9XRKcnwwSeI3gg7THPE9y2Jtf83ZmqrJD
yWQJlrBHSQ4q1x4FM+QoOxTYcl1ffCfJ4YFrvOOsQmWHj5d8kwRuJDmsFdLh
S9dTcpieJ9R84FaSw0wQ4FRySJ/4tsb+JUy9kkMPSMGHJIf/INCv5NAB8vAv
BD/ccsuJMqlkOB8UvHt0kh3OgICPIpy/v3tfk4mzHJwvXDmp5GyKpIP+XRW2
RtFkBxNjEBBz2A3ywKckOH/2EYUNRQ8Q/P3zpfTvXkhyqLn/45bxazGHw0Dp
jKPQ8HCQgMcnxH5JB6DpU523Jzmkp4GAFMSd65Mc5oD8+1PGgTmMT3fTUmh4
1Mk4AEOz/9DaJIcv+z5uTZ8mCTFnA1T+nrjD9cXAEN2c5BCjGiFzrkYUnj7A
9i8QQQ1fOxEHUHCaPkPwkwUiLLewJMP52u1iN8+pJzuIgMNDDGKfTTLcfrB7
PJMdKkD+7ZaG+C8g2eEAKDwXy8L5IW8vf5zxUB7OB6cHUUWHH8GPl872SIb4
X0zJgRFkoRXU/nVKDpeBzo0whMaXjLIDKzC4ujWSHcoPb3Od6asMj587mrJr
/jcrQ/xpkgzJD/9UHEDRWWKf7NDIcrTfUFwNzpdb/sJDr14dzj8Bzj+aDuBo
VIa6h03bAejahKc/kuD8bGDy/3gPwQf7/2ySQ8At6ZrESVoQ83Yj8ht6fgYA
khCvXA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L2nEh22KCXt5gxRsthgZT+XZV7CP5C
122f/z5B8M9/D3689Hmyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1myw0wQ2CnmsOKYt3nnzWSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx37tkBxNjEMDkf7zkmyTwA8GfkSfUfIApBc4vsOW6vpgFwbe5
7987XS0Fbj6MD7M/4ekFpduiKXD37ZsPtJAjBe7+A6eAIcSeAvcfjA/zP4zf
aeO5Ky1IweEMCOSkQPy1QMThiMKGooyJKQ4Hu/c1mTCLwflv2nK7jaTFHUDB
49iB4H9YDhSpTXGouf/jlvFrcUj8FKQ4CFdOKjmbIukADN1DXx2g6qPlof5M
cQBTzQoOsbs8eZj0oe65pODQMx0YQBopEHf5KDqAoudQZIqDCMi8LcoO50Dx
l53iIDUvTvP0BBUHkHc+lwLt/7QhIPuWisOXv1cqXjalOIj2eL1iuYLgz5jA
X2XWrQoxNwbBN+BYIxPlkuLge3FizD9mFYcIyy0nyoxSHNzXHF3O8EPJIcUa
GAHKKQ7OE5qF0qyUUMMP6F4YPyX2jhvzDm0HB9O4XZ7A+Kz/bVVw7oW2Q3HG
xLc1n5MdHkSIb7/YoA1xDzC9Hd+1o5ctQNsBlt7T04CADcGHpW8AqhtQpw==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYo41MlEp2qkOtzVl1/xnVnKA8c+AgIyyQ2SK
9X1/3VQHXUX5LzliKg53ftZl7TFIdQi8JV2T+EnFweCuClujYqqDgdZK4Qst
qg4x/Ye+aoikOsxZpLzzz3FVh97peULNLAj+hLc19qafUuB8sD13UhxEe7xe
sYSoOpxa6Lrt89EUh1fFW0V/Z6s4AE2f6rw6xYEBBBKUHXiYtNvF5qY43AG5
d7MinP9l38et6WbycH4aCByTcLjimyQQcTDFYa2QDl+6nYjDnCMKG4q+IPgO
pnG7PDlS4XyLTseEpyqpEP1qohD/akDl74nC/S9SOankbIq4gwbIwzqpDm/a
cruNpCUcOoDaL8ilOuwItor4ry7uYHPfv3e6UKrDTBDYKeawb76U/l0WBB8Y
WjH9t1Lg/KWzgQ7cl+JgYgwEl6Xg/HBOsXbjfgU4HxY/IO2HLqY4bDH/cSil
S8Uha0/JZIkvCD7MPhgfbK54qoPUvDjN0wJAPtD7PED3eqw5upyhQtkBGFqW
WxQw0wOMDwCbw+cx
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z13WjlSHaNUImXMykg4XQALbUh0Udi3Yl8on
6jD3/fJj3udTHUyMQQCTf8zbvNPxCoK/QEr/rso1BP/AqYWu2+6nOqSBgJqo
w5wjChuKPiDMh/FjQPbXiDnMBIGHqQ6tCuyqZ6aIQeRvpDqEvL38ccZCMYcv
f69UvASaf7B7X5MJszicD9YXKYnK51SE8w20VgpfaFGB8I+lOsxZpLzzz3FV
B51NQB/NQvC5ri8usO1C8ON2efIwVcP0qzr0Ts8Tas5Jddjh0PTo+A8ViP8j
Uh18TrDbzjZF8D8sWq9wdoWSw4S3NfamSakO5Ye3uc6sVXJwTHh6QSk91aHy
/o9bxtbKEH4+zP0qDjnPf6/8WIRwL9i+FgTfgGONTNQKBF+FrXGq8/ZUh04b
z11pi5QdYPHJHxtw36hcEeK/SYjwmAE07kBcqsPKby8rzhQoOABj5/Nfj1QH
kcpJJWeXyMH564V0+NLrpOB8cPwdE4O4LyrVgQEEFog4TJFgCeOrRPD5dIEW
1iP4YH1tUPOPiDjwMGm3i3WmOgSB4pNR1AE9/QEA6xofdg==
              "], {{
              173.76299999999998`, 6.778130000000001}, {173.41699999999997`, 
              6.289059999999999}, {172.66599999999997`, 5.835939999999999}, {
              172.2, 5.835939999999999}, {171.72299999999998`, 
              5.835939999999999}, {171.30599999999998`, 6.27813}, {
              171.30599999999998`, 6.790629999999999}, {171.30599999999998`, 
              7.231249999999999}, {171.545, 7.64844}, {171.90300000000002`, 
              7.874999999999999}, {172.2, 8.053130000000001}, {172.856, 
              8.22031}, {173.76299999999998`, 8.35156}, {173.76299999999998`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4hXHvM07WdMcNujlLWaM0XLIef575UcpBD9P
qPnAKUUEf84RhQ1FKmkO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YcKhrxoxymkOM0Fgp5hDyWQJljCxNIeQt5c/zlgo5nAGBFjSHGJUI2TO1SD4
CrsW7EvlE4W4TyvNwcQYBDD5vdOBLjZB8E3idnny2OHmx/QDHZSCMB/Gh9mv
s2nu++VBCPf1gCx0RbgfbJ8Lwn8wPsz/MH5K7B035h3aDjxM2u1ijmkO9b+t
Cs690HZwMAU6yCDN4UGE+PaLDdoOB04tdN0GDJ/ju3b0sgVoO8DiJz0NCNgQ
fFh8AAD08LI2
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             180.878, 6.623440000000001}, {180.51999999999998`, 
             6.623440000000001}, {180.19799999999998`, 6.289059999999999}, {
             180.19799999999998`, 5.9312499999999995`}, {180.19799999999998`, 
             5.57344}, {180.51999999999998`, 5.2406299999999995`}, {
             180.86599999999999`, 5.2406299999999995`}, {181.248, 
             5.2406299999999995`}, {181.58100000000002`, 5.5625}, {
             181.58100000000002`, 5.9312499999999995`}, {181.58100000000002`, 
             6.289059999999999}, {181.248, 6.623440000000001}, {180.878, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1Ik1EUx+cLEiFLjE0xP0y3RyyVFI2S3o7J6EVDKrF9MEtxzx0lGWLi
hyGULAm1FiZpmaVlGggtsUgpEykTU4mM3ih6M8Ri2CR1soLuffTe0wZeeD78
ng//c87/vEQVFO83B6hUKj/65dDPn35j8we+tY3LsOD82Z+qN8Dx0Mr+4S/I
F8MDc9Qu5IHZ2NzzMzLs6nzarnLrBT8qtjobzdGCa0zVWX4hEYLPKRwGT3SO
EgvVa2SvRwtN7MeEDNnOcVdDixZ+/31VPvVShlzJFDlmRdb1Xu8zqzVQYrng
tM7LkJLMngZObF355oYb2c4CBhDBKXm9u4PVyOqErqvTYQRk9mI08GGh4ujD
RCL0OfP4BSGm1G4dEflt6h4q61tNRP5bPmXVXgoloj7OvH7OhMXTRgv+1XpH
Nxqrh3VV2ndjcQQ0NXt+BGYbIJ6m174D2RB0qj79ILLin5nACHuRem/OjBLM
43Pm+Q1mbDybVoj5c31eH+12QpcR6+fM/bnJDD+GfvqyEu8kctGk57arYnkO
9o+r0rahPmcev3AzNawO81Pm6Qzmr8SzEe/5svnUb0P/OXP/lX40o7+JH6kj
95BjklZ0Rg4j02mMSXqL/nsx9Z8zr4eNU+m0j1//cWkdXbA5ZNr9wQzP8rx9
Ax3ocIvQ58z9UvSCLMIvpd4F9Evpv9tnHtzoF+fPxsNpl11Rgh3SRGXz3iU/
vhJoatX3/HkmwSG6Xv6PkWtYg+8iK/7eIhDRnLf2uV2CVLY/1whM5Le8Tlkv
QQM7OKcJdMxNlY/Yl+5JGVm6N9Li/suo56bn6komsokJbkNW9ikZ41G1gdl4
jOe1fx16wUO9D2qDHBKkHfn+InoV6vUPtxjve+RF3ilBfXp10eSkDPver7Hm
zxiA30/Fn1Fkfi//AVwWTOQ=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3C1jjVuT3DYc4i5Z1/jqs6JFvf9+/1R/AXum77
/Fcjw8EYBIKV4fwzINAjjyp/WcIh5/nvlR+9MhzWCunwpduJOET3H/qqUYPg
f/57peLlNgR/33wp/bsPMhxmgkCkJJz/HwTsFeB8jzVHlzNUKDsUZUx8W7Mb
4T509xtwrJGJashwOHXYaW3mPxWHn3VZe0oWI/iHFTYUZezNcFC+9iiYYY4S
nB+jGiFzbo8cnM8AAg6SDqdAHlyZ4fDANd5x1kVRh+uLC2y5uhH8bpCHUxH8
3ul5Qs0+GQ7paSAgBefvza95O3OqApwPVl+o7NDhmPD0QhzCfejuBwCvjb1a

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2/Mhw2KCXt5gxRsthvpT+XRW+TDh/
oeu2z39FEPxz34MfLxXPdNju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g6HvmrE9ItlOswEgZ1iDsuPeZt3cmY6hLy9/HHGQjGH/yDwPcMhRjVC5lwN
gq+wa8G+VD5RiPvkMh1MjEEAk3/gFNDF6gh++sS3NfaGuPn9IAeFZ8LNh/Fh
9sc/vaB02xXhvn0gCy0Q7gfbZ47wH4wP8z+MnxJ7x415h7aDvWncLk+TTIf6
31YF515oOxRlAB2knOnwIEJ8+8UGbYfPf69UvASGz/FdO3rZArQdYPGTngYE
bAg+LD4Am1nDBQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{209.24400000000003`, 12.3438}, {
             209.40200000000002`, 12.3438}, {209.56999999999994`, 12.3438}, {
             209.56999999999994`, 12.5313}, {209.56999999999994`, 
             12.717199999999997`}, {209.40200000000002`, 
             12.717199999999997`}, {209.24400000000003`, 
             12.717199999999997`}, {204.2, 12.717199999999997`}, {204.042, 
             12.717199999999997`}, {203.873, 12.717199999999997`}, {203.873, 
             12.5313}, {203.873, 12.3438}, {204.042, 12.3438}, {204.2, 
             12.3438}, {209.24400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pj+Q181ErIcan9bFZzL0HOI3+XJw5SM4B/3
Nu907MhyEOnxesVSou/A3jjVuRvI3+7Q9Oh4hb7DGRBA4vMwabeLdSL4LEDu
zS4En32NTFRKd5bDk8SF10z8kfgR4tsvPtCD801t9gZNU1SD8/9+K30wx1AV
7p5Th53WZv5Tcci35bq+uCLLQWZenObpDyoOPdPzhJozshx+vX19wPIxgr8D
ZH+EioMGyMNTshzSwACTn7OnZLLEDAR/SQHQgtkI/oS3NfamixD8/yCwOsvB
DOTeRBWHkoyJb2vWZzlMaW+Nuhyj4jBjJhDsRPCPKGwoyjiKcA+MD3NvOsjY
bQj/HPkKdOEyhH/Pfw9+vHQxIjxgfFh4wfgga2dmGjiE8+lumjs/y+G2dE2i
UamBw/75Uvp3e7Icrgt9cjyvZuBgwAEMYGD4/QDZf1jfQd0QKBCX5fAUFD/6
+g7o6QMAKiP/vg==
             "]]}, 
           Thickness[0.004620858555519616]]}, {
         ImageSize -> {324.6083686176837, 26.23854545454546}, 
          ImageSize -> {216.4055790784558, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {217., 18.}, PlotRange -> {{0., 216.41}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.004524682141079589], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
              "], {{
              30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
              33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             42.7859, 13.9547}, {42.0719, 13.9547}, {37.637499999999996`, 
             3.8812499999999996`}, {38.35159999999999, 3.8812499999999996`}, {
             42.7859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQzwcbmvKrvnPrOQA458BARllB4em
R8dnRHs46CrKf8kRU3FIOHxZOzXTwyHwlnRN4icVh/21shbpOh4OBlorhS+0
qDqs6b6dwfDd3WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQk3R1Ee7xe
sYSoOuhNWPDDcJ+bw6viraK/s1Uccjh/LkgPdnNgAIEEZQfVJ83zzkq5OdwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1m8NaIR2+dDsRB4trR3NNKtzh
/E8bArJnHUfwl73w0Ptv6QHRryYK8a+nB0T+nijc/yKVk0rOpog73N/HN8c4
ysPhTVtut5G0BMQ/ih4OO4KtIv6rizvU/bYqOPfBHSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgvdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLduDlvMfxxK
6VJxKAEG2+kydzgfZh+MDzLWmNnDQWpenOZpARWHeTY6V2bJeTh4rDm6nKFC
2aEbZL4mZnqA8QGaeOj5
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk53NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R20FWU/5IjpuJwXNNq0ml+b4fAW9I1iZ9UHFSeNM87e8nLwUBrpfCF
FlUHkU+O59PmejnMWaS8889xVYeSraK/T8ch+D4n2G1niyL4/0Fgv6eDaI/X
K5YQVYcp39jiZ6R4OrwqBmrMVnG4mB/Pfu6nhwMDCCQoO3QDlZkc9HC4A3Lv
ZkU4/8u+j1vTzeTh/DQQOCbhcH8f3xzjIE+HtUI6fOl2Ig7zbXSuzJLzgvMj
xLdfZMhD8Hn8109JfeAF0a8mCvHve6j8PVG4/0UqJ5WcTRF3cFEtZZrF4O3w
pi2320haAuKf414OO4KtIv6rizs8SVx4zWS6l8NMENgp5mB+7WiuSQKCv6b7
dgbDdk84/9OGgOxZ7p4OJsZAcFkKzg/nFGs37leA82HxUxmxwvTsZE+HLeY/
DqV0qTjcAUaLkawXnA+zD8afAbJnpZeD1Lw4zdMCKg4siydZMR71cvBYc3Q5
Q4WywxeQ+ecx0wOMDwBJhvEN
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{57.860899999999994`, 7.862499999999997}, {
             58.218800000000016`, 8.660939999999998}, {58.1594, 
             8.721879999999999}, {55.025000000000006`, 8.721879999999999}, {
             54.7031, 7.921879999999999}, {54.76249999999999, 
             7.862499999999997}, {57.860899999999994`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/TRx4TUTf1+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXr4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwOuhMW/DA8
5uvQH9Htz/iByUF86hXOjEm+Dv9BYD+TQ+vy8FNGPr4O13lvi6WWIfgmxiDw
3x7snie+Di3itayZxzD5P2Jyj/7j8oPzQ0pUpv83wM2fMRMITvrBzYfxYfbn
cP5ckN7sB3fflw0B2bP8/eDuB9vn5Qf3HyqfE85/4BrvOOuiqEPtb6uCcxV+
Dl/2fdya/k3EAWzfSj8HBhBYIAIJn3cI/lvefQYzpfzh/Pv7+OYYO/k7aHxS
eTnrJVQ+yt9BpHJSydkUUYfFk6wYfVkCHKrv/7hl/FrCQRUU/koBDjuCrSL+
q0s5cAC9s9ktwOE+yD2C8nB+OKdYuzG/IpwPNm+LsoM2MDnUMwQ4zFmkvPPP
cVVIOPj7w/k7bnX9TRVH8F1US5lmPfBzmDGBv8qsW9XB/NrRXJMTfg5PQOlM
XxUeHpD0ogznn9i1o5dtg6rDHemaRCNbP7h5e0Dmv/eF8N2h5i3wdQi8BVT4
ScUBln43gD2K4MPSKwAkWFZa
              "], {{60.58589999999998, 8.94844}, {
              60.58589999999998, 9.11406}, {60.64529999999999, 
              9.245310000000002}, {60.79999999999999, 9.44844}, {
              61.14689999999999, 9.88906}, {61.6344, 10.1156}, {
              62.231300000000005`, 10.1156}, {63.35159999999999, 10.1156}, {
              64.0672, 9.32969}, {64.0672, 8.089060000000002}, {64.0672, 
              6.75469}, {63.2688, 5.76563}, {62.1953, 5.76563}, {
              61.53909999999999, 5.76563}, {61.051599999999986`, 
              5.9796900000000015`}, {60.58589999999998, 6.468749999999999}, {
              60.58589999999998, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYnnHj8lnbAMdzG32Bk1L1HKA8bc7ND06LqHt
YK1zZdazlwEO6WlAwIbJ318ra5F+A8FXfdI87+wx3Pz+BT8MnxUFwM2H8WH2
g9X1BTgc37Wjly0Ayp8X4PDj7esDls5aDhHi2y8yLAtwOAMCPFoOj0VkTz5d
H+DgdYLddnaopsPOW11/U+0DHQ5072syWSzjsKb7dgZDeKDDQRCfWdKhfXn4
KaOEQAe3NUeXM0SIO3zeEJA9KzvQQaRyUsnZIyIOCiD/T0TwF0+yYvRdEOgw
EwR2ijsIf3I8n7YyEGK/j6TDG959BjMPBTrEqEbInJORdfCXE8vydQ9ySI69
48Y8Q8Phxfb1zM8jgiD+e6jp8J0tfoZPYpDD8yztb9NttRy0rSadri8IgvsX
7P72IHh4wPiw8AouUZn+3yQIHp5g+9QR/K0tNRc2iwZBw0cb4r//gQ4mxkAg
rO1QEbHC9OxvBB8cP+8QfLB/HiHiH8aHuce7ulnfhwvhXnGPgD8S0kEOCSFB
6gs8tSDuUwmCxw+MLzMvTvP0Bk04X7TH6xVLiaYDx88F6ZuVghxOHXZamymn
6XD4snaqpFyQwy9QfB/WcGgO9JzbMCnQwR0UXz+kIPH3J8Ah4JZ0TeIkTYfr
R3NNGn4HOEyfwF9ltlrTgRNk3q8AhyntrVGX9yD4PqD0cRXBl1n+wkNPHpp+
mAPh7gf7RzgQ7j/0/AEAYc5cAw==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4q0tNRc2hwY7sHB2ySe/03RgAIGIYIdTh53W
ZsppOpwBASA/4JZ0TeIkDTj/TfFW0d/d6nB+zf0ft4xfS8H5O4KtIv6rizuE
lKhM/x8S7JAGAsfEHGx0rsx6ZhjsEPL28scZC8UcvrPFz/DhDXaIUY2QOVeD
4CvsWrAvlU/Uwbu6Wd/HCqpfTRRunokxCIg6bHj4cuqmGgR/ySQrRt8lCH5F
xArTs/sR+sHue4MwH8aH2d+xPPyU0QmE+wri2c9JLkW4/wfIfQsR/oPxYf6H
8WHhA+ODw3OehkOE+PaLDIuCHQy0VgpfUNGEuxcW/m949xnMlAqB85+IyJ58
qo/gg9VbhDg0sBztN9yuCXGfZQjcPJnXj8ykbEIcJKZe4cxwUneoBPk/GJP/
NHHhNZPzGg7fQO4LDXGY0t4adXkP1LzIEIftDk2PjktoOzzYxzfHWCkEEp7C
2pDw50DwY3OP/tv0ORgSjjzakPi9GuyQDgovNm14+MP4YPdvQZO3RvDbQeFv
guCv6b6dwcCNMB9MXwmC2/9i+3rm5wuC4O4Fp4clQXD/gNPPsiC4f2F8WHiA
3bsXwQ8G+e9AEDw8wfnjYBA8vA9f1k6VPBUEj4+rR3NNGu4j+Oj5CQAdr2cS

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gO1shbpPmEOcxYp7/yTruXwjS1+ho9nmMN2
h6ZHxyW0HTyrm/V9LoU6pKcBAZu2Q9vy8FNGaxD8HyD1iqEOJsZAIKztsPNW
19/UxSFw/SElKtP/LwlxaGA52m9oruWwtaXmwualIQ4JIUHqC05qwvmbzX8c
StFC8F8XbxX93a0B13/qsNPaTDkNuPkb9PIWM9qoO4h8cjyfthfBt9G5MuvZ
wRCH9apPmue91YC49whU/o6mwxkQuBECoXm0IOpNQ+H8JyKyJ58+RvDB4XMj
1EG0x+sVSwlU/4VQh+TYO27MEpoOteu2JdUfDHX4DwL1Gg5fNgRkz9oe6vD3
W+mDOYIaDi+2r2d+DgyvLSD/rVJ3eLCPb47xolC4eysiVpie3R3i4L7m6HKG
H9IOIGtMNoY49ER0+zMKSDtw/FyQvnlRiINI5aSSsyxSDgqOH5PPFEL5KWJw
vsKuBftS+UQh7o+HxoexKMS8UgTfVbWUaZZHGFw9jL8j2Criv7okPP7B6i9L
ORTEs5+T9A1zMADxi2Wh5iD4b3n3GczUC3N405bbbbRbCqJfM8yhVYFd9cwU
cYi8XBgk3HzEIeG9MhTOnwkCN0PgfPT0CADf7COt
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN22PPyU0ZEwh/VCOnzpdVIOIp8cz6etRfDPgMCM
MIcdwVYR/9Ul4fyZILBTHM6vuv/jlrG3GFz/l30ft6Z/E3G4ejTXpOEwgv9E
RPbk09sIfo/XKxaTj2EODCDgIAbnw8yH8WH2w/TD3Ifufhh/h0PTo+MVqnD3
wPgw925QfdI876wKnK+rKP8lRwzBB7snQRmuX7hyUsnZLUpw/8D4MPfA+Cju
j1SG86XmxWmeFlCB82H2w/TD3IfufgDPTcOw
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgIBLlUHP/xy3j11IOMP6OYKuI/+riDvlC
zQdOCUY5PHCNd5x1Uczh+rnvwY/fRjqEvL38ccZCMYfyl2qGHFciHWJUI2TO
1SD4CrsW7EvlE3U4XrZvvtT3SIc0EFATddhTMlmChS/KwcQYBEQdWML4dDeZ
IvgrPl7yTUpA8DfMfb/8WHUUXL95p2PC0xVRcPNhfJj9PkkCEZYtUXD38TBp
t4slQvUfE3OISLG+7x+L8B+MD/M/jL/Z/MehFC0NOD8dpJ9NC27e8yztb9Nt
teD2Hd+1o5ctQMvB3jRul+eSKAdzm71B0xIR/O0OTY+OS2g7/FkJ9GAWzDxM
Pqp92g4BO+RaXwfi5sPiC2b+Qtdtn//6RDr0R3T7M26Qdvi0ISB7VnMEXL4p
0HNug1sEXD86X9wj4I+ENYIP1q+Pm/+Gd5/BzE/hcPNhfJj/25aHnzISiYCH
j7+cWJaveQQ8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpZ/D
l7VTJe0i4OkNnQ+2zxvBB4dXGG4+x88F6ZuXRcDNh/Fh9ufHs5+TbEW4L0J8
+0WGJIT77+/jm2Mch/AfjA/zP4xvBg5fDQdg6uJhMo50aFVgVz0zRcThNyg9
OSH4oOw11z3SoQqk31vUwReUXn1g+VPMAZRcrgREwu0Hp5+YSIdgsPskHNa6
P6wSSYt0cF9zdDnDD0mH14HABJgd6XCge1+TyWJgfNwEFgifIx0y8j+0ngxR
g+Tvf5EOLbz+66ewqkPyP3uUw99vpQ/mTFSHp1eY+9HLHwCZM9kN
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbd7pmPD0Q7RDQkiQ+gJPbYee6XlCzTcQ/CWzjyhs
OBXt8OPt6wOWzloOc94vP+a9P9rBzGZv0LRETYj8rmiH1DQgYNN0+LPy4yXf
SdEOP0HqldUczivd/lnHFe3gvubocoYfEg4PqkTWuTNGO7QqsKuemSLuoG7I
sUbmU5TDTBDYKQaRfxjlEPL28scZC8UcFrhu+/z3SJRDjGqEzLkaBF9h14J9
qXyiDuUv1Qw5eKIdTIxBAJN/pQIoIIHgg+1Tws0H2V5VEg03H8aH2b9drvV1
YEQ03H0CzQdOLbSNdgB5P+2YmMP+UwtdtxlHO7xpy+02khaH89cK6fCl30Pw
o8HmSTi0ALW72kU7qH9SeTmrU8ohHWSOX7TDGRB4IwNRnxztEM4p1m7Mr+DQ
MNW5O8c+Bs4Hh29SjMOB7n1NJoulHEoyJr6tyY9xCAa7T8Jhy4myffOLYhwO
guSZEXxY+MP4fRHd/owC4pB4TIuBx4fozXPfg4Nj4P4F268fAw8PGB8WXhEp
1vf9e2Pg4YnO3/r575WKmQj+fxBYjpt/1793et4vhPkwPsz+FcDklvQA4b7v
wY+Xzj4T4/DANd5x1kUxB58kgQjLIzB5cYj9K2Mc1oPio07aAT39AwAvukxl

              "], {{109.76099999999997`, 8.50625}, {111.27499999999998`, 
              12.0594}, {112.77699999999999`, 8.50625}, {109.76099999999997`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvV2u9XWgRazDjmCriP/qYg4wvsKuBftS+UQdXLZ9
/ntlQqyDiTEIYPL/rPx4yXcRgv9k6ewjChsQfHvTuF2ee5D0d+c8/30y1iEN
BNREHVoOnFroyhYHtw+dL6F/V4VNEMHfcqJs3/wiBH/D3PfLj+2Ocwh5e/nj
jIViDm+XH/M2/xjnUHP/xy3j15IOVypeqhlqxDvIg9T7yTrUgB0U7+A8oVko
zUoRzheIDbhvdFwZztdVlP+SY6bh0DM9T6j5QZzDdoemR8cltB1KMia+rbFH
8FUNOdbIWCH4YPsMEPzzSrd/1inFQfwvrO2gAuRm/Yl1OAMCPNoObwJ3yLXe
jnVIB4UHm7bDElDw7ULwPXiYtNvnIfjfgx8vnV2C0C/QDAww2Vi4fTC+uc3e
oGmJWg4Ze0omS9jEOhzftaOXLUDLYY1MVIp1fKzD8yztb9NttRxid3nyMCXD
zEfwN5v/OJSipQHnv2nL7TbaLQnnzwSBSAmI+TFQ9/iIO4CMv+8fCw1/RHqC
pS8A3B8DHw==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SZwh1zr6lgHkR6vVyxfNB3mvF9+zHt/rEPALema
RCEtB5funOe/b8Y66GutFL6gouVwpeKlmiFDHJwvE5Vifd8cwV9flDHxbUmc
g88JdtvZVzUh/ClxDmY2e4OmJWo6sITx6W5aGuew2fzHoRQtTQefJIEIyy1x
Dl5g9RoOAUDnvD4Y5+Cxv1bWIl3Dwea+f+/0Z3EOElOvcGY4qTs8WTr7iMKP
OIcZE/irzLpV4fwPi9YrnNVQhvPPngGCGgWHCW9r7E3vxTn8B4H7Mg4b5gI9
uDrOASR9xkfKYU/JZAmWujiHL/s+bk3/Ju6wHWh9YECcw45gq4j/6uIOqoYc
a2R+xcL5Ty4o3f55DcGHhRcDCDiIO8DCU+OTystZnQg+LHwBaiqnDQ==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{135.01599999999996`, 
             9.901560000000002}, {129.008, 9.901560000000002}, {129.008, 
             9.23438}, {135.01599999999996`, 9.23438}, {135.01599999999996`, 
             9.901560000000002}}, {{135.01599999999996`, 7.58906}, {129.008, 
             7.58906}, {129.008, 6.921880000000001}, {135.01599999999996`, 
             6.921880000000001}, {135.01599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCsbXbxW62JTqkpgEBm6bDx0u+SQI7Eh3Wqz5p
nvdWw+GwwoaijLOJDh77a2Utnms4GIPAbwSfmwlowF+EfgOONTJRfxIdRHu8
XrGUIPj6WiuFLyxB8EVA8l8Q/ISQIPUFnlpwfs2nDQHZVVpw8+csUt7557kW
3P50sH3aDtb3/Xun30t0YOHskk9+pwV3L0z9GRDYgeAvLrDlur4Ywb8OEpiM
0B9uueVEWRnCfPbGqc7dJQj15p2OCU9LEP6LTAG6oBQaHukacL7fxYkx/xar
w/kvsrS/TZ+r6hDdf+irBlA/2B/Byg7xuzx5mIoTHfhjA+4buSs56Gya+355
VaJDp43nrjQlJYj9PYkOK7+9rDjjoOwAjq9piQ4ZIPdNU3ZYfszbvHMlgj/x
bY296TkEf7IESxjfU6j53xXh/B3BVhH/j8vB+WuFdPjS6yQdwMFzBhg/lZNK
zqaIQcJnMYIPDp8+BJ8dGF0p1YkODCDgIO5gEgf0EDD8olUjZM7VSDj0Ts8T
ak6Bpo80GQeQ92OiEx3etOV2G+2WhoQHUP5g974mE2ZJh2SBCMstGYkOMWD9
UPPyYPaJOtz+WZe1pyIREq9rRBz+g0A71P12Ig7KIAUzEPzTC123fd6I4IP9
C0wfIW8vf5yxUNRhdwlQ5BEwvd3/ccv4tbhDNCi+fgLTPzg8pBz076qwNbIm
QdyzRxbOv+8a7zhroQKcD4tPcHp8luiwQS9vMaONqsOJsn3zpXYj+GB3r0Dw
weE7O9HhVfFW0d+vVSDh2ZzosMX8x6EULhUH9PwJAOf+fOI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             146.07799999999997`, 6.623440000000001}, {145.72, 
             6.623440000000001}, {145.398, 6.289059999999999}, {145.398, 
             5.9312499999999995`}, {145.398, 5.57344}, {145.72, 
             5.2406299999999995`}, {146.066, 5.2406299999999995`}, {
             146.44799999999998`, 5.2406299999999995`}, {146.78099999999998`, 
             5.5625}, {146.78099999999998`, 5.9312499999999995`}, {
             146.78099999999998`, 6.289059999999999}, {146.44799999999998`, 
             6.623440000000001}, {146.07799999999997`, 6.623440000000001}}}], 
            
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{150.734, 
              13.512500000000001`}, {148.888, 13.512500000000001`}, {
              147.94500000000002`, 12.046899999999999`}, {147.94500000000002`,
               9.1625}, {147.94500000000002`, 7.7671899999999985`}, {
              148.19500000000002`, 6.564060000000001}, {148.61299999999997`, 
              5.9796900000000015`}, {149.02999999999997`, 
              5.395309999999999}, {149.69799999999998`, 
              5.0609399999999996`}, {150.43799999999996`, 
              5.0609399999999996`}, {152.23799999999997`, 
              5.0609399999999996`}, {153.14399999999998`, 
              6.6109399999999985`}, {153.14399999999998`, 9.6625}, {
              153.14399999999998`, 12.2734}, {152.369, 13.512500000000001`}, {
              150.734, 13.512500000000001`}}, {{150.51999999999998`, 
              13.095300000000002`}, {151.677, 13.095300000000002`}, {
              152.14200000000002`, 11.9281}, {152.14200000000002`, 
              9.067189999999998}, {152.14200000000002`, 6.528130000000001}, {
              151.68899999999996`, 5.47813}, {150.59199999999998`, 5.47813}, {
              149.436, 5.47813}, {148.94699999999997`, 6.68281}, {
              148.94699999999997`, 9.590629999999999}, {148.94699999999997`, 
              12.1063}, {149.388, 13.095300000000002`}, {150.51999999999998`, 
              13.095300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4vPfgx8vTU52SE0DAjZNh/3zpfTvTkl2WK/6
pHneWw2HCW9r7E1XJTt47K+VtXiu4cAAAjcQ/BvngAbcROj/e6XipRqQL9rj
9YqlBMHX11opfGEJgi8Ckv+C4CeEBKkv8NSC82s+bQjIrtKCmz9nkfLOP8+1
4Pang+3TduBYIxOVsjvZgYWzSz75nRbcvTD1M0FgKoJfYMt1fXEDgr8EJJCP
0K/C1jjVORhh/hXfJIGIQIR6ljA+3U2BCP+pGwJdEAQNj3QNON/v4sSYf4vV
4fwXWdrfps9VddCI6T/0NSDZwRgEgpUddNrFbp7zT3bgjw24b+Su5PCzLmtP
SXiyQ6eN5640JSWI/ZnJDiu/vaw446DsAI6v4mSHDJD7pik7lEyWYAlrQ/Dj
d3nyMK1G8BOeXlC6fRBq/ndFOH9HsFXE/+NycP5aIR2+9DpJB1DwFKwExk/l
pJKzKWKQ8KlH8MHhk43gg6LLMCIZEi8O4g6M2kAPAf0brRohc65GwiE6xfq+
vyM0faTJOIC8r2GR7PCmLbfbaLc0JDwckh0Odu9rMmGWdDC4C7TBNdkhBqwf
ap4XzD5RhxXHvM07Q5MdzoDAGhEInQJ1v52Iw4flQAWlCP6MPKHmA30IPti/
QP+FvL38ccZCUYcOR6DIPmB6u//jlvFrcQcNUHxdA6Z/cHhIOfxZ+fGS7yOo
e/bIwvn3XeMdZy1UgPNh8QlOj4eTHTbo5S1mtFF1mOrcnfN8OoIPTo+tCD44
fMuTHV4VbxX9/VoFEp4JyQ5bzH8cSuFScUDPnwAYtI43
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPfR6c4bNDLW8wYo+VwxTdJIKIQiV/x
Us2wAsFn1G4Xu1mV4rDdoenRcQkE38xmb9C0RE04vyei259RQArO7wPzxR2+
asT0H6pMcZgJAjvFHO78rMvak5PiEPL28scZC8UcTIyBAOieGNUImXM1CL7C
rgX7UvlEIe5rTIGIG2PyVdgapzp3I/inFrpu+zwVwV9SYMt1fTqCnyfUfODU
ToT5MD7M/ikSLGF8KxHu+3gJaOEchPu//AWG0CyE/2B8mP9h/E4bz11pQQoO
DGCQCqEXiDj8CH68dLZKqsPB7n1NJsxicP6bttxuI2lxB1DwlEgj+Eq3gSIC
qQ4193/cMn4tDokfllQH4cpJJWdTJB2AoftV40oKRH20vEMaCBxLcQB7t1nB
YcLbGnvTQ1D3XFJwOAAKoN0pDmdAwEfRARQ9X9+kOIiAzNuiDIm/fykOUvPi
NE9PUHEAeUeNE2j/pw0B2bdUHDQMOdbIiKU6iPZ4vWK5guDPmMBfZdatCvHn
hxQ4P8X6vn/v9RQH34sTY/4xqzj05Dz/vfJoioP7mqPLGX4oOcwARcC2FAfn
Cc1CaVZKqOEHdC+MnxJ7x415h7ZDUcbEtzXA+Kz/bVVw7oW2w9LZRxQ2tKU4
PIgQ336xQdtBDeQeYPo7vmtHL1uAtgMsvaeDwoUNwYelbwDSJED+
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpv7/r3T96U63NaUXfOfWckBxj8DAjLKDj3T
84SaD6Q66CrKf8kRU3Hg09009/3hVIfAW9I1iZ9UHJIEIiy3bEl1MNBaKXyh
RdVhwqGvGjHLUx3mLFLe+ee4qsOBUwtdt01H8I8obCjKaEXwGUCgINVBtMfr
FUuIqsPfKxUv1SJTHV4VbxX9na3iADT9RJldKkRdgrKDg2ncLk+DVIc7IPdu
VoTzv+z7uDXdTB7OTwOBYxIObI1TnbtDUh3WCunwpduJOJz7Hvx4aTuCX5Qx
8W3NbAQ/a0/JZIkdUP1qohD/7obK3xOF+1+kclLJ2RRxh5h+oIeB4fOmLbfb
SFrCAaSdZVOqw45gq4j/6uIOoNA7tTTVYSYI7BRz+HjJN0lgBoIPDK3+Q7kI
/g2QAwNTHUyMgeCyFJwfzinWbtyvAOfD4gek/WtKqsMW8x+HUrpUHOa+X37M
ux3Bh9kH44P9tSrVQWpenOZpARUHkPftN6Y6eKw5upyhQtkBGFo5zzdjpgcY
HwDbi/VT
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mud5pDtGqEzDkZSQeWMKCAZ5qDwq4F+1L5
RB0uKN3+WZeU5mBiDAKY/J91WXtK0hH8K75JAhGZCP6Xv1cqXhalOaSBgJqo
w7nvwY+XNiPMh/FjQPbXiDmcAYGSNIdWBXbVM1PEIPLZaQ4hby9/nLFQzEHN
kGONTFaaw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhRaQ5zFinv/HNc
1SHhKdBHugi+Ldf1xQWyCP7EtzX2pnww/aoOB04tdN32P9Vhh0PTo+M/VCD+
f53q4HOC3Xa2KYL/YdF6hbMrlByOKGwoyvia6lB+eJvrzFolh5LJEixhv1Id
Ku//uGVsrQzhM8Hcr+KwQEr/rgobwr1g+8QR/BTr+/691gh+hOWWE2VeaQ6d
Np670hYpO8Dikz824L5RuSLEf6qI8AAZ9/ljqsPKby8rzhQoOABjR83wTqqD
SOWkkrNL5OD89UI6fOl1UnA+OP6OiUHc9y7VgQEEFog4HPM273TkSYPzHUEW
CiP4YHsl0yDmHxFxcDCN2+Upk+YQBIpPRlEH9PQHAA7nDC0=
              "], {{
              178.36299999999997`, 6.778130000000001}, {178.01699999999997`, 
              6.289059999999999}, {177.26599999999996`, 5.835939999999999}, {
              176.79999999999998`, 5.835939999999999}, {176.32299999999998`, 
              5.835939999999999}, {175.90599999999998`, 6.27813}, {
              175.90599999999998`, 6.790629999999999}, {175.90599999999998`, 
              7.231249999999999}, {176.14499999999998`, 7.64844}, {176.503, 
              7.874999999999999}, {176.79999999999998`, 8.053130000000001}, {
              177.45600000000002`, 8.22031}, {178.36299999999997`, 8.35156}, {
              178.36299999999997`, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2zEhz2KCXt5gxRsthgZT+XZV1CP5C
122f/25B8M99D368dHuaw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj0VSOmf1uaw0wQ2CnmsOKYt3nnyjSHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx3740BxNjEMDkHzgFdPFxBD9j4tsa+4u4+RNADvqOMB/Gh9mf
8PSC0u2nCPftmw+08AbC/WD7riP8B+PD/A/jp8TecWPeoe3gYBq3y/NKmkP9
b6uCcy+0HYpADjqc5vAgQnz7xQZthy9/r1S8BIbP8V07etkCtB1g8ZOeBgRs
CD4sPgBPxcVQ
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             185.47799999999998`, 6.623440000000001}, {185.12, 
             6.623440000000001}, {184.798, 6.289059999999999}, {184.798, 
             5.9312499999999995`}, {184.798, 5.57344}, {185.12, 
             5.2406299999999995`}, {185.466, 5.2406299999999995`}, {
             185.84799999999998`, 5.2406299999999995`}, {186.18099999999998`, 
             5.5625}, {186.18099999999998`, 5.9312499999999995`}, {
             186.18099999999998`, 6.289059999999999}, {185.84799999999998`, 
             6.623440000000001}, {185.47799999999998`, 6.623440000000001}}}], 
            
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1Ik1EUx6dJWYSIsGW2D+r2yCJDLCUlwiMlaS9IJmKhlqI+l5KMMBMa
fsgibMuM6MUsa5apKDQqIkeZ2ItiKkUvWhEGGaIxysrUSurep517WOCFB/bb
h/85//+954TlFacVzNHpdD78y+Cfr/i97KjhdaEK0+5PHfEmMziSbn+bKSF+
vHFVZeJh4glL1onOIyoktz5q1E2ZJN8rtrprCsIl2zNtqT6BIZKrNF4EU1s/
NNRyvRpx2gzQP8n/OKBCuvv5+DmHASzR/q1G3k+WkmnstxKHui63FwTooaH2
YajzmAoxK8XRw9W9axYM2Ig7RcEzxOyk25rgIE7c+fFpeIsKheJE6CFg+Y2L
nx+QPjLWP73WVjRyk/orGvnVPH6N+t8TVNHR00D+kNE/sirqGcIlf6m/Htpn
MUG2K2Wh730V9PYNY37pZhDtvX1JnBl/q7t0jFjLb0qFXnGMJm/eFCYZ6yNj
f9Plu+6WTFL/qI/+4ip5QoPkHxnzGbzCA/9Def7P4jpr/ZnkSyFR78xBs3NC
bI4rJY5JfWSsf1YEFsFkf9p7Wsxk/1q9YCb9IaN/ZMwfGfPX7iOayXzzAnki
ycTb8lcPpWYTz2s1bs/fzWT+XszzR0Y/kfw5NR4ivwMirwriRjFglcT89qfL
q2bnfeJBt5A+Mual6dVQXppfO+Wl3b+Neb8HG+WF/D5pR+L58TDJTmW4om6z
J4/9DC7Um9p+dylQzccrNo24XVzwOmIt33gGIXU5S59UK//mZwWD4VzHq5go
BXrEwtEzaPoxWtZb7dkn85ln3ygQIeb/pyr1Ivm66h8itgvBZ8TaPHWpsh5X
m7B0qLKe1/w1mSR3u+4cn+tUoORUsF9GPel9n3lRNlrl4fUKdJdyhwdV2PJm
iTX3qxlwf2r59BHjvvwLnNRVcw==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVEmVSmw5xFyjv/HFd1mJ4n1HzgUQacf6Xi
pZrhngwHYxAIVobzz4BAjzyq/GUJh/lS+ndV7mU4rBXS4Uu3E3HoP/RVI4Y/
E85XM+RYI+OF4H+85JskUJLpMBMEIiXh/P8gYK8A53usObqcoULZYensIwob
/BDuRXd/svV9/17hTIdTh53WZv5TcdDZNPf9cjME/3vw46WzAzIdlK89CmaY
owTnx6hGyJzbIwfnM4CAg6TDX5AHbTMdHrjGO866KOrAdX1xga0cgr8P5OEf
GXD+gVMLXbfdz3BITwMBKTh/b37N25lTFeB8sPpCZYfdJZMlWD5lwN2H7n4A
9wC8XQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYj7dTXPfd2c6bNDLW8wYo+VwxTdJIGIhEr/i
pZrhCgSfRbtd7OaqTIftDk2Pjksg+GY2e4OmJWrC+T0R3f6MAlJwfh+YL+7w
XSOm/9DKTIeZILBTzOHOz7qsPXMyHULeXv44Y6GYgzEIAN0Toxohc64GwVfY
tWBfKp8oxH0bMx1MwBKY/C9/gS7eheDPOaKwoegIbv6Rr0AHvUKYD+PD7J8i
wRLGdxPhvg+XgBaeQbgfbN8phP9gfJj/YfyU2DtuzDu0HUoyJr6tOZ7pUP/b
quDcC22H5bOBDtqW6fAgQnz7xQZtB3VDjjUywPA6vmtHL1uAtgMsftLTgIAN
wYfFBwCH17tb
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{213.84400000000002`, 12.3438}, {
             214.00199999999995`, 12.3438}, {214.16999999999996`, 12.3438}, {
             214.16999999999996`, 12.5313}, {214.16999999999996`, 
             12.717199999999997`}, {214.00199999999995`, 
             12.717199999999997`}, {213.84400000000002`, 
             12.717199999999997`}, {208.79999999999995`, 
             12.717199999999997`}, {208.64200000000002`, 
             12.717199999999997`}, {208.47299999999996`, 
             12.717199999999997`}, {208.47299999999996`, 12.5313}, {
             208.47299999999996`, 12.3438}, {208.64200000000002`, 12.3438}, {
             208.79999999999995`, 12.3438}, {213.84400000000002`, 12.3438}}}], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViPmc51P62KjiXoecw4W2Nvek3BP9H
XdaeEulsB5Eer1csJfoOFltOlO0D8rc7ND06XqHv8B8EkPj2pnG7PGUQfHMg
l0cOwbe57987Hch/krjwmok/Ej9CfPvFB3pwvqnN3qBpimpw/t9vpQ/mGKrC
3XPqsNPazH8qDksKbLmuc2c7yMyL0zz9QcVh/6mFrtt+Zzn8evv6gOVjBH8H
yP4IFYcYkIc1sh3SwACTP//98mPe2gj+9cVAC/QR/CMKG4oyTBF8E2MgsM92
MAO5N1HFYflsoAqnbIcp7a1Rl2NUHM6AgA+C/z348dLZEdlw98D4MPfOmAkE
ngj/fNcAutAS4V8G7Xaxm2aI8IDxYeEF44OMmZlp4NDhmPD0glG2w23pmkSj
UgOHD5d8kwQUsh2uC31yPK9m4JBiDQxgYPj9ANl/WN8hBiTwMcvhKSh+9PUd
0NMHANQEAPg=
             "]]}, 
           Thickness[0.004524682141079589]]}, {
         ImageSize -> {331.51261270236614`, 26.23854545454546}, 
          ImageSize -> {221.00840846824408`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {222., 18.}, PlotRange -> {{0., 221.01}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.004096849522717031], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v8gsF/LYbP5j0MpWhoOMP4ZEODRcjhx2Glt
5j0th+dZ2t+m22o5tLAc7Tf8ru1wfNeOXrYALYcNenmLGWV0Hcxt9gZNS0Tw
tzs0PTouoQ3RH6ftkJ4GBGzaDgmxd9yYb2jB+eevhr3Rn62JkA8JUl+QqQHn
N4Lsu64OdY+2AwMIKKjBzYfxYfYbaK0UvuCiDncf2N2xGnD3bwS5r0YD7j8Y
H+Z/GP9NW2630W5JOH8mCERKQM2H6vcRd/j19vUBy8fqDjX3f9wyfi3mAHJ2
mpq6w45gq4j/6gi+wq4F+1L5RCHu3qHhYGIMAqIOfhcnxvx7jOBLTL3CmdGk
CefPANm7E8EHh5e0FpwP9vdCLag9ohB3ndGGuF9a1KGF13/9lFQ9uP0y8+I0
Twvow/kiPV6vWK7g5tf/tio412EIt+80KD7nGULC3UHcYQso3FYZQuw/JuGg
8ZZ3n8FJQ4dUsICsw+cNAdmz0hH8g23Lw085GTqIVE4qOcsi7dAfXKIy3d4Q
ku7uS0Hcb2PooP5J5eWsTilIuFsaOqwX0uFLr5OCpAd1Q4do1QiZczKSDstf
eOj9FzSEhrcExLz/BtD4EHdIBqc3A4h9KeIOU9pboy7P0Xfoi+j2ZxQQh7jr
mA6cP30Cf5XZa204H5Z+IeaLw/PHA9d4x1mFCD4s/QAAEHtb4Q==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/XlDQPas40YOO4KtIv6riznA+Aq7FuxL5RN1mAkC
miYOJsYggMmfEFyiMj0fwb8h9Mnx/DIE/wvIvOsI/snDTmsz+Uwd0kBADar/
vyncPnT+FvMfh1K0zOB8mXlxmqc3mMP53ifYbWdftXAIeXv544yFYg7TJ/BX
ma22dKi5/+OW8WtJh3qWo/2G7VYO8iD1frIONpURK0x5rR2cJzQLpVkpwvkC
sQH3jY4rw/m6ivJfcsw0HHj9109JzbB02O7Q9Oi4hLbDgVpZi/QnZnB+yVbR
36fPIfiNIPuWI/iFa7pvZxSYQfwvrO2QEnvHjfmGqcMZEOCBmhdi6pAOCg82
bYcer1csJhdN4PwCkP4EBL/2t1XBuR3GcP1gOsYIbh+Mb26zN2haopbDdVB8
XDNyOL5rRy9bgBbEHcnGDs+ztL9Nt9VykJh6hTOjyBhqPoK/GRzuGnD+m7bc
bqPdknA+OB1ESkDiOwzqHh9xh687b3X9VTWGhj8iPcHSFwDTFQEE
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQfaBW1iJ9iomDSI/XK5Yvmg5L7u/jm/PYxCHglnRN
opCWw8nDTmsz/Uwd9LVWCl9Q0XJoZDnab/gcwf+y81bX36NmcD6Xm2op0y5z
B58T7Lazr2pC+FYWDmY2e4OmJWo62FVGrDCttXDYbP7jUIqWJsS87RYOXmD1
Gg4R4tsvMryzcPDYD3KYhoP0vDjN0w2WDhJTr3BmOKk7XBf65Hj+mKXDjAn8
VWbdqnD+h0XrFc5qKMP5Z88AQY2Cw+PEhddM4i0d/oPAfRkHb5A9Uy0cQNJn
fKQcToH8d8/c4cu+j1vTv4k7fNoQkD1L3dxhR7BVxH91cYeSraK/T58zhfMh
7kDwYeHFAAIO4g6w8NT4pPJyVieCDwtfAJmenS0=
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQzbp4khWjqINDQkiQ+gJPbQce//VTUk/Yw/k9Xq9Y
TCbaO/x4+/qApbOWw5L7+/jmJNs7mNnsDZqWqAmRD7R3SE0DAjZNh/7gEpXp
6+0cfoLUK6s5FKzpvp0xwcbBfc3R5Qw/JBzsmx4dn5Ft49CqwK56Zoq4Q8lW
0d+n9WwcZoLATjGI/Gtrh5C3lz/OWCjmsMX8x6GUKmuHGNUImXM1CL7CrgX7
UvlEIfZOs3EwMQYBTH49y9F+w+MIPti+d7j5YP9b2MHNh/Fh9n/YEJA967gt
3H1nQCDG1gFkbdoxMYcb0jWJRqa2Dm/acruNpMXh/LVCOnzp9xD8aLB5Eg69
oPCKt3VQ/6TyclanlMN/EJhvCzH3jQxE/Vdbh3BOsXZjfgWH5S889P5vdIDz
za8dzTX54eBwoHtfk8liKQdQ9BgLOToEg90nAXG/hKPDQZA8M4IPC38Yvy+i
259RQBxi/38HeHxczI9nP3fTAe5fsP0THeDhAePDwkve8WPyGV9HeHii83Un
LPhhmIbgg6lm3Hywc9Sd4ObD+DD7N+rlLWb84gh33/5aWYv0M44OD1zjHWdd
FHNwAKWn3TB5cYj9bY4O60HxUSftgJ7+AQGrPnU=
              "], {{
              30.160899999999998`, 8.50625}, {31.674999999999997`, 12.0594}, {
              33.1766, 8.50625}, {30.160899999999998`, 8.50625}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigAIJF4c0EHjG7vBgH98c41XODvdd4x1nGQo4
vOHdZzCzydnhTVtut1G1kIPqk+Z5Z6OcIeqPiUH4Vs4O7QrsqmdMpBzsmx4d
n6Ht7NAC4l+RhfNXfntZceaDApyvfO1RMMMbJbj+Ke2tUZfnqDic0LSadDrc
2SEhJEh9gaaaw85bXX9T650d/C5OjPmnrOHgrlrKNGuFs8Ovt68PWDprOsDc
D1bvqe3wJyb36L9fzg71v60Kzr3QdjhQK2uRHuPsIDMvTvP0Bk0HecePyWdk
nR3MbPYGTUvUcKiIWGF69rGTw4wJ/FVm3GoO7cvDTxntcXIIvCVdk1ik4sDr
v35K6goniPsPKKHygf6B8XcEW0X8Py7jkA4Kl3NODl/2fdya/k3c4TjIP+LO
DmdAYI2ww02gsUa+sPAUcIgU336Roc7ZIUY1QuacDS/c/ZD4YHVAjx8AUQm3
UA==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4jQQmObqsDe/5u3MVCWHkBKV6f8PuDo8cI13
nFWo5FCyVfT36XeuDu5rji5nqFBycGh6dHyGsRucf6BW1iJ9CYLvc4LddvZZ
N7h5PV6vWExeujmsFdLhS9dTchD55Hg+7StUfqqiA8viSVaMf90cyg9vc52p
q+Cg9qR53lktdzhfd8KCH4Zq7nDzcPGNQeAygi9SOankrIkyBh9mfiPL0X7D
6apw+2F8mPtmgkCkikNlxArTs5/dHH6+fX3AUlnF4Uniwmsm790cVK49CmZ4
owz3X+X9H7eMdyvD/e8yoVkorUvZ4VdM7tF/i9wcPMDho+ygB3KPHRr/nyuc
/2Af3xzjU66Q8KpTdoDFD8w8GH/OIuWdf55rOrQtDz9ldMTVIeCWdE2ikJbD
pw0B2bPuuzpsB0WUhBbEH5ZucL4qyP9NCD6P//opqTfcHERAHvmiCdHP7u7w
A+Tfw1DzddwdThx2Wps5T9Oh7rdVwTkDd4f/IFCP4IuC9WvA+R77QQlDHRL+
aZh8L1A4XdVwUHD8mHwm192hBmTxL02HeTY6V2bVuTukg/zJpg0Jf2N3BxNQ
/AprO0SIb7/IwOYOdb82JP0dcYPzwfGh6AZXDw6va65w88DpewGC/wcUP1UI
/gKQ/X64+WDz8lzg9sH45jZ7g6Ylajl8AYXfdheH47t29LIFaEH899fF4XmW
9rfptloOQqD0xerqcAYEeBD8zeY/DqVoacD5NaD09FoKzt8RbBXxX10cbh7Y
3mNicPtC3l7+OGOhGNw9MaoRMudqEHyFXQv2pfKJOvCC4vsEVL+aKNw8cHgZ
izrcBCYjI19XOB8cvnMQ/BzOnwvSL7vC9YPzi64b3HwYH2Y/OP08cYW7LxIU
f/Nc4e6HpWeY/2B8mP/RyycApX74rA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4inf2OJnLPF2aFVgVz1jIumwpvt2BsN0bwf5
XQv2pa6TdODxXz8l1cLbIQ0EjolD5M97OTxwjXecdVHMwcQYCKIR/JkgYOgJ
54OkjbM9HEQqJ5WcZZFF5Zsow/kpsXfcmGeoO3R7vWIxkQTqjxDffrFBy+HD
hoDsWfJecP4N6ZpEo60I/vPEhddM/L0dXhdvFf3drQnnnzrstDZzngac77G/
VtbiuZrDfBudK7PqEPz/IFDv7ZAMsl9Cw0F/woIfhm3eDqI9QId80XCwb3p0
fMZsb4d0kP/btBwu5Mezn5P0dvjzrfTBHENtB/GpVzgzVsHco+3wJyb36D8r
BB+sb5snnP8Z5B9zKJ9B2yHx8GXt1IseDgG3gB4T0oLYp+zhMAMUjpUaDgwg
cMLdYYcDUOKHKpy/8tvLijMHlOD8dnD8STsEl6hM/7/Dw2GtkA5fup0IPPxg
fB2Q/+Yh+O6qpUyzBLwd3rTldhtJizosf+Gh97/SGx5/6OkDAOo35Q4=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqvs4pIHAM1YHV9VSplkTfBzmzAQC
SR4HlsWTrBj3+jjEqEbInLPhd2hdHn7K6I2PQ6sCu+qZL4IOCYcva6d6+kL4
U8Qc7u7jm2Nc5QtRLyMD51ff/3HL+LUCnL/y28uKMweUHFLBFvs6BN6Srkks
UnGYa6NzZZadr8OMCfxVZtxqDlO+scXPYPF1OH817I1+tIaD7oQFPwyP+ThM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcPk4JIQEqS/w1Ha4kB/Pfq7Sx2Fye2vU
ZRtNhz8xuUf/LfJxOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru4zAFpH6O
isOa7tsZDN99HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/H4U1bbrdRtZCD+bWjuSYVPg73XeMdZxkKwN0PiQ92B/T4AQAFIb07

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             65.88589999999998, 13.9547}, {65.1719, 13.9547}, {
             60.73749999999999, 3.8812499999999996`}, {61.451599999999985`, 
             3.8812499999999996`}, {65.88589999999998, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpHwIdbmvKrvnPrOQA458BARllh/bl
4aeMvgQ66CrKf8kRU3EQ9wj4I/E70CHwlnRN4icVB1fVUqZZdwIdDLRWCl9o
UXWw0bky69nBQIc5i5R3/jmu6vCGd5/BzEUIfqT49osMdQi+MQgEBzqI9ni9
YglRdahZty2pXjXQ4VXxVtHf2SoO0q8fmUl9CHBgAIEEZYfKiBWmZy8HONwB
uXezIpz/Zd/Hrelm8nB+Gggck3BYPMmK0Vcm0GGtkA5fup2IQ3Og59yGJgT/
/j6+OcarEPydt7r+pj4OhOhXE4X49zVU/p4o3P8ilZNKzqaIO1w9mmvS8DnQ
4U1bbreRtATEP9cDHXYEW0X8Vxd3UH3SPO/svkCHmSCwU8zBX04sy3cxgs/5
c0H6Zj8Ef0337QwG8UAHE5A5l6Xg/HBOsXbjfgU4HxY/+fHs5yRtAx22mP84
lNKl4qDg+DH5TCOCD7MPxv8PAscDHaTmxWmeFlBx2NpSc2Hz1UAHjzVHlzNU
KEPMv42ZHmB8AGq77UI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc73NaUXfOfWckBxj8DAjLKDjtv
df1NdQ920FWU/5IjpuLgXd2s7+MX7BB4S7om8ZOKQ0XECtOz+sEOBlorhS+0
qDrkx7OfkxQNdpizSHnnn+OqDvKOH5PPfA2C83u8XrGYXETw09OAYFmQgyhI
IkTVYf3Dl1M3VQQ5vCreKvo7W8XBX04sy9c5yIEBBBKUHdZ0385gUA9yuANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPclgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQ/SriUL8axcMkb8nCve/SOWkkrMp4g4cPxekb3YL
dnjTltttJC0B8Y9WsMOOYKuI/+riDhHi2y8yCAU7zASBnWIOzYGecxu+BcH5
NjpXZj1biODf38c3xzgryMHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q5LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtLBDlLz4jRPC6g4vNi+nvm5RrCDx5qj
yxkqlCHm62GmBxgfAOiI6Nk=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{80.9609, 7.862499999999997}, {
             81.31880000000001, 8.660939999999998}, {81.2594, 
             8.721879999999999}, {78.125, 8.721879999999999}, {
             77.80309999999999, 7.921879999999999}, {77.86250000000001, 
             7.862499999999997}, {80.9609, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQHSm+/SJDXojDz7evD1gqqzh4VTfr+3Qh+GdAYAWC
XxGxwvTs6hAHjzVHlzP8UIbz9+bXvJ2ZqgTn25c41p6ew4nGZ3aoXbctqX5l
iEN/RLc/4wcmh08bArJn9Yc4/AeB/UwOmlaTTtfnhDhc570tllqG4JsYg8B/
e7B7doQ4tIjXsmYew+Q/EZE9+fQ0gj9hwQ/DZ/dw88HmaofCzYfxYfbLvH5k
JsURCnffg318c4zfIdwPtu81wn+ofE44/4FrvOOsi6IOqk+a551lCnX4su/j
1vRvIhB7pUMdGEBggQgkfGwR/Njco/82BSP4147mmjSkhzpofFJ5OeslVL44
1EGkclLJ2RRRB86fC9I3nwp1qL7/45bxawmHHq9XLCYvQx12BFtF/FeXciiI
Zz8nyRvmcB/kHkF5OD+cU6zdmF8Rzgebt0XZARxex0Id5ixS3vnnuKpDGgjk
IfhHLmunSgYh+Bwg+81CHWZM4K8y61Z1aAr0nNugFerwJHHhNRN9VXh4QNKL
Mpx/YteOXrYNqg4hJSrT/z8JQTV/H5TvDjVvWohD4C3pmsRPKg6w9LsBHLAI
Piy9AgA7W0hg
              "], {{83.6859, 8.94844}, {83.6859, 9.11406}, {
              83.74529999999999, 9.245310000000002}, {83.89999999999999, 
              9.44844}, {84.24689999999998, 9.88906}, {84.7344, 10.1156}, {
              85.3313, 10.1156}, {86.45159999999998, 10.1156}, {87.1672, 
              9.32969}, {87.1672, 8.089060000000002}, {87.1672, 6.75469}, {
              86.36880000000002, 5.76563}, {85.2953, 5.76563}, {
              84.63909999999998, 5.76563}, {84.15159999999999, 
              5.9796900000000015`}, {83.6859, 6.468749999999999}, {83.6859, 
              8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4rbl4aeMWMIdzG32Bk1L1HKA8bc7ND06LqHt
sGiSFaPvhjCH9DQgYMPkqz5pnnd2HoLf4/WKxaQXN/8bW/wMH8swuPkwPsz+
MyAQEuZwfNeOXrYAKD8lzOHH29cHLJ21HA7Uylqk54RBxHm0HLyqm/V9ysIc
vE6w284O1XRQcPyYfIY13OFA974mk8UyDiKfHM+nyYY7HATxmSUd3vDuM5ip
Fu7gtubocoYIcYcI8e0XGYzCHUQqJ5WcPSLi0AHyfwSCz/FzQfrmtHCHmSCw
U9yhImKF6dn8cIj9PpIOISUq0/93hDvEqEbInJORddjaUnNhM2+EQ3LsHTfm
GRoO/nJiWb7yERD/PdR0iM09+m+TeoTD8yztb9NttRwmLPhh+MwsAu5feZD7
fSPg4QHjw8Jr162uv6m/w+HhCbbvLYIv8/qRmdQdqPt4tCH+OxbuYGIMBMLa
Dg/28c0xPoTgg+NnK4IP9s8KRPzD+DD3bHj4cuqmC+Fw99au25ZU/zDcISEk
SH2BpxbEfa/D4fED48vMi9M8vUETzhcFWVyi6VAQz35O8mW4w6nDTmsz5TQd
tKwmna5/Eu7wCxTfhzUcXmxfz/wcGB/uoPj6IQWJv0NhDgG3pGsSJ2k62Ohc
mfXsYJjD9An8VWaroeYB+VPaW6Mu70HwfUDp4yqCL7P8hYeePDT9nAqDux/s
n5uI9IeePwBXxV22
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4qw9JZMlZCIdWDi75JPfaTqkgYBcpMOpw05r
M+U0HVbLRKVYy0c6BNySrkmcpAHnvyneKvq7Wx3Or7n/45bxayk4f0ewVcR/
dXEHjjVAAelIiLnHxBwWT7Ji9P0R4RDy9vLHGQvFHGJzj/7bdDnCIUY1QuZc
DYKvsGvBvlQ+UYckgQjLLQxQ/WqicPNMjEFA1MG/d3qekDOCv2z2EYUNWQj+
xLc19qZtCP1g8c2RcPNhfJj91veBJvZFwt33OnCHXGs2wv3uD6tE1qUj/Afj
w/wP48PCB8YHh+c8DYeVHy/5JmVEOhhorRS+oKIJdy8s/CX076qwPUTwWw6c
Wuj6DcGXbwW66F+kQwPL0X7D7ZoOJRlAH/5HmHde6fbPOqYoB4mpVzgznNQd
xFnC+HSlMPlPExdeMzmv4bAfaPw26SiHKe2tUZf3QM2Tj3LY7tD06LiEtkM9
KIG8gIansLZDw1Tn7pzzCL66ITBGdkU6nAEBHm0He9O4XZ5zIh3SQeHFpg0P
fxgf7N8qBB/sHiYE/w3vPoOZvyLgfOFPjufTLkbAzQdH6+wIuP3+cmJZvukR
cPeKewT8kciOgPtnw8OXUzflRMD9C+PDwgOcHlsQ/J23uv6mtkfAw1P69SMz
qY4IeHhrWU06XT8hAh4f1jpXZj1biuCj5ycA6KdS6Q==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4g7HhKcXhGIc5ixS3vknXcvB/WGVyDr+GIft
Dk2PjktoOyQIRFhumRHtkJ4GBGzaDltOlO2bX4Tgg9U/j3IwMQYCYW2HfKHm
A6cyo+D62dfIRKVkRzk0sBztNzTXcsjYUzJZIifKISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3WHDXPfLz/WjOBvl2t9HdgR
5bBe9UnzvLcaEPd2QeXvaDqAjLOeH+VwBgR4tBzsTeN2ef5B8P+s/HjJd1U0
nM8P9P6JedEOoj1er1hKoPqnRzskx95xY5bQdABx77dHO/wHgXoNB5DzWeqi
Hf5+K30wR1DDQfzmue/BxdEOW0D+W6XuUJ8FVJERDXevOEsYn25TlIP7mqPL
GX5IO4Tw6W6aWx7l0BPR7c8oIO3Aw6TdLgb0r0jlpJKzLFIOVypeqhlaQPkp
YnC+wq4F+1L5RB1aDpxa6KoWDYkPY1GHOypsjVOtEfwnF5Ru/+SLgauH8XcE
W0X8V5eExz9Y/WUphzeBO+RahWMcDED8YlmHGTOB4Gc0nL/Addvnv1+iHd60
5XYb7ZaC6H8f7dCqwK56Zoo4RP4JNDx9xCHxU4Dgg8MNFh9APnp6BAArrSEK

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3lRNm++V0xDuuFdPjS66QcNsx9v/xYMYK/RiYq
xTo+xmFHsFXEf3VJOH8mCOwUh/Or7v+4ZewtBtf/Zd/HrenfRBwCdsi1vu5E
8P+s/HjJdxGCH8Knu2nu9hgHBhBwEIPzYebD+DD7Yfph7kN3P4y/w6Hp0fEK
Vbh7YHyYezeoPmmed1YFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtg
fBT3RyrD+VLz4jRPC6jA+TD7Yfph7kN3PwAY77vi
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYCYhNjILgd71Bz/8ct49dSDjD+jmCriP/q4g5X
Kl6qGd6Id3jgGu8466KYg61p3C7PLfEOIW8vf5yxUMzhrn/v9LxZ8Q4xqhEy
52oQfIVdC/al8ok66N5VYWvcG++QBgJqog4Kt3/WZV2Jh9hjLOqQsadkssQf
BJ99jUxUinACnM/NpN0uppgA13/+e/DjpeYJcPNhfJj9kSnW9/1VE+Dus9hy
omyfMFT/MTGH+KcXlG4LJsD9B+PD/A/jbzb/cShFSwPOTwfpZ9OCm/c8S/vb
dFstuH3Hd+3oZQvQcrjsmyQQYZrgYG6zN2haIoK/3aHp0XEJbQcDDqAHJWDm
YfJR7dN2iO4/9FWDBzcfFl8w8yHhF+/QH9Htz7hB2sGlO+f5b884uPz6ooyJ
b3ni4PrR+Vs//71SwYjgg6KH5VssTr6MPjCCd8bCzYfxYf4HBdf8W7Hw8GEJ
49Pd9DcWHn6o9iH4sPCH8WHxA+ND0oc43DxY/MLsg8U/zD2w9AHjw9KPyDr3
h1UscfD0hs4H2yeI4IPDSwY3v+V14A653Di4+TA+zP43QG6rdxzcfSs+XvJN
0oiDux+UnGerIPwH48P8D+ObgcNXw+GIwoaijJ9xDq0K7Kpnpog4JAhEWG7h
iIfzwfHFF+9QBdLvLQoJHyFY/hRzACUXa/F4uP3g9KMc7xAMdp8EJDx04h3c
1xxdzvBD0iEA6PzXhvEOB7r3NZkslnKosQcWCDvjHTLyP7SeDFGD5O8j8Q4t
vP7rp7CqQ/L/2XiHv99KH8yZqA5PrzD3o5c/AHgY2OI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQff578OOltxMcEkKC1Bd4ajv8rMvaU3IewWdtnOrc
fSLB4cfb1wcsnbUcGLXbxW4eSnAws9kbNC1REyJ/IMEhNQ0I2DQdDDjWyESt
SXD4CVKvrOYw+4jChqKMBAf3NUeXM/yQcFhcYMt1PTnBoVWBXfXMFHGH497m
nY4xCQ4zQWCnGEQ+OMEh5O3ljzMWijkwh/HpbnJNcIhRjZA5V4PgK+xasC+V
T9Th/fJj3uaZCQ4mxiCAyZ8LEshH8MH2leDmA21fXDAXYT6MD7O//9BXjZh+
hPt2l0yWYGlKcAB5P+2YmAOQF8ZXm+Dwpi2320haHM5fK6TDl34PwY8Gmyfh
ANIeBtSv/knl5axOKYd0kDldCQ5nQOCNDET91ASHcE6xdmN+BYfPf69UvGRK
hPPB4SuS6HCge1+TyWIph5znv1d+lEp0CAa7T8Khd3qeULNMosNBkDwzgg8L
fxi/L6Lbn1FAHGK/WCI8PvbPl9K/y5MI9y/Y/l+I8IDxYeEV//SC0m3NRHh4
ovP5dTfNfa+P4IMpc9x85dvAFJmQCDcfxofZzw5MbinBCPfp31Vha/RMdHjg
Gu8466KYQ2SK9X1/V5i8OMR+oPnrQfFRJ+2Anv4B2YEztg==
              "], {{
              132.86099999999996`, 8.50625}, {134.37499999999997`, 12.0594}, {
              135.87699999999998`, 8.50625}, {132.86099999999996`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ3X/oq0ZMfaLDjmCriP/qYg4wvsKuBftS+UQdQvl0
N81dnehgYgwCmHwDjjUyUVsQfBW2xqnOuxH8y75JAhEHEfwrFS/VDE8kOqSB
gJqoQ8lkCZawZwj70Pn7Ty103fYawe+dnifULJME53MzabeLOSY5hLy9/HHG
QjEHIO/muegkh5r7P24Zv5Z0mPt++THv8iQHeZB6P1mHj5eADupIcnCe0CyU
ZqUI5wvEBtw3Oq4M5+sqyn/JMdNw+FmXtackOMlhu0PTo+MS2g45z3+v/MiE
4B/3Nu90ZEDwwfb9ToTzZx9R2FD0Bep/YW0HEDfjYaLDGRDg0XbQiAGG+IVE
h3RQeLBpO7ACg6/7AIIfbrnlRNkmBF//LjCE5yL07wYFWBHCPhjf3GZv0LRE
LYf0iW9r7BsTHY7v2tHLFqDl0OGY8PTCpESH51na36bbajkkC0RYbpkCMx/B
32z+41CKlgac/6Ytt9totyScPxMEIiUg5k+EusdH3AFkvFJ3IjT8EekJlr4A
gCQCqA==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQrRHTf+jrjkQHkR6vVyxfNB0YtdvFbh5KdAi4JV2T
KKTlcKXipZrhhUQHfa2VwhdUtBzmvl9+zPsxgu+Y8PSC0n8Evzvn+e+VskkO
PifYbWdf1YTwdZMczGz2Bk1L1HQwidvlyWOW5LDZ/MehFC1Nh8gU6/v+tkkO
XmD1Gg7RQOdouCQ5eOyvlbVI13C4oHT7Z11YkoPE1CucGU7qDipsjVOd45Mc
ZkzgrzLrVoXzPyxar3BWQxnOP3sGCGoUHH6v/HjJNyjJ4T8I3Jdx4GYCetAy
yQEkfcZHymHC2xp7U6Ukhy/7Pm5N/ybuALI+hjvJYUewVcR/dXGH497mnY4P
EuH8pbOPKGw4h+DDwosBBBzEHWDhqfFJ5eWsTgQfFr4AQHSexQ==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{158.11599999999999`, 
             9.901560000000002}, {152.10799999999998`, 9.901560000000002}, {
             152.10799999999998`, 9.23438}, {158.11599999999999`, 9.23438}, {
             158.11599999999999`, 9.901560000000002}}, {{158.11599999999999`, 
             7.58906}, {152.10799999999998`, 7.58906}, {152.10799999999998`, 
             6.921880000000001}, {158.11599999999999`, 6.921880000000001}, {
             158.11599999999999`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4gOnFrpus09xqLr/45axt5gDjK+wa8G+VD5R
hxuLC2y52lMcTIxBAJN/52dd1p4pCP4Fpds/6xbh5mftKZks8QZh/oRDXzVi
XsP4YnC+xieVl7M6EXyIfnFU/mUE/wwI+EjAzZ8JApGSDse8zTsdD6Q4RKtG
yJyTkXRYOvuIwoZ1KQ59Ed3+jAKSDjH9QAMyUhzWCunwpd+TcFgB0rAWqp9T
0QFkfP8lqHydsgPIeJZ7KQ4bVJ80zzurAuc3shztN5yuBud7nWC3nR2qCbc/
PQ0I2LQddNrFbp7rR/ANONbIRJUg+D05z3+vTIT6p0fLAcT96JficP5q2Bv9
aE2Hnul5Qs0eKQ4vsrS/TZdVc0ixvu/fG4zgg+UjUhx0FeW/5JipO9gApafH
pTgkx95xY56hAbEvJ8VBel6c5mkDTYcb574HP25F8MHhswzBB6eH3SkOHvtr
ZS2eq8P5jyLEt198oArng+0TU3EAGbd0dYoDOLqClRxYG6c6dzdA/fNGzgE9
vQEAT/QSPQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             169.178, 6.623440000000001}, {168.82, 6.623440000000001}, {
             168.498, 6.289059999999999}, {168.498, 5.9312499999999995`}, {
             168.498, 5.57344}, {168.82, 5.2406299999999995`}, {
             169.16599999999997`, 5.2406299999999995`}, {169.548, 
             5.2406299999999995`}, {169.88099999999997`, 5.5625}, {
             169.88099999999997`, 5.9312499999999995`}, {169.88099999999997`, 
             6.289059999999999}, {169.548, 6.623440000000001}, {169.178, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQHbfLk4epOtVhrZAOX7qdiMMl3ySBiKWpDl/2fdya
/k3U4dz34MdLt6c69EV0+zMKiDsc8zbvdDyT6sAAAg6SDhkT39bYf4SqN5N1
AOq23MKS5vBh0XqFsxGKcP4W8x+HUrpU4PyAW9I1iZM0HBKeXlC6/TTVIT0N
CNi0HX7WZe0p2Yzg62ya+355E4JvAnJwXKqDgdZK4QtLNOD8QJB5RapwvnDl
pJKzW5Qg+qtSHe5oyq75v1nB4c/Kj5d8FyH4QNlj3usR/AVS+ndV9qU68McG
3Df6ruCw0HXb579HUh06bTx3pQUpOhw4BRS5jzC/wJbr+uI7qQ6pIPelyTqc
KNs3Xwrofo1PKi9ndYpD3JMHDb8CUThfYdeCfal8og7o4Q8AnC+nng==
              "], {{
              173.56099999999998`, 13.120299999999999`}, {174.09699999999998`,
               13.120299999999999`}, {174.49099999999999`, 
              12.893799999999999`}, {174.753, 12.417199999999998`}, {
              174.96699999999998`, 12.0344}, {175.111, 11.4516}, {175.111, 
              10.9141}, {175.111, 9.817189999999998}, {174.47799999999998`, 
              9.07813}, {173.56099999999998`, 9.07813}, {172.60799999999998`, 
              9.07813}, {171.96399999999997`, 9.924999999999999}, {
              171.96399999999997`, 11.165599999999998`}, {171.96399999999997`,
               12.368799999999998`}, {172.58299999999997`, 
              13.120299999999999`}, {173.56099999999998`, 
              13.120299999999999`}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1,
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQzcOk3S62Nc1BZvkLD735Wg45z3+v/LgszSE9DQjY
tB1KJkuwhDWlOfx4+/qApbOWw9LZRxQ2FKU5JIQEqS84qemgwtY41Tk+zWFy
e2vU5T0aDny6m+a+N4fKr1RzsLnv3ztdKc3hgWu846yDynD+2TNAUKMA50er
Rsick5F0ALvHMc1hrZAOX7qdCMT+IgR/qnN3zvPFCL5Fp2PC0xNpDjuCrSL+
q0vC+SKVk0rOLpGH8/+DQL8SxL51aQ4zQSBSxWGBlP5dlTYE/0TZvvlSxQj+
ue/Bj5empzlsMf9xKIVLxeHvlYqXaoFpDsrXHgUzvFFy0IjpP/TVJ81BGGTf
FiUHUHB0+0Ddt07JwYBjjUyUR5pD+eFtrjNrlRyUbv+sywpIc2Dh7JJPPqcG
4RekORhorRS+oKLpAIsPsHyelgN6/AAAO8iyEA==
              "], {{
              179.73899999999998`, 9.460939999999999}, {180.64499999999998`, 
              9.460939999999999}, {181.253, 8.67344}, {181.253, 
              7.493750000000002}, {181.253, 6.25313}, {180.64499999999998`, 
              5.454689999999999}, {179.72799999999998`, 5.454689999999999}, {
              178.71399999999997`, 5.454689999999999}, {178.16599999999997`, 
              6.324999999999999}, {178.16599999999997`, 7.921879999999999}, {
              178.16599999999997`, 8.339060000000002}, {178.21399999999997`, 
              8.565629999999997}, {178.34500000000003`, 8.768749999999999}, {
              178.60799999999998`, 9.17344}, {179.16699999999997`, 
              9.460939999999999}, {179.73899999999998`, 9.460939999999999}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYseEpxeU7NMdNujlLWaM0XJga5zq3B2C4HOs
kYlKiUbwTeJ2efLEpTtsd2h6dFwCwTez2Rs0LVETzu+J6PZnFJCC8/vAfHEH
jZj+Q19j0h1mgsBOMQc+3U1z3/unO4S8vfxxxkIxhzQQsEt3iFGNkDlXg+Ar
7FqwL5VPFOK+lHQHE2MQwORHWG45UZaH4P+9UvFSrRLBv7G4wJarGsFf6Lrt
8985CPNhfJj9x7zNOx17EO5TAVlYj3C/hiEwhOqQ/Aflw/wP43faeO5KC1KA
2Ps43YEBBBaIOGi3i908x57hcLB7X5MJsxic/6Ytt9tIWtxBBxg8y/+lw/mh
oAD7nO5Qc//HLePX4pD4eZ7uIFw5qeRsiqTDhENfNWK2Q9VHy0PcuTLdAezd
ZgWHIwobijKWQt1zScHhCyiA5qU7nAEBH0UHUPRoXEh3EAGZt0UZEn+P0h2k
5sVpnp6g4mAAsvAN0P5PGwKyb6k4RKVY3/f/me4g2uP1iuUKgj9jAn+VWbcq
xL+XEfwZeULNB3alO/henBjzj1nFYd98Kf27K9Id3NccXc7wQ8nhFCgCZqY7
OE9oFkqzUkINP6B7YfyU2DtuzDu0HZbOBvqoKt2h/rdVwbkX2g43zn0PfpyZ
7vAgQnz7xQZth0iQe2LTHY7v2tHLFqDtAEvv6aB0xYbgw9I3AONzOQw=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jyh5gOnFmY43NaUXfOfWckBxj8DAjLKDvtP
LXTdtjjDQVdR/kuOmIqDY8LTC0rLMxwCb0nXJH5ScZjq3J3zfHqGg4HWSuEL
LaoOh75qxPR3ZTjMWaS8889xVYfPf69UvKxC8L8HP146OwPBNwaB4AwH0R6v
Vywhqg4GHGtkomwyHF4VbxX9na3iADT990rFDAcGEEhQdijKmPi2RjjD4Q7I
vZsV4fwv+z5uTTeTh/PTQOCYhIPllhNl+8wzHNYK6fCl24k4MGq3i93MQvCX
zj6isKEOwZ/7fvkx79lQ/WqiEP/Oh8rfE4X7X6RyUsnZFHGHfpCHgeHzpi23
20hawgGk3XxqhsOOYKuI/+riDsDQ+/y3I8NhJgjsFHNQYWuc6lyN4AND69DX
AASfmwnoQNMMBxNQuFyWgvPDOcXajfsV4HxY/ESDHOCR4bDF/MehlC4VhwtK
t3/WZSH4MPtgfLA9vRkOUvPiNE8LqDiAvF80JcPBY83R5QwVyg7A0JovNR0z
PcD4AHYV8L8=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PSCXqZDtGqEzDkZSQfzTqCATqaDwq4F+1L5
RB2Yw/h0N7lmOpgYgwAmX2fT3PfLvRB8tsapzt0+CL66IccambBMhzQQUBN1
YNRuF7uZhjAfxo8B2V8j5vAfBMIzHVoV2FXPTBGDyPtlOoS8vfxxxkIxh8gU
6/v+vpkOB7v3NZkwi8P5M0EgUhKVz6kI5xtorRS+0KIC4dtmOsxZpLzzz3FV
h8kSLGF8ggh+gS3X9cUMCP4RhQ1FGR8zoPpVHT7/vVLx8lGGww6HpkfHf6hA
/H8uw8HnBLvtbFME/8Oi9QpnVyg5fA9+vHT2jQyH8sPbXGfWKjksP+Zt3nk3
w6Hy/o9bxtbKEP7TDKj7VRwu+yYJRLzMgLsXbN8vBH96nlDzATmEf7pznv9e
qZvp0GnjuSttkbIDLD75YwPuG5UrQvzHiQgPkHFqVzMcVn57WXGmQMGBfY1M
VMr+DAeRykklZ5fIwfnrhXT40uuk4Hxw/B0Tg7jvYoYDAwgsEHH4WZe1p+Q9
gl8CsvAbgn8GBP5AzT8i4lCUMfFtzf8MhyBQfDKKOqCnPwDZvA37
              "], {{
              201.46299999999997`, 6.778130000000001}, {201.11699999999996`, 
              6.289059999999999}, {200.36599999999996`, 5.835939999999999}, {
              199.89999999999998`, 5.835939999999999}, {199.42299999999997`, 
              5.835939999999999}, {199.00599999999997`, 6.27813}, {
              199.00599999999997`, 6.790629999999999}, {199.00599999999997`, 
              7.231249999999999}, {199.24499999999998`, 7.64844}, {
              199.60299999999998`, 7.874999999999999}, {199.89999999999998`, 
              8.053130000000001}, {200.55599999999998`, 8.22031}, {
              201.46299999999997`, 8.35156}, {201.46299999999997`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYj7dTXPfV2c6bNDLW8wYo+Vw2TdJIGIign+l
4qWa4QwEn0W7XezmrEyH7Q5Nj45LIPhmNnuDpiVqwvk9Ed3+jAJScH4fmC/u
8F0jpv/QzEyHmSCwU8zh9s+6rD09mQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1OEKyH0LMx1MwBKY/C9/gS5eheDPOaKwoWgLbv6Rr0AH3UKYD+PD
7J8iwRLGdxLhvg+XgBbuQbgfbN8uhP9gfJj/YfyU2DtuzDu0HUoyJr6t2Z7p
UP/bquDcC22H5bOBDlqW6fAgQnz7xQZtB3VDjjUywPA6vmtHL1uAtgMsftLT
gIANwYfFBwD3ibmZ
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             208.57799999999995`, 6.623440000000001}, {208.22, 
             6.623440000000001}, {207.89800000000002`, 6.289059999999999}, {
             207.89800000000002`, 5.9312499999999995`}, {207.89800000000002`, 
             5.57344}, {208.22, 5.2406299999999995`}, {208.566, 
             5.2406299999999995`}, {208.94799999999998`, 
             5.2406299999999995`}, {209.28100000000006`, 5.5625}, {
             209.28100000000006`, 5.9312499999999995`}, {209.28100000000006`, 
             6.289059999999999}, {208.94799999999998`, 6.623440000000001}, {
             208.57799999999995`, 6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1IU1EYgKdJWIhItBVzP9Tt2sJCpElERW+ElJZJJTJiaErTce5yJRIG
oz8WfTjNKDDL1M1gGkIiETnMoi+DdIRJH5oYZYjZSAsz2aLOue2clwkeuD+e
++P9eM553+QSx0HrMpVKFUW/AvpF089U6MuOyyGwEJh+tEVvgOGqqdQMM3Lo
NOmtLEM2Wi49nrMR2NP5zKv6rRf8wOEMNFpTBLvMNXlRCVrBdQqvgQ3nNO/9
NF4jOz0aiEmjPw4TyA+8nr3m1oDl6NbxvGwCFsms8zuRk3ytfdZ4Nbzzzx/6
fIyAaRM7anjbdnz7SgfyPEt4CrnpaVJXxRnkyitrYwrqCJSyk6oGOPLlVYoX
43Pm+ftP9rVoG7C+Fm36mOEi1n8r697PP+exP868f85lLJ8mRfCM507SoFEP
9QHnjkwPAbUr52tMvgGu0vLie5Bd9slgxyCy4m+UwAA7On0k70sWzPNz5vWl
d9/87h3B+nl83p+tlxrqxf45cz+xTPgn9LmYlXzTyMO5JQnmuaW50nY54EyU
RXzOPP+AmwpbIYv6lPcUwvqVfMFF7yu4qP8g+ufM/bey+1gto/9dNfbJNGRX
Q/mqakDeNp5X27BfFv4jmPrnzPthz2nUKot+45ivUuQPC3TA7Mj09jd2n1ia
vTfog67D+Jy5LyWeE30p/Tpk9MXuv1xGX2EWvsL8Mato5/XZZMFd0kR1c27Y
h1mGJo++J9QvARsvWybyzBC9YCOy4lcng7a5cP3Leun//GhkmCh2vzGlS/CX
LZwFAu2/pqoG6sP75BvfNxKY2fyPERGviK6r6CfID1nAu8jKPN0mIh+NZrS0
EZEvYv7a9YJf+O7XLu+SwPt87+YLZzHeuozYTl1FmHdLEOqYHcotJHBgJNFZ
/MMAfH8qfgaR+b78B5CFVPA=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3yr/ZDnMWKe/8c1zV4cxC122fjyL4HGtk
olLmZzsYg0CwMpx/BgR65FHlL0s4XPFNEog4mO2wVkiHL91OxOHIV42Y/k8I
fkSK9X1/3Rw4X4WtcapzeI7DTBCIlITz/4OAvQKc77Hm6HKGCmWHG+e+Bz82
zIG7D9390/OEmg98y3Y4ddhpbeY/FYf4pxeUbkvmwPk67WI3zxnnOChfexTM
MEcJzo9RjZA5t0cOzmcAAQdJBwOQBxVyHB64xjvOuijqYMt1fXEBI4L/4RLQ
w3ey4fwvf69UvDyU7ZCeBgJScP7e/Jq3M6cqwPlg9YXKDu+XH/M2v4pwL7r7
AQTIvM0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYl7dTXPfZ+c4bNDLW8wYo+VwxTdJIKIRiV/x
Us2wA8Fn0W4Xu9mV47DdoenRcQkE38xmb9C0RE04vyei259RQArO7wPzxR2+
asT0H+rMcZgJAjvFHO78rMvaU5PjEPL28scZC8UcTIyBAOieGNUImXM1CL7C
rgX7UvlEIe6bmAMRN8bkf/kLdPEsBH/OEYUNRUtw84+AHHQKYT6MD7N/igRL
GN9OhPs+XAJauAbhfrB9qxD+g/Fh/ofxU2LvuDHv0HYoyZj4tmZ5jkP9b6uC
cy+0HZbOBjpoWo7Dgwjx7RcbtB1UDTnWyADD6/iuHb1sAdoOsPhJTwMCNgQf
Fh8AtDK4KA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{236.84399999999997`, 12.3438}, {
             237.00199999999995`, 12.3438}, {237.16999999999996`, 12.3438}, {
             237.16999999999996`, 12.5313}, {237.16999999999996`, 
             12.717199999999997`}, {237.00199999999995`, 
             12.717199999999997`}, {236.84399999999997`, 
             12.717199999999997`}, {231.79999999999995`, 
             12.717199999999997`}, {231.64199999999997`, 
             12.717199999999997`}, {231.47299999999996`, 
             12.717199999999997`}, {231.47299999999996`, 12.5313}, {
             231.47299999999996`, 12.3438}, {231.64199999999997`, 12.3438}, {
             231.79999999999995`, 12.3438}, {236.84399999999997`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iNfNWL6r+U61P62KjiXoedwRGFDUcZNBF9n
09z3y//lOoj0eL1iKdF3yHn+e+VHIH+7Q9Oj4xX6DibGQPAfwS/JmPi2BokP
4toz5sH5uULNB04B+U8SF14z8UfiR4hvv/hAD843tdkbNE1RDc7/+630wRxD
Vbh7Th12Wpv5T8Xh6uICW673uQ4y8+I0T39Qcfjy90rFy3u5Dr/evj5g+RjB
3wGyP0LFof8Q0MPceQ5pYIDJv6B0+2cdH4LPcR1ogRCC/z348dLZEgh+KohS
ynMwA7k3UcXhxjmgCtU8hyntrVGXY1Qc/oOAPoKv0y5285x1Htw9MD7MvWdA
QCcP7h9g7Bz6KpMH969J3C5PHilEeMD4sPCC8WeCQKaBw56SyRIsYnkOt6Vr
Eo1KDRxU2BqnOjPnOVwX+uR4Xs3AYXoeMIDf5Tr8ANl/WN+hFyRwJdfhKSh+
9PUd0NMHAIvbBmM=
             "]]}, 
           Thickness[0.004096849522717031]]}, {
         ImageSize -> {366.1404283935243, 26.23854545454546}, 
          ImageSize -> {244.0936189290162, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {245., 18.}, PlotRange -> {{0., 244.09}, {0., 17.49}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0046087196976679875`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
              "], {{
              20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
              21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
              22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
              23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
              22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
              21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
              20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
              9.615629999999998}}, {{20.479699999999998`, 
              12.976599999999998`}, {20.789100000000005`, 
              13.048399999999999`}, {21.064099999999996`, 
              13.071899999999998`}, {21.445300000000003`, 
              13.071899999999998`}, {22.720299999999995`, 
              13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
              11.653100000000002`}, {23.2813, 10.617199999999997`}, {
              22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
              10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
              10.079700000000003`}, {20.479699999999998`, 
              12.976599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             38.7859, 13.9547}, {38.07189999999999, 13.9547}, {
             33.637499999999996`, 3.8812499999999996`}, {34.35159999999999, 
             3.8812499999999996`}, {38.7859, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZQ9wcbmvKrvnPrOQA458BARllB4em
R8dnRLs56CrKf8kRU3FIOHxZOzXTzSHwlnRN4icVhwO1shbpOm4OBlorhS+0
qDqs6b6dwfDd1WHOIuWdf46rOvD4r5+SugPBf5K48JpJPoI/EwQkXR1Ee7xe
sYSoOuhNWPDDcJ+Lw6viraK/s1Uccjh/LkgPdnFgAIEEZQfVJ83zzkq5ONwB
uXezIpz/Zd/Hrelm8nB+Gggck3CoiFhhena1i8NaIR2+dDsRB4trR3NNKlzh
/E8bArJnHUfwl73w0Ptv6QbRryYK8a+nG0T+nijc/yKVk0rOpog7PNjHN8c4
ys3hTVtut5G0BMQ/im4OO4KtIv6rizvU/bYqOPfBFSK+U8zhYn48+7mdCL6r
ainTLAEEHxQMJgtdHEyMgeCyFJwfzinWbtyvAOfD4kfkk+P5tLcuDlvMfxxK
6VJxKAEG2+kyVzgfZh+MDzaX2c1Bal6c5mkBFYd5NjpXZsm5OXisObqcoUIZ
Yr4mZnqA8QFQnOi3
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfnk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z/R00FWU/5IjpuJwXNNq0ml+T4fAW9I1iZ9UHFSfNM87e8nDwUBrpfCF
FlUHoU+O59PmejjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4DCBwwN1BtMfr
FUuIqsOUb2zxM1LcHV6BNGarOFzMj2c/99MNoi5B2QGkzOSgm8MdkHs3K8L5
X/Z93JpuJg/np4HAMQmHB/v45hgHuTusFdLhS7cTcZhno3NllpwHnB8hvv0i
Qx6Cz+O/fkrqAw+IfjVRiH/fQ+XvicL9L1I5qeRsiriDm2op0ywGT4c3bbnd
RtISDv9B4LiHw45gq4j/6uIOTxIXXjOZ7uEwEwR2ijmYXzuaa5KA4K/pvp3B
sN0dzv+0ISB7lru7g4kxEFyWgvPDOcXajfsV4HxY/FRGrDA9O9ndYYv5j0Mp
XSoON4HRYiTrAefD7IPxwfas9HCQmheneVpAxYFl8SQrxqMeDh5rji5nqFCG
mH8eMz3A+ACftOvL
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{53.86090000000001, 7.862499999999997}, {
             54.218800000000016`, 8.660939999999998}, {54.1594, 
             8.721879999999999}, {51.025, 8.721879999999999}, {
             50.70309999999999, 7.921879999999999}, {50.762499999999996`, 
             7.862499999999997}, {53.86090000000001, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/Txx4TUTf2+Hn29fH7BUVnE4rmk16XQ7gn8GBI4g
+CpPmuedPeXt4LHm6HKGH8pw/t78mrczU5XgfPsSx9rTczjR+MwO+hMW/DA8
5u3QH9Htz/iByUF86hXOjEneDv9BYD+TQ/vy8FNGPt4O13lvi6WWIfgmxiDw
3x7snifeDi3itayZxzD5P2Jyj/7j8oHzQ0pUpv83wM2fMRMITvrAzYfxYfbn
cP5ckN7sA3fflw0B2bP8feDuB9vn5QP3HyqfE85/4BrvOOuiqEPtb6uCcxU+
Dl/2fdya/k3EAWzfSh8HBhBYIOKgCwqfdwj+W959BjOlfOH8+/v45hg7+Tpo
fFJ5OeslVD7K10GkclLJ2RRRB1fVUqZZHH4O1fd/3DJ+LeHgc4Lddrarn8OO
YKuI/+pSDgKfHM+n9fo53Ae5R1Aezg/nFGs35leE88HmbVF2AIcXg5/DnEXK
O/8cV4WEg78vnL/jVtffVHEE3wVk/wMfhxkT+KvMulUdzK8dzTU54ePwBJTO
9FXh4QFJL8pw/oldO3rZNqg63JGuSTSy9YGbtwdk/ntvCN8dat4Cb4fAW0CF
n1QcYOl3gyoooSH4sPQKAMoWVTg=
              "], {{56.58589999999998, 
              8.94844}, {56.58589999999998, 9.11406}, {56.64529999999999, 
              9.245310000000002}, {56.79999999999999, 9.44844}, {
              57.14689999999999, 9.88906}, {57.6344, 10.1156}, {
              58.231300000000005`, 10.1156}, {59.35159999999999, 10.1156}, {
              60.06719999999999, 9.32969}, {60.06719999999999, 
              8.089060000000002}, {60.06719999999999, 6.75469}, {59.2688, 
              5.76563}, {58.1953, 5.76563}, {57.53909999999999, 5.76563}, {
              57.051599999999986`, 5.9796900000000015`}, {56.58589999999998, 
              6.468749999999999}, {56.58589999999998, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4p23uv6mmgc4mNvsDZqWqOUA4293aHp0XELb
YU337QyG4/4O6WlAwIbJ36CXt5hxCYJf+9uq4FwDbn5Iicr0/zf84ObD+DD7
/4MAv7/D8V07etkCoHx9f4cfb18fsHTWcniSuPCaib2/wxkQ4NFy+BOTe/Rf
kL+D1wl229mhmg7BIPMsAhwOdO9rMlks4+CuWso0KyDA4SCIzyzpIO/4MflM
ZICD25qjyxkixB26vV6xmKQGOIhUTio5e0TEYTfI/90IvrXOlVnPZgY4zASB
neIOq0H+XxwAsd9H0qF9efgpoz0BDjGqETLnZGQdXmxfz/zcIdAhOfaOG/MM
DYfmQM+5DUGBEP891HSYsOCH4bOoQIfnWdrfpttqORy+rJ0qmRUI9y/Y/Q2B
8PCA8WHh9ZZ3n8FMvUB4eILtU0Dw/eXEsnz5A6Hhow3x388ABxNjIBDWdhD+
5Hg+7SuCv79W1iL9BYIP9s8dRPzD+DD3PBaRPfmUGeHeDQ9fTt0kEuiQEBKk
vsBTC+I+uUB4/MD4MvPiNE9v0ITzRXuADivRdFg8yYrRVybQ4dRhp7WZcpoO
scDo3CQe6PALFN+HNRykXz8yk+oJcHAHxdcPKQd7oLNmvPZ3CLglXZM4SdPh
/j6+Ocav/B2mT+CvMlut6eAKiu8X/g5T2lujLu9B8H1A6eMqgi+z/IWHnjw0
/fzyh7sf7B+eALj/0PMHAMUNYYw=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4q0tNRc2hwY5sHB2ySe/03T4DwLhQQ6nDjut
zZTTdDgDAhFBDgG3pGsSJ2nA+W+Kt4r+7laH82vu/7hl/FoKzt8RbBXxX13c
IbhEZfr/kCCHNBA4JuZgo3Nl1jPDIIeQt5c/zlgo5vCdLX6GD2+QQ4xqhMy5
GgRfYdeCfal8og7e1c36PlZQ/WqicPNMjEFA1GHDw5dTN9Ug+IsnWTH6LkHw
KyJWmJ7dj9APdt8bhPkwPsz+9uXhp4xOINyXH89+TnIpwv1g9y1E+A/Gh/kf
xoeFD4wPDs95Gg4R4tsvMiwKcjDQWil8QUUT7l5Y+L/h3WcwUyoYzn8sInvy
qT6CvwSk3iLYoYHlaL/hdk2HApD7LIPh5sm8fmQmZRPsIDH1CmeGk7pDJcj/
wZj8p4kLr5mc14C4LzTYYUp7a9TlPVDzIoMdtjs0PTouoe1wfx/fHGOlYEh4
CmtDwp8DwY/NPfpv0+cgSDjyaDtYg+L3apBDOii82LTh4Q/jg/27BU3eGsEH
h78Jgr+m+3YGAzfCfDB9JRBu/4vt65mfLwiEuxecHpYEwv0DTj/LAuH+hfFh
4QFOj3sRfLD/DgTCwxOcPw4GwsP78GXtVMlTgfD4uHo016ThPoKPnp8AGWJr
yA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gO1shbpPqEOcxYp7/yTruXwjS1+ho9nqMN2
h6ZHxyW0HTyrm/V9LoU4pKcBAZu2Q9vy8FNGaxD8HyD1iiEOJsZAIKztsPNW
19/UxcFw/SElKtP/Lwl2aGA52m9oruWwtaXmwualwQ4JIUHqC05qwvmbzX8c
StFC8F8XbxX93a0B13/qsNPaTDkNuPkb9PIWM9qoO4h8cjyfthfBt9G5MuvZ
wWCH9apPmue91XBoB7n3CFT+jqbDGRC4EQyhebQg6k1D4PwnIrInnz5G8MHh
cyPEQbTH6xVLCVT/hRCH5Ng7bswSmg6167Yl1R8McfgPAvUaDl82BGTP2h7i
8Pdb6YM5ghoOL7avZ34ODK8tIP+tUnd4sI9vjvGiELh7KyJWmJ7dHezgvubo
coYf0g4ga0w2Bjv0RHT7MwpIO3D8XJC+eVGwg0jlpJKzLFIOCo4fk88UQvkp
YnC+wq4F+1L5RCHuj4fGh7EoxLxSBN9VtZRplkcoXD2MvyPYKuK/uiQ8/sHq
L0s5FMSzn5P0DXUwAPGLZaHmIPhvefcZzNQLdXjTlttttFsKol8z1KFVgV31
zBRxiLxcKCTcfMQh4b0yBM6fCQI3g+F89PQIAKo4I4Q=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN22PPyU0ZFQh/VCOnzpdVIOIp8cz6etRfDPgMCM
UIcdwVYR/9Ul4fyZILBTHM6vuv/jlrG3GFz/l30ft6Z/E3G4ejTXpOEwgv9E
RPbk09sIfo/XKxaTj6EODCDgIAbnw8yH8WH2w/TD3Ifufhh/h0PTo+MVqnD3
wPgw925QfdI876wKnK+rKP8lRwzBB7snQRmuX7hyUsnZLUpw/8D4MPfA+Cju
j1SG86XmxWmeFlCB82H2w/TD3IfufgC5+cOW
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgIBLpUHP/xy3j11IOMP6OYKuI/+riDvlC
zQdOCUY6PHCNd5x1UczBRufKrGdvIxxC3l7+OGOhmMN/ELgc4RCjGiFzrgbB
V9i1YF8qn6iDuEfAH4nvEQ5pIKAm6rCnZLIEC1+kg4kxCIg6MIfx6W4yRfBX
frzkm5SA4G+c+375sepIuH7zTseEpysi4ebD+DD7fZMEIixbIuHu42HSbhdL
hOo/JuYQlWJ93z8W4T8YH+Z/GH+z+Y9DKVoacH46SD+bFty851na36bbasHt
O75rRy9bgJaDvWncLs8lkQ7mNnuDpiUi+Nsdmh4dl9B2+A3yYBbMPEw+qn3a
DoE75FpfB+Lmw+ILZn5wicr0/z4RDv0R3f6MG6QdPm0IyJ7VHA6Xbwr0nNvg
Fg7Xj86XAMWXNYIP1q+Pm/+Gd5/BzE9hcPNhfJj/25aHnzISCYeHT4CcWJav
eTg8/FDtQ/Bh4Q/jw+IHxoekD3G4ebD4hdkHi3+Ye2DpA8aHpZ8jl7VTJe3C
4ekNnQ+2zxvBB4dXGG4+x88F6ZuXhcPNh/Fh9hfEs5+TbEW4L0J8+0WGJIT7
H+zjm2Mch/AfjA/zP4xvBg5fDYfV3bczGIwjHFoV2FXPTBFx8Kxu1vdxQvA/
g+LLPcKhCqTfWxQSPj6w/CkGST8BEXD7weknJsIhGOw+CYfDoPBIi3BwX3N0
OcMPSYdrR3NNGrIjHA5072syWSzl4A8K/88RDhn5H1pPhqg5RIL88y/CoYXX
f/0UVnWHE2X75kuxRzr8/Vb6YM5EdXh6hbkfvfwBADjb2yI=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQbd7pmPD0Q5RDQkiQ+gJPbYee6XlCzTcQ/CWzjyhs
OBXl8OPt6wOWzloOc94vP+a9P8rBzGZv0LRETYj8riiH1DQgYNN0+LPy4yXf
SVEOP0HqldUczivd/lnHFeXgvubocoYfEg4PqkTWuTNGObQqsKuemSLuoG7I
sUbmU6TDTBDYKQaRfxjpEPL28scZC8UcFrhu+/z3SKRDjGqEzLkaBF9h14J9
qXyiDuUv1Qw5eKIcTIxBAJN/pQIoIIHgg+1Tws0H2V5VEgU3H8aH2b9drvV1
YEQU3H0CzQdOLbSNcgB5P+2YmMP+UwtdtxlHObxpy+02khaH89cK6fCl30Pw
o8HmSTi0ALW72kU5qH9SeTmrU8ohHWSOX5TDGRB4IwNRnxzlEM4p1m7Mr+DQ
MNW5O8c+Gs4Hh29StMOB7n1NJoulHEoyJr6tyY92CAa7T8Jhy4myffOLoh0O
guSZEXxY+MP4fRHd/owC4hD706Lh8SF+89z34OBouH/B9utHw8MDxoeFV0SK
9X3/3mh4eKLzt3/+e6ViJoL/HwSW4+YDNU/P+4UwH8aH2b8CmNySHiDc9z34
8dLZZ6IdHrjGO866KObgkyQQYXkEJi8OsX9ltMN6UHzUSTugp38A60FMQA==

              "], {{105.76099999999997`, 8.50625}, {107.27499999999998`, 
              12.0594}, {108.77699999999999`, 8.50625}, {105.76099999999997`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQvV2u9XWgRYzDjmCriP/qYg4wvsKuBftS+UQdXLZ9
/ntlQoyDiTEIYPL/rPx4yXcRgv9k6ewjChsQfHvTuF2ee5D0d+c8/30yxiEN
BNREHVoOnFroyhYLtw+dL6F/V4VNEMHfcqJs3/wiBH/D3PfLj+2OdQh5e/nj
jIViDm+XH/M2/xjrUHP/xy3j15IOVypeqhlqxDnIg9T7yTrUgB0U5+A8oVko
zUoRzheIDbhvdFwZztdVlP+SY6bh0DM9T6j5QazDdoemR8cltB1KMia+rbFH
8FUNOdbIWCH4YPsMEPzzSrd/1inFQvwvrO2gAuRm/YlxOAMCPNoObwJ3yLXe
jnFIB4UHm7bDElDw7ULwPXiYtNvnIfjfgx8vnV2C0C/QDAww2Ri4fTC+uc3e
oGmJWg4Ze0omS9jEOBzftaOXLUDLYY1MVIp1fIzD8yztb9NttRxid3nyMCXD
zEfwN5v/OJSipQHnv2nL7TbaLQnnzwSBSAmI+TFQ9/iIO4CMv+8fAw1/RHqC
pS8ArEkC+A==
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/SZwh1zr6hgHkR6vVyxfNB3mvF9+zHt/jEPALema
RCEtB5funOe/b8Y46GutFL6gouVwpeKlmiFDLJwvE5Vifd8cwV9flDHxbUms
g88JdtvZVzUh/CmxDmY2e4OmJWo6sITx6W5aGuuw2fzHoRQtTQefJIEIyy2x
Dl5g9RoOAUDnvD4Y6+Cxv1bWIl3Dwea+f+/0Z7EOElOvcGY4qTs8WTr7iMKP
WIcZE/irzLpV4fwPi9YrnNVQhvPPngGCGgWHCW9r7E3vxTr8B4H7Mg4b5gI9
uDrWASR9xkfKYU/JZAmWuliHL/s+bk3/Ju6wHWh9YECsw45gq4j/6uIOqoYc
a2R+xcD5Ty4o3f55DcGHhRcDCDiIO8DCU+OTystZnQg+LHwBWXSm9g==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.01599999999996`, 
             9.901560000000002}, {125.00799999999998`, 9.901560000000002}, {
             125.00799999999998`, 9.23438}, {131.01599999999996`, 9.23438}, {
             131.01599999999996`, 9.901560000000002}}, {{131.01599999999996`, 
             7.58906}, {125.00799999999998`, 7.58906}, {125.00799999999998`, 
             6.921880000000001}, {131.01599999999996`, 6.921880000000001}, {
             131.01599999999996`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvbtksgSLXaJDiwK76pkrsg4wfsjbyx9nOErB+SKV
k0rOpog75As1HzhlmegwEwR2ijmcKNs3X0odqn6hmMPPuqw9JfyJDjGqETLn
ahB8hV0L9qXyiTpMeFtjb+qU6GBiDAKY/P5DXzVivBH83ul5Qs0huPkqbI1T
ndsR5sP4MPs1YoAmliDcx319cYFtUqJDGggcE3MwidvlyROH8B+MD/M/jA8L
H3ag8d0laPyaRIcdwVYR/4/Lwu0/0L2vyWQxgg92brOCQ2SK9X3/0kQH5wnN
QmlZChDz8xB8A441MlEZiQ4rv72sOFOgANGXjuDD3IPOf+Aa7zjroDKc/x8M
1B06HBOeXgDyz4AAj5ZDskCE5ZaERId0kP/ZtB2iwQEO9A+v//opqtoOQN/k
PLcHmhchvv1ig5YDv+6mue8vJ0D0v5GDqL+RgJFeYHwAKkvsZg==
              "], {{
              137.93799999999996`, 8.22031}, {135.37499999999997`, 8.22031}, {
              137.93799999999996`, 12.417199999999998`}, {137.93799999999996`,
               8.22031}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             142.07799999999997`, 6.623440000000001}, {141.72, 
             6.623440000000001}, {141.398, 6.289059999999999}, {141.398, 
             5.9312499999999995`}, {141.398, 5.57344}, {141.72, 
             5.2406299999999995`}, {142.066, 5.2406299999999995`}, {
             142.44799999999998`, 5.2406299999999995`}, {142.78099999999998`, 
             5.5625}, {142.78099999999998`, 5.9312499999999995`}, {
             142.78099999999998`, 6.289059999999999}, {142.44799999999998`, 
             6.623440000000001}, {142.07799999999997`, 6.623440000000001}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4ugU6/v+PxMdqu7/uGXsLeYA4yvsWrAvlU/U
ocCW6/pihyQHE2MQwOSXTJZgCfND8LP3AEVicPOZw/h0Ny1NgpuvEdN/6OsS
GF8Mztf4pPJyVieCD9Evjsq/jOCfAQEfCbj5M0EgUtIh/ukFpduVSQ7RqhEy
52QkHexN43Z5ZiQ59EV0+zMKSDp8BRmgmOSwVkiHL/2ehINjAlBDOlQ/p6JD
NNB4jR6ofJ2yQyjQ+LnTkxw2qD5pnndWBc5vZDnabzhdDc73OsFuOztUE25/
ehoQsGk7HFHYUJThieCfXui67bMugq/C1jjVWRrqnx4tB1Ygt5sjyeH81bA3
+tGaDuqGHGtkmJIcXmRpf5suq+bw90rFSzVeBB8sL5TkoKso/yXHTN0BJG0o
keSQHHvHjXmGBsQ+1SQH6XlxmqcNNB2KMya+rbFH8MHhk4DgR4LSQ2mSg8f+
WlmL5+pw/qMI8e0XH6jC+WD7xFQc0kHGpSY5gKMrWMlhvpT+XRUrqH/eyDmg
pzcAOI763g==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvbtksgSLXLJDiwK76pkrsg4wfsjbyx9nOErB+SKV
k0rOpog75As1HzglmewwEwR2ijmcKNs3X4odqn6hmMPPuqw9Je+THGJUI2TO
1SD4CrsW7EvlE3WY8LbG3lQp2cHEGAQw+f2HvmrEaCP4vdPzhJpNcPNV2Bqn
Oqcnw82H8WH2a8QATQxBuI/7+uICW6dkhzQQOCbmYBK3y5PHDuE/GB/mfxgf
Fj7sQOO7Q9D4MckOO4KtIv4fl4Xbf6B7X5PJYgQf7NxmBYfIFOv7/qHJDs4T
moXSshQg5vsh+AYca2SiPJIdVn57WXGmQAHiT3ckPtQ96PwHrvGOsw4qw/n/
wUDdocMx4ekFIP8MCPBoOSQLRFhucUh2SAf5n03bARQ8GjZA//D6r5+iqu0A
9E3Oc3mgeRHi2y82aDnw626a+35zEkT/GzmHaJD6HUkY6QXGBwD8jeoQ
              "], {{
              152.93799999999996`, 8.22031}, {150.37499999999997`, 8.22031}, {
              152.93799999999996`, 12.417199999999998`}, {152.93799999999996`,
               8.22031}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYC4js/67L23Eh22KCXt5gxRsthgZT+XZV3CP5C
122f/35B8M9/D3689Huyw3aHpkfHJRB8M5u9QdMSNeH8nohuf0YBKTi/D8wX
dzj8VSOm/1uyw0wQ2CnmsOKYt3nny2SHkLeXP85YKObAAAJA98SoRsicq0Hw
FXYt2JfKJwpx379kBxNjEMDkf7zkmyTAkQLnz8gTaj4ghOAX2HJdXyyC4Nvc
9++dbpYCNx/Gh9mf8PSC0m3VFLj79s0HWiiRAnf/gVPAEBJPgfsPxof5H8bv
tPHclRak4HAGBGpSIP5aIOJwRGFDUcbCFIeD3fuaTJjF4Pw3bbndRtLiDqDg
cZyB4H9YDhTpTXGouf/jlvFrcUj8NKQ4CFdOKjmbIukADN1DXwOg6qPlIf50
TnEAe7dZwSF2lycPkz3UPZcUHHqmAwPIIgXiLh9FB1D0HMpMcRABmbdF2eEc
KP6qUxyk5sVpnp6g4gDyzudWoP2fNgRk31Jx+PL3SsXLSSkOoj1er1iuIPgz
JvBXmXWrQszNQfANONbIRIWkOPhenBjzj1nFIcJyy4kypxQH9zVHlzP8UHJI
sQZGgHGKg/OEZqE0KyXU8AO6F8ZPib3jxrxD28HBNG6XJzA+639bFZx7oe1Q
lDHxbQ1zisODCPHtFxu0Ie4Bprfju3b0sgVoO8DSe3oaELAh+LD0DQDwHVG4

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpv7/r3T7VIdbmvKrvnPrOQA458BARllh57p
eULNDqkOuoryX3LEVBz4dDfNfe+c6hB4S7om8ZOKQ5JAhOUWk1QHA62Vwhda
VB0mHPqqEaOe6jBnkfLOP8dVHQ6cWui6TRzBP6KwoSiDFcFnAIEPKQ6iPV6v
WEJUHf5eqXipdjPF4VXxVtHf2SoOQNNPlO1LgahLUHZwMI3b5bkhxeEOyL2b
FeH8L/s+bk03k4fz00DgmIQDW+NU5+4rKQ5rhXT40u1EHM59D368lD0Vzi/K
mPi2RhrBz9pTMlnCIhWiX00U4l9rqPw9Ubj/RSonlZxNEXeI6Qd6GBg+b9py
u42kJRxA2lmMUh12BFtF/FcXdwCG3oFTqqkOM0Fgp5jDx0u+SQISCD4wtPoP
vU2B82+AHHgxxcHEGAguS8H54Zxi7cb9CnA+LH5A2r8+SXHYYv7jUEqXisPc
98uPeQP9B+PD7IPxwf7SSnWQmheneVpAxQHkfXvDVAePNUeXM1QoOwBDK+e5
MWZ6gPEBianvxw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2nu6VSHaNUImXMykg4sYUCBk6kOCrsW7Evl
E3W4oHT7Z92jVAcTYxDA5P+sy9pT8hzBv+KbJBDxEsH/8vdKxctPqQ5pIKAm
6nDue/DjpcxpcPNh/BiQ/TViDmdA4EuqQ6sCu+qZKWIQ+depDiFvL3+csVDM
Qc2QY43Mq1SHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8G+lOsxZpLzz
z3FVh4SnQB+tRfBtua4vLpiL4E98W2Nv2gfTr+pw4NRC1231qQ47HJoeHf+h
AvF/dqqDzwl229mmCP6HResVzq5QcjiisKEoozTVofzwNteZtUoOJZMlWMKq
Uh0q7/+4ZWytDOE3wdyv4rBASv+uShvCvWD7piP4Kdb3/Xt3I/gRlltOlJ1K
dei08dyVtkjZARaf/LEB943KFSH+W4oID5BxnwtTHVZ+e1lxpkDBARg7aoYx
qQ4ilZNKzi6Rg/PXC+nwpddJwfng+DsmBnFfXqoDAwgsEHE45m3e6diD4DuC
LJyM4IPtnQk1/4iIg4Np3C7POakOQaD4ZBR1QE9/ALT4FJA=
              "], {{
              174.36299999999997`, 6.778130000000001}, {174.01699999999997`, 
              6.289059999999999}, {173.26599999999996`, 5.835939999999999}, {
              172.79999999999998`, 5.835939999999999}, {172.32299999999998`, 
              5.835939999999999}, {171.90599999999998`, 6.27813}, {
              171.90599999999998`, 6.790629999999999}, {171.90599999999998`, 
              7.231249999999999}, {172.14499999999998`, 7.64844}, {172.503, 
              7.874999999999999}, {172.79999999999998`, 8.053130000000001}, {
              173.45600000000002`, 8.22031}, {174.36299999999997`, 8.35156}, {
              174.36299999999997`, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4js/67L2SKQ5bNDLW8wYo+WwQEr/rooegr/Q
ddvnvyYI/rnvwY+Xmqc5bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL6zdIcZoLATjGHFce8zTs10xxC3l7+OGOhmAMDCADdE6MaIXOuBsFX
2LVgXyqfKMR9dmkOJsYggMk/cAroYncEP2Pi2xr7QNz8CSAHlSPMh/Fh9ic8
vaB0OxXhvn3zgRZGINwPti8c4T8YH+Z/GD8l9o4b8w5tBwfTuF2eIWkO9b+t
Cs690HYoAjnIOc3hQYT49osN2g5f/l6peAkMn+O7dvSyBWg7wOInPQ0I2BB8
WHwAAOUCt1A=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             181.47799999999998`, 6.623440000000001}, {181.12, 
             6.623440000000001}, {180.798, 6.289059999999999}, {180.798, 
             5.9312499999999995`}, {180.798, 5.57344}, {181.12, 
             5.2406299999999995`}, {181.466, 5.2406299999999995`}, {
             181.84799999999998`, 5.2406299999999995`}, {182.18099999999998`, 
             5.5625}, {182.18099999999998`, 5.9312499999999995`}, {
             182.18099999999998`, 6.289059999999999}, {181.84799999999998`, 
             6.623440000000001}, {181.47799999999998`, 6.623440000000001}}}], 
            
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lGtIFFEUx9dNzFJEip3CpHRnZ7OHpGSUaHQWkR5WkpnsB7OUdu8QkiEm
QksQUhI+sseWlklqoYGkiElKiUmamFpQFElRpGEWS61oKhV17+S9p13wwnz4
zYf/Oed/HuFZOSm2BTqdzod+afTT029oev/I7RE7zLq+dsXKJji2pLCr3418
eblvWpAPEdw9FZF+Xk9gR2NPvW5GFvwwx+GqtBkFl1iLk32CQwSXabwMHoc1
56pUr5K9dgmq2I9JO6S6XrgraiSY/P2yYPyjHdIVa+iQAzms42anLcgAueoF
l2MhgZiN7Bng+NbFr+v8kctZwKXIMRkdOwNXIgdFttz4tpqAnT2zAd7Onjr6
AIjQ58zjZwVbY1ujiMhvS2tffqeM+ce/Ty69asT6OPP6ORMWTzIK/l7bFDYY
IcPaIunNUBwBQ8muL76pJlhP06tPQTb5nXYmEGTNvxMEBtgLlT15d7hgHp8z
z683afM5Sx7mz/V5fbTbkS0HsH7O3J9bzPCT6Kc3a/HOIGeP/bzjLpufA/Xr
iqR7qM+Zxz8SRw2rw/y0ebqC+WvxnF7z5fSq34n+c+b+a/24i/5GvaOO9CCb
o/0bQ4eR6TSaoz+j/x5M/efM62HjlPfHy6//OO8SXTA/VTDtfm9SwPy8bRMd
6AhV6HPmfml6kir80updpAq/tP77q57zQJn7xflD4iHLNXe44GZltLB6z5wf
EwSqauX2X08UOEjXS/8MuYQ1+BGy5m8bgZDqjDVPyxWIZfvTRGA0s+ZVzAYF
KtjBuUig4cd4wUD53D05y++N8m//81Fvhp6r6+nIVia4F1nbpwSMR9W6p+Ix
nsf+NciC+zrul/o1K2A5/Om5cRXqdfXXJLYFzPF2BZwJxdlj03bYN7zCkTlh
An4/NX8Gkfm9/Av1BkFV
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB1uueVE2awMhzmLlHf+Oa7qMD1PqPlAEoJ/peKl
mqFNhoMxCAQrw/lnQKBHHlX+soTDfCn9uypxGQ5rhXT40u1EHPoPfdWI6Ufw
1Qw51sicQvA/XvJNEviS4TATBCIl4fz/IGCvAOd7rDm6nKFC2WHp7CMKG84h
3Ifu/mTr+/69kzMcTh12Wpv5T8VBZ9Pc98u3Ifjfgx8vnX0hw0H52qNghjlK
cH6MaoTMuT1ycD4DCDhIOvwFeXBvhsMD13jHWRdFHbiuLy6wnYfg7wN5uALB
P3Bqoeu2+AyH9DQQkILz9+bXvJ05VQHOB6svVHbYXTJZgqUI4T509wMAYw2/
TQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ts/67L2cGQ6bNDLW8wYo+UwX0r/roocgr/Q
ddvnvyoI/rnvwY+Xqmc6bHdoenRcAsE3s9kbNC1RE87viej2ZxSQgvP7wHxx
h0NfNWL61TIdZoLATjGH5ce8zTslMx1C3l7+OGOhmMN/EGDPdIhRjZA5V4Pg
K+xasC+VTxTiPr1MBxNjEMDkHzgFdLE5gp8+8W2NvSNufj/IQekI82F8mP3x
Ty8o3Q5FuG8fyEIPhPvB9rkj/Afjw/wP46fE3nFj3qHtYG8at8vTJdOh/rdV
wbkX2g5FGUAHGWc6PIgQ336xQdvh898rFS+B4XN8145etgBtB1j8pKcBARuC
D4sPAAWdv8o=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{209.74400000000003`, 12.3438}, {
             209.90200000000002`, 12.3438}, {210.06999999999994`, 12.3438}, {
             210.06999999999994`, 12.5313}, {210.06999999999994`, 
             12.717199999999997`}, {209.90200000000002`, 
             12.717199999999997`}, {209.74400000000003`, 
             12.717199999999997`}, {204.7, 12.717199999999997`}, {204.542, 
             12.717199999999997`}, {204.373, 12.717199999999997`}, {204.373, 
             12.5313}, {204.373, 12.3438}, {204.542, 12.3438}, {204.7, 
             12.3438}, {209.74400000000003`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v5DXzViirMcan9bFZzL0HOY8LbG3rQMwf9R
l7WnZHaWg0iP1yuWEn0Hiy0nyvYB+dsdmh4dr9B3+A8CSHx707hdnnMQfHMg
l2cegm9z3793OpD/JHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/MMVSF
u+fUYae1mf9UHJYU2HJd785ykJkXp3n6g4rD/lMLXbdVZzn8evv6gOVjBH8H
yP4IFYcYkIdXZDmkgQEmf/775ce8VyP41xcDLViP4B9R2FCUsRXBNzEGgv1Z
DmYg9yaqOCyfDVRxKMthSntr1OUYFYczYIDgfw9+vHT2DYR7YHyYe2fMBIKT
CP981wC6cCfCvwza7WI3tyHCA8aHhReMDzJmZqaBQ4djwtMLm7IcbkvXJBqV
Gjh8uOSbJLAgy+G60CfH82oGDinWwAAGht8PkP2H9R1iQAKFWQ5PQfGjr++A
nj4A+7YMWw==
             "]]}, 
           Thickness[0.0046087196976679875`]]}, {
         ImageSize -> {325.4693349937734, 26.23854545454546}, 
          ImageSize -> {216.97955666251556`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {217., 18.}, 
          PlotRange -> {{0., 216.98000000000002`}, {0., 17.49}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.004165451743241555], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYokmmSkGl7/bi1ROKjnLIuMA479py+022i3h
YJGka8fq8N3+DAj4iDvUvGj6NW3nV4j6FFGHuScmL8le9t++VYFd9cwUEQeN
TyovZ3UyO6wV0uFLtxNxeFH7OPv8G3Y4H6zORAjOB5uzRAwiPkUczg95e/nj
DEcZOD9GNULm3B5Zhy/7Pm5NNxNzaAGpvyLnoLBrwb5UP1EHdZC9J+UdHrjG
O84SFHE4C3JvjQLEnjohh9Q0IDim4DBjJgjwQMT1FB2axGtZM4+xOPwHgX5F
B2MwYHIAK+NUgvM7bTx3pSkpw/miPV6vWEJUoP5ldTh12Glt5j8VB/sSx9rT
MdxwPtjc+wJwPsS9wg4Nv60Kzmkg+M4TmoXSuJTh/PLD21xn1ipB/S8C5/dF
dPszbhBxYACBB8oOUeBwEXEIvCVdk1ikAgm3hyIOTxIXXjPRV4X4I1LI4UWW
9rfpc1UdDnbvazJZLOAwZ5Hyzj/HVaHu5YXzIfHMBOez6v/iusTz3T4l9o4b
c4UKnA8OhmAlOB8WnpD08hvCj1NwWHJr+WNDZiZo/MlD4m8aCyS+NOUdDoDd
wwmJnzQ5h36Q/wQEHHrB/pSFpxdIvMs6RIPMkRGGisvA+elg/VJwvgnIfZfF
HSDpWADib2Yxhx6wuVxw/navDRZzdjLD+Swg//T8tQfHwzpxOB+sT0AKzkfP
LzA+ACrCVkY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4rVCOnzpdZIOP9++PmCprOKwv3tfk4mzNJxf
c//HLWNtWTj/TVtut1G0rIPHmqPLGX4ow/l782vezkxVgvN7Irr9GQWk4Pw+
MF/cwR2kz0LWYSYI7BSD8GdIO4S8vfxxxkIxhzQwkHSIUY2QOVeD4CvsWrAv
lU/U4cu+j1vTr8lAxNVEHUyMgUBYDkIbizqIVE4qOesiD+crX3sUzCCjgJNf
DfIftzLcfBgfZn/54W2uM88qwt1XCZLfrQCx/5iYAzj81ilAwuk1gg/zP4x/
3zXecZaiIpz/HwT6lRw6bTx3pS1SdHgAkj+oDLVPCc4H+6dFGc430FopfIFF
xUEF5I8cZWj4qDh8WLRe4ewKJQeP/bWyFs8R/BdZ2t+my6pC9LWoOtR82hCQ
fUvF4cSuHb1sG1QdzoBAjorDnEXKO/8cV3WI4BRrN/6vDOeD49kDwRcGu0cJ
aq+qw21N2TX/mZUcNqg+aZ53VgXuP3A4WSvD+TD7wPFdoQA3DxyujXIQvruq
QyrIWDYZh8Bb0jWJn6DmAdMnivlI6RUAxgMkFg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4v8gsF/LYc4i5Z1/nms6+Jxgt509Vdthu0PT
o+MSWg6paUDgpuMgMy9O87SBloOuovyXHDFdOL/2t1XBuRX6cL43SH+rgQPY
3P8acP4GvbzFjHvU4PxGlqP9htNVHBrAtL5DOsgeMWUH34sTY/4166LymRF8
sDuX6zh02njuSlNSdkgICVJfwKnjYAwCwcpw97qvObqcoULJYSvIHzd0HD4s
Wq9wNkLJgYWzSz5ZTxeqXgnqfgQfbE+ZAZx/XeiT4/lthg5bzH8cSulSgfM9
9tfKWqSrw/lg/2/QdKgHmXfCABp+2lB9enD+i+Ktor+zEXyIexB82eUvPPTu
6zqYgOwX1nZ4nqX9bfpfHYczIMCj7bBe9UnzPF1tiDvZtB2mtLdGXa7RgvN1
QPHzTRMnv4XXf/0UVTW4fTC+uc3eoGmJWg47QOIW6g7Hd+3oZQvQcpg+gb/K
zFsD4g5bLYeNoHis0YC4+50mnL8Z5E8tDTi/5v6PW8avpeD8HcFWEf/VxSHm
xGo4gJyTdkzMwUBrpfAFF3WHkLeXP85YKObAAAIKag4xqhEy52oQfIVdC/al
8olC4r9dHaJfTRRuHji8jEUdzl8Ne6M/WxPOT4i948Z8QwvOF+nxesWyRRuu
H5wuZXTh5sP4MPtbQOnzuzbcfScOO63NvKcFdz8s/8D8B+PD/I+evwARcmSI

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPYsdjOH7Q5Nj45LaDs8SVx4zSTexCE9DQjY
MPl/v5U+mGOI4H8G6f9ujJMP1u9vhGo+kG9uszdoWqKWg31lxArTvUYOx3ft
6GUL0HI4AwI+xg4NLEf7Dc21HOp/WxWcizCGiPMg+JvNfxxK0dKA89+05XYb
7ZaE87/s+7g1/Zu4Q8Ga7tsZDsYONfd/3DJ+LebgfYLddraosUPI28sfZywU
g7jzmJHDjmCriP/qCL7CrgX7UvlEIebNMHYACaepiTpovOXdZ3DT2MHEGARE
HQ62LQ8/JWQC5x+olbVIN0Hwv+681fU3FMFXfdI872yVCdy8kq2iv0/nmcLt
Q+fbgsKnF8HfoJe3mDHHDM73AfnH1NxB45PKy1kvofr3mTvEqEbInKsRdzgE
cl+RhcNaIR2+9DpJh+dZ2t+m37WAhpcMnP9+0XqFsxwKcP7Kby8rzjgoOkjP
i9M8vcDCwXlCs1CalRIkHnQsHMI5xdqN7ys51ILCZ4e5gwtIvkvZocfrFYtJ
oLnDA9d4x1kHlSH+TzVz2Jtf83bmU2UHR2AymPHbzOHn29cHLJVVHP6A0pOj
ucNMEIhUcWgExft0c4cN4IBSgYhrWkDFVR2+gMwrtXB4AXLnXDU4/8LVsDf6
t9XhfBGQQ75oQsJnqzk8/S25v49vTjAivaOnfwCJ3Vqh
              "], {{
              20.479699999999998`, 9.615629999999998}, {20.9438, 9.63906}, {
              21.051599999999997`, 9.63906}, {21.2781, 9.63906}, {
              22.887500000000003`, 9.63906}, {23.6391, 9.054689999999999}, {
              23.6391, 7.7796899999999996`}, {23.6391, 6.515629999999998}, {
              22.815600000000003`, 5.76563}, {21.396900000000002`, 5.76563}, {
              21.051599999999997`, 5.76563}, {20.7781, 5.789059999999999}, {
              20.479699999999998`, 5.860939999999999}, {20.479699999999998`, 
              9.615629999999998}}, {{20.479699999999998`, 
              12.976599999999998`}, {20.789100000000005`, 
              13.048399999999999`}, {21.064099999999996`, 
              13.071899999999998`}, {21.445300000000003`, 
              13.071899999999998`}, {22.720299999999995`, 
              13.071899999999998`}, {23.2813, 12.643799999999999`}, {23.2813, 
              11.653100000000002`}, {23.2813, 10.617199999999997`}, {
              22.565600000000003`, 10.0563}, {21.2063, 10.0563}, {21.0047, 
              10.0563}, {20.848399999999998`, 10.0563}, {20.479699999999998`, 
              10.079700000000003`}, {20.479699999999998`, 
              12.976599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
             "], CompressedData["
1:eJx1lAtIU1EYx2eKFZiGNmc+QLf52GZaqanz7t7P0BSRNA1cUJaRWgbZwyhj
KWUFPUyNdGkiWYYFmoaaZrksESUfJaaERIooVjZKEdEU1s49955LhgcO43cv
+x7///0+j8OZCamWIpHIwnyTzXeN+ZrQKQiFYKotoSRFCU7Fn9Yflaqhq7Ul
3zpeCVlN4qWeZ2qYylDN6zVKSJI0D4gMauhFx0bghuCFd0eUPoR1owsjAdPO
hFsS1VqTtwSqv0X7mZ6rYSzyYHjZgCPJt9c4OHOv0hHeXHQLSW8Mhf2eWtd+
ncDurQ8MqbZiHC9HDWnoeIkhHf0OqyEwAB0x1PudeGThG0ZYX2h3YUeYwK4V
yYqeQoHZ+FYUicf2VaMh+VYyq9cvgbs7dtYe202vypNINyND8vE8Z5hpSp+X
4HgmBrxn5d/LrjvDRErlcKAdwKbsO1l9Vm5QNWqwLW9gCLP/r2WwXuGukGvV
WbCtmotX4gJtqJ8qBuuS5gKPkd5FDJSis28zNCKfMhiotfe1Tf8qgfzELLme
4eJVcmyicd+xEnBCernTcFt7M85iowS0SH9bDeFJVG8mRdgmru5uaghF/Gbb
Gw3Dfp8SuC1TZyxNlcJnF13K9iCKey/l/KEgqqazWnReiut11giM/F0WmNeb
jxfbvVZz/yqN+/OT4noruPfFHkBla58E1dJwruNFZOkWd8hdUp/sX8cQ5vvn
463GrJ2DArP+BMr+Yz7+JeST3pPk55mvD/sjB8+JvIq+MhoWjdPtoTI5LM+f
HSsvokE+PJ4o+ikj/WWj+XolI/1HFObZp92Qgbdxg2HrogaiWX1kUIDq8V/B
dRTh3/Xxx8uiKKxXjoz4w8fjufyh7OXylAK6UD6agvgRs3H2SpCg+T1NQTNc
Hu9yUoK/8qnDxwgN4fZr1UnvZwXm+9XNmhP/URC9FlC/HQqsVzSD+6pQ4O93
D4PryBVYfCvmh9WcD+FodpC98Xf7+n+OQboN+eD90MuQ/Pw8svNirYJDB77s
stRy8+qg4vSkufpV+PkZgYfsZ8M/eAnM1vNWQ5jXg4/H8hWK258q7K8FRfJP
oXmqCyPMzneUwP/uXxXw+5vPt3Kf/wWsHJNi
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gIO7kkAYCz9gd7u/jm2O8ytHhvmu84yxD
AYc3vPsMZjY5Orxpy+02qhZyUH3SPO9slCNE/TExCN/K0aFdgV31jImUg33T
o+MztB0dWkD8K7Jw/spvLyvOfFCA85WvPQpmeKME1z+lvTXq8hwVh+OaVpNO
hzs6JIQEqS/QVHPYeavrb2q9o4PfxYkx/5Q1HNxVS5lmrXB0+PX29QFLZ00H
mPvB6j21HX7H5B7998vRof63VcG5F9oO+2tlLdJjHB1k5sVpnt6g6SDv+DH5
jKyjg5nN3qBpiRoOFRErTM8+dnCYMYG/yoxbzaF9efgpoz0ODoG3pGsSi1Qc
eP3XT0ld4QBx/wElVD7QPzD+jmCriP/HZRzSQeFyzsHhy76PW9O/iUP8I+7o
cAYE1gg73AQaa+QLC08Bh0jx7RcZ6hwdYlQjZM7Z8MLdD4kPVgf0+AEAYU3G
Aw==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
             "], CompressedData["
1:eJx1lG1IU2EUx2eZEpgf1Gn0Qro7X7appVuYonHc81wSexMVmiCE1TZ6MQuE
MpaRQkEUiZRvyZgW2IekIEozNElNMWeEJeUXRQQps1Ar5nt77vacC4kHHsaP
e5//Of9zzm7EiaJs80aFQuHjPgfdZ4P7WC3uqCLQXmSbrjWrILdYXb3aSWBM
PJ5ed1EFxS+Ui+9/EjjwpKdJcVkFUDbeW6OnyJ1Xd+6zPpL5UJ9/2gMnRb3b
md99Dd8oNAfFBlrjVRAym/7B8sf7/H4E+D6sTPFZpnCp66VYGxcOURPldqdW
RI6rcLgSokTUW4/1LIZkDimpLHYahDXM9a/79txNqI7E/Jx5fbUs8tRQYnq8
1zlHYX56qjNZUMNEQcOw4RcF9fB4juKHgP5KRl0j+tcC+qcV5UGWWwIs5Bf2
rDRSyJD6I0A8q2e/zLsZrxDksY7Aen0/8fSrVAA+H67Hub5ReLU0qYGbTcf6
E7sJZI1stxUEaWHuWdbZulECLWxQW7UeH8kUOZL5L5M54OjTe+YvFEKYkd8a
mGX3/UVwMb9dGrjB9GNF6OsyNp+2a6B0MeXC4B4RVllck1kp3Y9BznjDFiPa
03/LWs5kffocA+HpMycHCkWwscQLGrCnxn6qKxU9Pv10nv7rRTCw+QbrwBTW
8lHhJ3rr13n2r5siS/OIoPi+pDNMUE/ab4fMS2w+V2R2sPxH1mfp97wR83FO
Sm3Prirw9r/FCL1trXf8srSwi/lbNsLkGd3f6jQtBLP92kRggEWAzM+TXG9P
aWOQbWyfprYht+akmFajw1CPpbW8C8V8udNDMzUNoVhPfqRpx6BN5vA2R4c5
UAlb2Lz7vPejlKgn9UuvhK/uNUo8TJCl/tbLfG7zvMM6RPC+9H+Jo6jPmeeX
9nOCYH15bH52gvXzfeb+OHP//3+f/gFe4/gk
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uOaVpNOT/d0aFVgVz1jIulwfx/fHOMuTwf5
XQv2pa6TdLBvenR8hranQxoIHBOHyB/ycHjgGu8466IYRNwPwT8DAiruqPJx
bg4ilZNKzrLIovJNlOH8lNg7bswz1B0O1MpapPMA9UeIb7/YoOWg+qR53lkh
Dzif13/9lNQVCL741CucGU6eDq+Lt4r+7taE808ddlqbOU8DzvfYDzT4uZrD
xfx49nOFCL4xCBR7OiSD7JfQcEg4fFk7tdLTQbTH6xXLFw0HkLGn+zwd0kHu
bNNyYFk8yYqR19Phz7fSB3MMtR28T7Dbzp4Lc4+2g96EBT8M9RD8mSCw0h3O
VwP5RwvKZ9B2mPKNLX7GETeHgFvSNYlCWg4lIPvE3BxmgPRVajiYgNy329Vh
hwMwIn6owvkrv72sOHNACc5vB8eftEPb8vBTRmvcHNYK6fCl24nAww/GTwT5
byKCXxGxwvQss6fDm7bcbiNpUYebQGcY5XrC4w89fQAAV8TkAQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j23uv6mqns5pIHAM1YHd9VSplkTvBzmzAQC
SR4HlsWTrBj3ejnEqEbInLPhd2hfHn7K6I2XQ6sCu+qZL4IOCYcva6d6ekP4
U8Qc7u/jm2Nc5Q1RLyMD51ff/3HL+LUCnL/y28uKMweUHNLBFns7BN6Srkks
UnGYb6NzZZadt8OMCfxVZtxqDlO+scXPYPF2OH817I1+tIaD/oQFPwyPeTlM
B8mv1nSAub/+t1XBuRfaDuJTr3BmcHk5JIQEqS/w1Ha4kB/Pfq7Sy2Fye2vU
ZRtNhz8xuUf/LfJyOHXYaW2mnIZDj9crFpOTUPWaag5fNgRkz3ru5TAFpH6O
isOa7tsZDN+9HJSvPQpmeKME54Pd/0EBzm8B+f+KLFx/O4hvIgXhH4eG7zEx
h/8gMN/L4U1bbrdRtZCD+bWjuSYVXg73XeMdZxkKwN0PiQ92B/T4AQDr1r0V

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             61.885899999999985`, 13.9547}, {61.171899999999994`, 13.9547}, {
             56.73749999999999, 3.8812499999999996`}, {57.451599999999985`, 
             3.8812499999999996`}, {61.885899999999985`, 13.9547}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZXgU43NaUXfOfWckBxj8DAjLKDvKO
H5PPvA1w0FWU/5IjpuKw4eHLqZu+BDgE3pKuSfyk4nB/H98c42sBDgZaK4Uv
tKg6XD+aa9KwO8BhziLlnX+Oqzq0Lw8/ZTQHwf+8ISB7VjmCD7bHJ8BBtMfr
FUuIqoO4R8AfCfkAh1fFW0V/Z6s45HD+XJB+2d+BAQQSlB1UnzTPOzvL3+EO
yL2bFeH8L/s+bk03k4fz00DgmISDtc6VWc9EAxzWCunwpduJOEi/fmQmVYPg
V0asMD27GMEPLlGZ/v9OAES/mijEv0+g8vdE4f4XqZxUcjZF3CE/nv2cJDB8
3rTldhtJS0D8cyHAYUewVcR/dXGH/bWyFuk7AhxmgsBOMYcX29czP5+D4C+e
ZMXo64Hgu6uWMs0SCHAwMQaCy1JwfjinWLtxvwKcD4sfDmDwbDYLcNhi/uNQ
SpeKw+5bXX9TqxF8mH0wPtiegwEOUvPiNE8LqDj4y4ll+Z4PcPBYc3Q5Q4Uy
xPwrmOkBxgcAfZ31PQ==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4s8bArJnOQc53NaUXfOfWckBxj8DAjLKDjtv
df1NdQ9y0FWU/5IjpuLgXd2s7+MX5BB4S7om8ZOKQ0XECtOz+kEOBlorhS+0
qDrkx7OfkxQNcpizSHnnn+OqDvKOH5PPfA2E83u8XrGYXETw09OAYFmggyhI
IkTVYf3Dl1M3VQQ6vCreKvo7W8XBX04sy9c50IEBBBKUHdZ0385gUA90uANy
72ZFOP/Lvo9b083k4XyQsWnHJByuHs01acgPdFgrpMOXbifisLWl5sLmqwi+
8CfH82l/Efw3vPsMZpoFQfSriUL8axcEkb8nCve/SOWkkrMp4g4cPxekb3YL
cnjTltttJC0B8Y9WkMOOYKuI/+riDhHi2y8yCAU5zASBnWIOzYGecxu+BcL5
NjpXZj1biODf38c3xzgr0MHEGAguS8H54Zxi7cb9CnA+LH4WT7Ji9J0Q6LDF
/MehlC4Vh+ASlen/ryD4MPtgfJCxxtJBDlLz4jRPC6g4vNi+nvm5RpCDx5qj
yxkqlCHm62GmBxgfAMH66LY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{76.9609, 7.862499999999997}, {
             77.31880000000001, 8.660939999999998}, {77.25940000000001, 
             8.721879999999999}, {74.12499999999999, 8.721879999999999}, {
             73.80309999999999, 7.921879999999999}, {73.8625, 
             7.862499999999997}, {76.9609, 7.862499999999997}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ/WVDQPas9GCHn29fH7BUVnF4IiJ78mkzgp+eBgSL
EHzhT47n05YGO3isObqc4YcynL83v+btzFQlON++xLH29BxOND6zg4RHwB+J
xcEO/RHd/owfmBx6vF6xmHQGO/wHgf1MDkcua6dKpgU7XOe9LZZahuCbGIPA
f3uwezYFO7SI17JmHsPk16zbllR/FMHXtJp0uv4Gbv4ZEFAJgZsP48Ps39pS
c2EzYwjcfZURK0zPPke4H2zfU4T/UPmccP4D13jHWRdFHQ7Uylqk/wl2+LLv
49b0byIOYPtEQhwYQGCBCCR8zBH8H2zxM3x8EfyCePZzkokhDhqfVF7OegmV
zw1xEKmcVHI2RdRhySQrRt8jIQ7V93/cMn4t4aD6pHne2UchDjuCrSL+q0s5
cPxckL6ZLdThPsg9gvJwfjinWLsxvyKcDzZvi7KDFii8DoQ4zFmkvPPPcVWI
OzIQ/Jjco/82eSP4i0D2G4Q4zJjAX2XWreog8/qRmRQwPJ8kLrxmoq8KDw9I
elGG80/s2tHLtkHV4S3vPoOZ94Lh5sWCzN8O5btDzZsQ7BB4S7om8ZOKAyz9
bgB7FMGHpVcAORNIDg==
              "], {{79.58589999999998, 8.94844}, {
              79.58589999999998, 9.11406}, {79.6453, 9.245310000000002}, {
              79.80000000000001, 9.44844}, {80.14689999999999, 9.88906}, {
              80.63439999999999, 10.1156}, {81.23129999999999, 10.1156}, {
              82.35159999999999, 10.1156}, {83.06720000000001, 9.32969}, {
              83.06720000000001, 8.089060000000002}, {83.06720000000001, 
              6.75469}, {82.2688, 5.76563}, {81.19529999999999, 5.76563}, {
              80.53909999999999, 5.76563}, {80.05160000000001, 
              5.9796900000000015`}, {79.58589999999998, 6.468749999999999}, {
              79.58589999999998, 8.94844}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8ln/oY6mNvsDZqWqOUA4293aHp0XELb
wUbnyqxnK0Md0tOAgA2Tf6BW1iJ9BoKv+qR53tk23PwJC34YPjNCmA/jw+wH
KUvzC3U4vmtHL1sAlB8X6vDj7esDls5aDhHi2y8ypIU6nAEBHi2HJyKyJ5/m
hzp4nWC3nR2q6bDzVtff1P+hDge69zWZLJZxWNN9O4NBPMzhIIjPLOnQtjz8
lJFCmIPbmqPLGSLEHT5tCMiepR3mIFI5qeTsERGI/wMR/EWTrBh9E8IcZoLA
TnEHoU+O59MywyD2+0g6vOHdZzCzKcwhRjVC5pyMrEOAnFiWL3u4Q3LsHTfm
GRoOL7avZ34uEQ7x30NNhx9s8TN8FMMdnmdpf5tuq+WgZTXpdL1BONy/YPe7
h8PDA8aHhVdIicr0/1/C4OEJtu85gr+1pebC5qtQ9/FoQ/y3P8zBxBgIhLUd
KiJWmJ7djeCD42cdgg/2z6IwuH0wPsw9XtXN+j6nwuDulfAI+CNxO8whISRI
fYGnFsR9T8Lg8QPjy8yL0zy9QRPOF+3xesVSounA8XNB+uZHYQ6nDjutzZTT
dDhyWTtV8l6Ywy9QfB/WcGgK9JzbEBTm4A6Krx9SkPjbE+oQcEu6JnGSpsO1
o7kmDbtDHaZP4K8yW63pwAkyb1eow5T21qjLexB8H1D6uIrgyyx/4aEnD00/
h0Ph7gf75zIi/aHnDwA+NGA6
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYunXj8ykZCIcWDi75JPfaTqkgYBchMOpw05r
M+U0HYxBQD7CIeCWdE3iJA04/03xVtHf3epwfs39H7eMX0vB+TuCrSL+q4s7
7LrV9TdVOgJi7jExhyWTrBh9f4Q7hLy9/HHGQjGH2Nyj/zZdDneIUY2QOVeD
4CvsWrAvlU/UYcPDl1M3MUD1q4nCzTMBWyTqIO4R8EfCGcHn/LkgfXMWgn9/
H98c4zaEfrDw5gi4+TA+zP63vPsMZvZFwN137WiuSUM2wv1g96Uj/Afjw/wP
48PCB8YHh+c8DYf9tbIW6RkRDgZaK4UvqGjC3QsL/+ASlen/HyD4XtXN+j7f
EHyw+n8RDg0sR/sNt2s6XAW57z/CvAtKt3/WMUU6SEy9wpnhpO4gwRLGpyuF
yX+auPCayXmge04tdN0mHekwpb016vIeTYeijIlva+QjHbY7ND06LqHt4Kpa
yjTrBTQ8hbUddoLC/zyCf/iydqrkrgiHMyDAo+2wCBS/cyIc0kHhxaYND38Y
H+z+KjR5JgT/DSj8f4XD+SKfHM+nXQyHmw+2d3Y43P4AObEs3/RwuHslQOkh
OxzuH3D6yQmH+xfGh4UHOD22IPhg/7WHw8NTBpQ/OsLh4a1lNel0/YRweHzY
6FyZ9Wwpgo+enwCSk1pe
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
              3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4g7HhKcXhKId5ixS3vknXcvB/WGVyDr+aIft
Dk2PjktoOyQIRFhumRHlkJ4GBGzaDltOlO2bX4Tgg9U/j3QwMQYCYW2HPKHm
A6cyI+H6OdbIRKVkRzo0sBztNzTXcsjaUzJZIifSISEkSH3BSU04f7P5j0Mp
Wgj+6+Ktor+7NeD6Tx12WpsppwE3f4Ne3mJGG3WHTXPfLz/WjOBvl2t9HdgR
6bBe9UnzvLcaDptB7u2Cyt/RdAAZZz0/0uEMCPBoOdibxu3y/IPg/1n58ZLv
qig4nx/o/RPzohxEe7xesZRA9U+PckiOvePGLKHpAOLeb49y+A8C9RoOIOez
1EU5/P1W+mCOoIaD+M1z34OLoxy2gPy3St2hHuTBjCi4e8VZwvh0myId3Ncc
Xc7wQ9oByNs0tzzSoSei259RQNqBm0m7XQzoX5HKSSVnWaQcrla8VDO0gPJT
xOB8hV0L9qXyiTq0HDi10FUtChIfxqIOd1TYGqdaI/hPLijd/skXDVcP4+8I
tor4ry4Jj3+w+stSDm8Cd8i1Ckc7GID4xbIOM2YCwc8oOH+B67bPf79EObxp
y+022i0F0f8+yqFVgV31zBRxiPwTaHj6iEPipwDBB4cbLD6AfPT0CAAF6SDq

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL3lRNm++V3RDuuFdPjS66QcNsx9v/xYMYK/RiYq
xTo+2mFHsFXEf3VJOH8mCOwUh/Or7v+4ZewtBtf/Zd/HrenfRBwCdsi1vu5E
8P+s/HjJdxGCH8Knu2nu9mgHBhBwEIPzYebD+DD7Yfph7kN3P4y/w6Hp0fEK
Vbh7YHyYezeoPmmed1YFztdVlP+SI4bgg92ToAzXL1w5qeTsFiW4f2B8mHtg
fBT3RyrD+VLz4jRPC6jA+TD7Yfph7kN3PwADm7vI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgcCXOoeb+j1vGr6UcYPwdwVYR/9XFHXKF
mg+cuhjn8MA13nHWRTGH6+e+Bz9eG+cQ8vbyxxkLxRzKX6oZckyJc4hRjZA5
V4PgK+xasC+VT9TheNm++VLb4xzSQEBN1GFPyWQJlnNxDibGICDqwBLGp7vp
K4K/4uMl3ySFeDh/w9z3y49Zx8P1m3Y6JjzNiIebD+PD7PdJEoiwdImHu4+H
SbtdTBGq/5iYQ0SK9X1/2Xi4/2B8mP9h/M3mPw6laGnA+ekg/WxacPOeZ2l/
m26rBbfv+K4dvWwBWg62pnG7PFPiHcxt9gZNS0Twtzs0PTouoe3wZyXQg1ow
8zD5qPZpOwTskGt9LYibD4svmPkLXLd9/ssT59Af0e3PuEHa4Y4KW+NU51i4
vAfIA2yxcP3ofP/e6XlCv2Pg/FBg9Mx9j5u/5QQwgjfFwM2H8WH+B4fPlRh4
+MwBRqf39xh4+KHah+DDwh/Gh8UPjA9JH+Jw82DxC7MPFv8w98DSB4wPSz9r
3R9WifyLgac3dD7YPu5YOB8cXmK4+bKtrwN3pMXCzYfxYfa3ALlyrrFw97l0
5zz/rRgLd/+EtzX2pnKxcP/B+DD/w/hm4PDVcIjd5cnD9DnWoVWBXfXMFBFI
emKKg/NDQPHFHudQBdLvLergCwofHlj+BNoPTC5XBOLg9oPTj0ycQzDYfRKQ
8FCLc3Bfc3Q5ww9JhzdA57dqxzkc6N7XZLJYykH0JrBA2BznkJH/ofVkiBok
f++Lc2jh9V8/hVUdkv+Pxzn8/Vb6YM5EdXh6hbkfvfwBABOw3yY=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {0,
               1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQPfuIwoaiiASHhJAg9QWe2g7Hvc07HX0Q/Mu+SQIR
rgkOP96+PmDprOVw/nvw46X2CQ5mNnuDpiVqQuRtExxS04CATdPh75WKl2qa
CQ4/QeqV1RzOK93+WXcq3sF9zdHlDD8kHB5UiaxzPxjv0KrArnpmiriDqiHH
GplN8Q4zQWCnGER+YbxDyNvLH2csFHNY4Lrt89+WeIcY1QiZczUIvsKuBftS
+UQdyl+qGXKciXcwMQYBTD7IOYY3EHywfY9w87mvLy6wlUqAmw/jw+yP7j/0
VYMnAe4+geYDpxb+jXcAeT/tmJjD/lMLgS6Md3jTltttJC0O568V0uFLv4fg
R4PNk3BoAWp3/RfvoP5J5eWsTikHsDPYExzOgMAbGYf4pxeUbgsmOIRzirUb
8ys4gJRvq0fw0ye+rbGfmOBwoHtfk8liKQfLLSfK9k1PcAgGu0/CITrF+r7/
zASHgyB5ZgQfFv4wfl9Etz+jgDjE/skJ8Pjoznn+e2Unwr9g+8sR4QHjw8JL
Z9Pc98uXJcDDE50PTA1Ze9Yg+P9BYDNu/vvlx7zN7yLMh/Fh9oPj9wLCfb9X
frzkeyzB4YFrvOOsi2IO6qD4PQSTF4fYvyXBYT0oPuqkHdDTPwD+6U5L
              "], {{
              128.76099999999997`, 8.50625}, {130.27499999999998`, 12.0594}, {
              131.77700000000002`, 8.50625}, {128.76099999999997`, 
              8.50625}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQHd1/6KvGnwSHHcFWEf/VxRxgfIVdC/al8ok6KN/+
WZelkehgYgwCmPy/Vypeqhki+B8v+SYJWCD486X076rYIfgLXbd9/uuS6JAG
AmqiDo4JTy8oJSfC7UPn90zPE2rOQPCjU6zv+89E8G+c+x78eG+iQ8jbyx9n
LBRzAPKWzr6R6FBz/8ct49eSDtl7SiZLfEl0kAep95N12A9yEEuSg/OEZqE0
K0U4XyA24L7RcWU4X1dR/kuOmYbDcW/zTscLiQ7bHZoeHZfQdrDccqJsXz2C
P1mCJYyvFsEH21eB4KdPfFtjXwj1v7C2A4hrGpfocAYEeLQdvmrE9B/yTXRI
B4UHm7bDZWDwRdgi+CpsjVOd9RH83yuBISyF0N8BCrB3CXD7YHxzm71B0xK1
HEzidnny/EtwOL5rRy9bgJZDKJ/uprn8iQ7Ps7S/TbfVcgDGDlujIMx8BH+z
+Y9DKVoacP6bttxuo92ScP5MEIiUgJjPB3WPj7gDP9D49+yw8EekJ1j6AgCz
MAGf
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/VUjpv+QaaKDSI/XK5Yvmg7nvwc/Xmqf6BBwS7om
UUjLYaHrts9/fRId9LVWCl9Q0XLI3lMyWSIBwefX3TT3fTWCH2655UTZrEQH
nxPstrOvakL4qxIdzGz2Bk1L1HRg1G4Xu7kp0WGz+Y9DKVqaDuqGHGtkdiU6
eIHVaziAnPP1QKKDx/5aWYt0DYe575cf876c6CAx9QpnhpO6w8dLvkkCdxId
ZkzgrzLrVoXzPyxar3BWQxnOP3sGCGoUHE6U7ZsvdT7R4T8I3JdxuHEO6MGt
iQ4g6TM+Ug6xuzx5mOYnOnzZ93Fr+jdxh2ig9RodiQ47gq0i/quLO0yWYAnj
i0XwizMmvq3xRvBh4cUAAg7iDrDw1Pik8nJWJ4IPC18Ab2Gj8Q==
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.11599999999999`, 
             9.901560000000002}, {148.10799999999998`, 9.901560000000002}, {
             148.10799999999998`, 9.23438}, {154.11599999999999`, 9.23438}, {
             154.11599999999999`, 9.901560000000002}}, {{154.11599999999999`, 
             7.58906}, {148.10799999999998`, 7.58906}, {148.10799999999998`, 
             6.921880000000001}, {154.11599999999999`, 6.921880000000001}, {
             154.11599999999999`, 7.58906}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4t7peULNe5Idqu7/uGXsLeYA4yvsWrAvlU/U
YUmBLdd15hQHE2MQwOSvOOZt3imI4M99v/yYtzxuvkWnY8LTjBS4+TH9h75q
wPlicL7GJ5WXszoRfIh+cVT+ZQT/DAj4SMDNnwkCkZIOUyRYwvhsUxyiVSNk
zslIOhRlTHxbo53i0BfR7c8oIOmgATLgSbLDWiEdvvR7Eg4lk4EatKD6ORUd
JgCNj/FPgcjXKTt0AI2/EJXisEH1SfO8sypwfiPL0X7D6WpwvtcJdtvZoZpw
+9PTgIBN2+FH8OOls3kQ/L9XKl6qfUyG8yMst5wou5cM8U+PloMFkLvvdLLD
+athb/SjNR0iU6zv+x9NdniRpf1tuqyagwHHGpmoCwg+WP5qsoOuovyXHDN1
B5B0yu1kh+TYO27MMzQg9r1MdpCeF6d52kDTYensIwobmFLgfHD4KCP4PaD0
YJHi4LG/VtbiuTqc/yhCfPvFB6pwPtg+MRWHOUDjijRSHMDRFazkcNk3SSDi
L9Q/b+Qc0NMbALAiArI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             165.178, 6.623440000000001}, {164.82, 6.623440000000001}, {
             164.498, 6.289059999999999}, {164.498, 5.9312499999999995`}, {
             164.498, 5.57344}, {164.82, 5.2406299999999995`}, {
             165.16599999999997`, 5.2406299999999995`}, {165.548, 
             5.2406299999999995`}, {165.88099999999997`, 5.5625}, {
             165.88099999999997`, 5.9312499999999995`}, {165.88099999999997`, 
             6.289059999999999}, {165.548, 6.623440000000001}, {165.178, 
             6.623440000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4g7HhKcXnqU47HBoenS8Qs1BZ9Pc98s/IfgG
d1XYGn+mODxNXHjN5Ly6A0sYn+6mvykOpw47rc2cpwHhi6Y6rFd90jwvV9Nh
xTFv805NBL9ksgRLmBOCf+irRkx/WKrDZvMfh1K0NOD8hJAg9QUr1eB8BhB4
oOLw8ZJvkoADlJ+g7LDQddvnvyoI/imQgCKCD9J+SDbVYW9+zduZqcoOd37W
Ze2RSHVQufYomCFH2eHG4gJbLuFUhweu8Y6zCpUdIiy3nCjjS3VYK6TDl66n
5PD3SsVLNcFUh5kgwKnkcO578OOl8jD1Sg5fwApSHf6DQL+Sw4flQA8bIvj7
5kvp3w1A8EHBq5Sc6nAGBHwU4fz93fuaTJzl4HzhykklZ1MkHaY6d+c89051
MDEGATEHpdtAD2gg+Iza7WI3xRB8YOxMdWZPdai5/+OW8WsxBy2g9LnfKZDw
cJCAxyfEfkmHnpznv1e+TXFITwMBKQcwBYz/OSD//pRxyNoDjLE7KZDwqJNx
AIbmV40nKQ5f9n3cmj5NEmLvc6j8PXEHW67riwtepjjEqEbInKsRhacPsP0L
RFDD107E4QcwOGfLIPgnyoAhZo3gT3xbY28al+ogAg4PMYh9xalw+8HuaUh1
qAD5t1sa4r+2VIcDoPBcLAvnh7y9/HHGQ3k4H5weRBUdYnd58jDVp0L8L6bk
kAGysBBq/zolB5Bz96VD40tG2QEUXB+B7ik/vM11pq8yPH7uaMqu+d+sDAm/
rFRIfvin4gCKztulqQ6NLEf7DcXV4Hy55S889OrV4fwT4PyjCUlnkVD3sGk7
AF17zFsfwQcl/whRBB/sf5ZUh4Bb0jWJk7Qg5n1Mgecv9PwMABcBrB0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQ/WH5MW9zxjSHFgV21TNXZB1g/JC3lz/OcJSC80Uq
J5WcTRF3WOi67fPfP6kOM0Fgp5jDn5UfL/m+SoWoXyjmoLNp7vvll1IdYlQj
ZM7VIPgKuxbsS+UTdTiisKEogzXNwcQYBDD5h75qxPTzIfgHTgFtFMfNj7Dc
cqLMKw1uPowPsz+mH2iiRRrcfbZc1xcXqKY5pIHAMTGHjIlva+wVEf6D8WH+
h/Fh4QMyfp85Gt8+zWFHsFXE/+OycPsPdO9rMlmM4IOd26zg0DM9T6gZ6B7n
Cc1CaVkKEPMNEfwU6/v+vdppDiu/vaw4U6AAcacWgg9zDzr/gWu846yDynD+
fzBQd9hTMlmCRSnN4QwI8Gg5THXuznmunOaQDjKXTdthAijA5YH+4fVfP0VV
2wHom/lSzEDzIsS3X2zQcnBMeHpBaXoqRP8bOYj62akY6QXGBwCw8v9K
              "], {{
              176.038, 8.22031}, {173.47500000000002`, 8.22031}, {176.038, 
              12.417199999999998`}, {176.038, 8.22031}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT0uNaTqpZb7KXED
AMfbAi8=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJDIGYCYj7dTXPf705z2KCXt5gxRsvhim+SQMRFJH7F
SzXDGwg+o3a72M1baQ7bHZoeHZdA8M1s9gZNS9SE83siuv0ZBaTg/D4wX9zh
q0ZM/6GbaQ4zQWCnmMOdn3VZe86kOYS8vfxxxkIxBxNjIAC6J0Y1QuZcDYKv
sGvBvlQ+UYj7HqZBxI0x+SpsjVOdXyP4pxa6bvv8FcFfUmDLdf07gp8n1Hzg
lGQ63HwYH2b/FAmWMD7OdLj7Pl4CWvgH4f4vf4Eh9AvhPxgf5n8Yv9PGc1da
kIIDAwgkpEPoBSIOP4IfL53dku5wsHtfkwmzGJz/pi2320ha3AEUPCXVCL7S
baBIQbpDzf0ft4xfi0PiJyXdQbhyUsnZFEkHYOh+1TCBqo+Wd0gDAbV0B7B3
mxUcJrytsTdVSoe455KCwwFQAEmnO5wBAR9FB1D0fPVJdxABmbdFGRJ/cekO
UvPiNE9PUHEAeUctE2j/pw0B2bdUHDQMOdbIlKU7iPZ4vWK5guDPmMBfZdat
CvFnAIKfYn3fv9c83cH34sSYf8wqDj05z3+vVE13cF9zdDnDDyWHGaAIEEt3
cJ7QLJRmpYQafkD3wvgpsXfcmHdoOxRlTHxbA4zP+t9WBedeaDssnX1EYcOz
NIcHEeLbLzZoO6iB3ANMf8d37ehlC9B2gKX3dFC4sCH4sPQNACObRs0=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jyh5gOnFDMcbmvKrvnPrOQA458BARllh/2n
FrpuU85w0FWU/5IjpuLgmPD0gpJ6hkPgLemaxE8qDlOdu3Oei2c4GGitFL7Q
oupw6KtGTD9XhsOcRco7/xxXdfjy90rFy1/pcP6P4MdLZ79A8E2MgeByuoNo
j9crlhBVBwOONTJRe9IdXhVvFf2dreLQk/P898qF6Q4MIJCg7FCUMfFtzeR0
hzsg925WhPO/7Pu4Nd1MHs5PA4FjEg6WW06U7due7rBWSIcv3U7EgVG7Xezm
KwR/6ewjChv+Ifhz3y8/5i2dAdGvJgrxr3wGRP6eKNz/IpWTSs6miDv0gzwM
DJ83bbndRtISDiDt5qIZDjuCrSL+q4s7AEPv81+ODIeZILBTzEGFrXGq8+90
OB8YWoe+XkDweZiADtyaDg0XKTg/nFOs3bhfAc6HxQ9Iu8aJdIct5j8OpXSp
OFxQuv2z7hWCD7MPxgfbw5vhIDUvTvO0gIoDyPtFIhkOHmuOLmeoUHYAhtZ8
KXHM9ADjAwBzRvI0
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQ3eGY8PTCugyHaNUImXMykg7mnUCBNRkOCrsW7Evl
E3VgDuPT3XQ0w8HEGAQw+Tqb5r5ffgrBZ2uc6tx9BsFXN+RYI3MtwyENBNRE
HRi128VuPkOYD+PHgOyvEXP4DwLXMxxaFdhVz0wRg8ify3AIeXv544yFYg6R
Kdb3/c9mOBzs3tdkwiwO588EgUhJVD6nIpxvoLVS+EKLCoS/N8NhziLlnX+O
qzpMlmAJ45uI4BfYcl1f3IDgH1HYUJRRCNOv6vD575WKl0kZDjscmh4d/6EC
8b9fhoPPCXbb2aYI/odF6xXOrlBy+B78eOnsiAyH8sPbXGfWKjksP+Zt3hmb
4VB5/8ctY2tlCD8V5n4Vh8u+SQIRmQj3gu2rQvCn5wk1H5iH4HfnPP+9cm2G
Q6eN5660RcoOsPjkjw24b1SuCPFfJyI8QMaphWY4rPz2suJMgYID+xqZqBT7
DAeRykklZ5fIwfnrhXT40uuk4Hxw/B0Tg7gvMMOBAQQWiDj8rMvaU5KP4JeA
LCxD8M+AQA3U/CMiDkUZE9/W1Gc4BIHik1HUAT39AQB+yRBk
              "], {{
              197.46299999999997`, 6.778130000000001}, {197.11699999999996`, 
              6.289059999999999}, {196.36599999999996`, 5.835939999999999}, {
              195.89999999999998`, 5.835939999999999}, {195.42299999999997`, 
              5.835939999999999}, {195.00599999999997`, 6.27813}, {
              195.00599999999997`, 6.790629999999999}, {195.00599999999997`, 
              7.231249999999999}, {195.24499999999998`, 7.64844}, {
              195.60299999999998`, 7.874999999999999}, {195.89999999999998`, 
              8.053130000000001}, {196.55599999999998`, 8.22031}, {
              197.46299999999997`, 8.35156}, {197.46299999999997`, 
              6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYj7dTXPf/85w2KCXt5gxRsvhsm+SQIRgJpx/
peKlmqEEgs+o3S52UyrTYbtD06PjEgi+mc3eoGmJmnB+T0S3P6OAFJzfB+aL
O3zViOk/JJnpMBMEdoo53P5Zl7WHJ9Mh5O3ljzMWijkYgwDQPTGqETLnahB8
hV0L9qXyiULcp5jpYAKWwOR//gt0sRaCP/uIwoYiE9z8QyAHRWXCzYfxYfZP
lmAJ4/NEuO/jJaCFNgj3g+2zQvgPxof5H8ZPib3jxrxD26EoY+LbGvNMh/rf
VgXnXmg7LAU5SC3T4UGE+PaLDdoOaoYca2SA4XV8145etgBtB1j8pKcBARuC
D4sPAJFvsHU=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             204.47799999999998`, 6.623440000000001}, {204.11999999999998`, 
             6.623440000000001}, {203.79799999999997`, 6.289059999999999}, {
             203.79799999999997`, 5.9312499999999995`}, {203.79799999999997`, 
             5.57344}, {204.11999999999998`, 5.2406299999999995`}, {
             204.46599999999998`, 5.2406299999999995`}, {204.84799999999996`, 
             5.2406299999999995`}, {205.181, 5.5625}, {205.181, 
             5.9312499999999995`}, {205.181, 6.289059999999999}, {
             204.84799999999996`, 6.623440000000001}, {204.47799999999998`, 
             6.623440000000001}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
             "], CompressedData["
1:eJx1lG1IU1EYgKeZRUZJsRVr0PTuplEhklIS4SshpRVSiQ4RP8KV9yQtwmTB
8I9QhKu0gjTLr4wZCA6RyJEmYSr5UZA1SqLIDVGbZeUXKXTudee8TvDA/fHc
H+/Hc877hp01nzatUalUAfRLo18g/VR7rms+dUsw753ojBMMUJv47M/iEHLP
8QM3EtzIs5GZt195JDjW9NqumhM4t5ut3kpTOGebsTQlIFTL+ZbC22D2zMiT
KhqvUj5tGngr/3BJkOp9P1VRp4GI6PVNOlpPpmjUDVqR9c7aDtMmNdiruvSO
cQli9stHDQ2XDm9wTSB3TdOEM8j55V5rfADhDDmed+EhBM7JZ5caNu9refRT
IDw+Y5b/3pHSgtGthNdXMPrv6VQw4fWbt5R0vllLeH+MWf+Mz8v5NOGcf9U3
6wciBch2Jm0M3ElAbUseD0o1KOUNxyKnx7X2FiUjK/6MBPrloxP8+UQYZ+7f
x6y+hWLyojAd62fxWX/0tnM8B7F/xsyP6zEVno0+V7KSLx+5Rhv1xXB5dY6P
zXImVWB8xiz//YtU2DWsT3lPV7F+JZ+F+L8vy4r+LeifMfOv3Ef5Mv+hxrjW
RmRj3qGvKe3I65p0GXl96N+PqX/GrJ8o+pzs31f4GkG2d9MBG0Omtz9fPLk6
F8oPOuQCj8+Y+VLizS/zJff7A33Nyfc/gb4YM1+MvyVmJzyYCuPsEN0l1Sd9
Pj4QeFgvtC30iFBGxyu2BfmlfMENyIrfSgLa6qzdfWXi0vzcIeDOrfsYEyVC
fx1dOFcINM6MWfrLfPtEIr59Iy7NfwbG20vX1WA8sk0OGI2szFME5qPRpiP1
mM9v/hoFzr3O5zeDHSIU3t0elBaI8f4uDlnGJqUlPipCb1FHjXZYglOfd1hz
fxuA7U/FzwAy25f/AXc7VZM=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKN2T8/z3ytpshzmLlHf+Oa7qcGah67bPrgg+xxqZ
qBT5bAdjEAhWhvPPgECPPKr8ZQmHK75JAhGO2Q5rhXT40u1EHI581YjpL0Lw
I1Ks7/uvRfBV2BqnOl/PdpgJApGScP5/ELBXgPM91hxdzlCh7HDj3PfgxxsR
7kN3//Q8oeYDZdkOpw47rc38p+IQ//SC0u2ZCL5Ou9jNc5uzHZSvPQpmmKME
58eoRsic2yMH5zOAgIOkgwHIgwuyHR64xjvOuijqYM91fXFBI4L/4RLQwzEI
/pe/VypeOmU7pKeBgBScvze/5u3MqQpwPlh9obLD++XHvM1DEe5Ddz8A7t26
xA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYn7dTXPfv8522KCXt5gxRsvhim+SQARjDoJf
8VLNkAPBZ9FuF7vJleOw3aHp0XEJBN/MZm/QtERNOL8notufUUAKzu8D88Ud
vmrE9B/izHGYCQI7xRzu/KzL2vMn2yHk7eWPMxaKOZgYAwHQPTGqETLnahB8
hV0L9qXyiULcJ5gDETfG5H/5C3SxFII/54jChiIV3PwjIAd55cDNh/Fh9k+R
YAnjs8yBu+/DJaCFOgj3g+3TQvgPxof5H8ZPib3jxrxD26EkY+LbGvUch/rf
VgXnXmg7LJ0NdJBYjsODCPHtFxu0HVQNOdbIAMPr+K4dvWwB2g6w+ElPAwI2
BB8WHwCqTbAo
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {{{232.84399999999997`, 12.3438}, {
             233.00199999999995`, 12.3438}, {233.16999999999996`, 12.3438}, {
             233.16999999999996`, 12.5313}, {233.16999999999996`, 
             12.717199999999997`}, {233.00199999999995`, 
             12.717199999999997`}, {232.84399999999997`, 
             12.717199999999997`}, {227.79999999999995`, 
             12.717199999999997`}, {227.64199999999997`, 
             12.717199999999997`}, {227.47299999999996`, 
             12.717199999999997`}, {227.47299999999996`, 12.5313}, {
             227.47299999999996`, 12.3438}, {227.64199999999997`, 12.3438}, {
             227.79999999999995`, 12.3438}, {232.84399999999997`, 12.3438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iNfNWL6w3Idan9bFZzL0HM4orChKCMSwdfZ
NPf98rpcB5Eer1csJfoOOc9/r/wI5G93aHp0vELfwcQYCOoR/JKMiW9rkPgg
rn0jgp8r1HzgFJD/JHHhNRN/JH6E+PaLD/TgfFObvUHTFNXg/L/fSh/MMVSF
u+fUYae1mf9UHK4uLrDlys91kJkXp3n6g4rDl79XKl7G5Tr8evv6gOVjBH8H
yP4IFYf+Q0APd+c6pIEBJv+C0u2fdX0IPsd1oAWTEPzvwY+Xzp6B4KeCqEW5
DmYg9yaqONw4B1KR6zClvTXqcoyKw38QWI/g67SL3Ty3G+EeGB/m3jMgsAbh
H2DsHPo6B+Ffk7hdnjyzEOEB48PCC8afCQKZBg57SiZLsEzLdbgtXZNoVGrg
oMLWONW5OdfhutAnx/NqBg7T84ABnJfr8ANk/2F9h16QQEiuw1NQ/OjrO6Cn
DwDgvgrN
             "]]}, 
           Thickness[0.004165451743241555]]}, {
         ImageSize -> {360.09715068493153`, 26.23854545454546}, 
          ImageSize -> {240.06476712328768`, 17.49236363636364}, 
          BaselinePosition -> Scaled[0.3029987538415624], 
          ImageSize -> {241., 18.}, PlotRange -> {{0., 240.07}, {0., 17.49}}, 
          AspectRatio -> Automatic}]}, 
       LegendMarkers -> {{"\[FilledCircle]", Medium}, {
         "\[FilledSquare]", Medium}, {"\[FilledDiamond]", Medium}, {
         "\[FilledUpTriangle]", Medium}, {"\[FilledDownTriangle]", Medium}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7542153580856457`*^9, {3.7542154909174347`*^9, 3.754215519945342*^9}, 
   3.7542161576863194`*^9, {3.7542165013027287`*^9, 3.7542165242130957`*^9}, 
   3.754216890093142*^9, 3.754217035743081*^9, {3.7542172299294853`*^9, 
   3.754217241668187*^9}, 3.754217433662373*^9, 3.754217905935629*^9, 
   3.754217947117854*^9, {3.75421799975016*^9, 3.754218040525593*^9}, 
   3.7542181573928823`*^9, 3.754218271064254*^9, 3.754218618354027*^9, 
   3.7542186890044107`*^9, 3.7605258252732267`*^9, 3.760525928346282*^9, {
   3.760525965593812*^9, 3.760525975739697*^9}, 3.760799234054619*^9, 
   3.76146293236909*^9, {3.761466677776029*^9, 3.761466698603393*^9}, 
   3.7614668075142107`*^9, 3.761798950169848*^9, 3.762174803493064*^9, 
   3.76217486667774*^9, 3.7621751477742863`*^9, 3.762193231000424*^9, 
   3.762194417544374*^9, 3.7621961322942*^9},
 CellLabel->"Out[17]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"1c91730c-d0c1-4418-ad46-f9d56e2b9d3a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 206, 4, 98, "Title",ExpressionUUID->"0bddb62b-fcf4-47c9-8aef-bd91c2f21724"],
Cell[789, 28, 308, 6, 46, "Input",ExpressionUUID->"34fdbcc1-408b-4b5d-99a5-6a17c621c6f9",
 InitializationCell->True],
Cell[1100, 36, 406, 7, 46, "Input",ExpressionUUID->"679db3f2-2cb6-4de4-922a-b13de50c780f",
 InitializationCell->True],
Cell[1509, 45, 574, 12, 68, "Input",ExpressionUUID->"b4b0a0cc-b91c-49a6-9bf0-ea2748523d6f",
 InitializationCell->True],
Cell[2086, 59, 14876, 310, 580, "Input",ExpressionUUID->"be39809a-ea42-410a-aab1-c707d96c86b7",
 InitializationCell->True],
Cell[16965, 371, 4792, 100, 278, "Input",ExpressionUUID->"3677dca0-0881-4c61-95b4-8a1d912b435a",
 InitializationCell->True],
Cell[21760, 473, 3029, 67, 194, "Input",ExpressionUUID->"43e44e5e-7cc5-4954-93e8-9b18b247deec",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[24826, 545, 157, 3, 72, "Title",ExpressionUUID->"062c57ad-5c1d-45b6-9308-c7bcbb6cc66c"],
Cell[CellGroupData[{
Cell[25008, 552, 1245, 30, 73, "Input",ExpressionUUID->"76b68ecb-9247-444e-bde4-082fc48e7e6d"],
Cell[26256, 584, 1466, 38, 78, "Output",ExpressionUUID->"7d25d8be-b894-493f-9499-1f0428682b68"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27759, 627, 3950, 94, 241, "Input",ExpressionUUID->"1983302f-263f-41d0-8dbf-5cea1f7738fc"],
Cell[31712, 723, 2209, 48, 60, "Output",ExpressionUUID->"713ef21e-978b-4eea-a952-dfa38479c43e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33958, 776, 3811, 93, 241, "Input",ExpressionUUID->"655a44eb-4599-4e26-8430-4439796e8102"],
Cell[37772, 871, 2074, 47, 60, "Output",ExpressionUUID->"a7cbb6ed-e5bb-4ccd-881a-8475e854c141"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[39895, 924, 177, 3, 72, "Title",ExpressionUUID->"42c30b8f-c1e4-41c1-ab57-a4ebbffc23d7"],
Cell[CellGroupData[{
Cell[40097, 931, 285, 4, 67, "Section",ExpressionUUID->"4d2c34a9-6121-4a83-b961-6ef587039093"],
Cell[CellGroupData[{
Cell[40407, 939, 203, 4, 30, "Input",ExpressionUUID->"2808a982-6601-4148-9b89-734128848d34"],
Cell[CellGroupData[{
Cell[40635, 947, 241, 4, 24, "Print",ExpressionUUID->"4fe6d6f0-1bba-441b-a093-93ce3ebfc7ae"],
Cell[40879, 953, 253, 4, 24, "Print",ExpressionUUID->"bbcbceda-62e5-4180-b6f2-4aaa1f0021b0"],
Cell[41135, 959, 7432, 211, 38, "Print",ExpressionUUID->"9c5c0cbe-7e3f-4f1a-9037-95b0087f0870"],
Cell[48570, 1172, 1521, 39, 54, "Print",ExpressionUUID->"72688266-fdbd-4637-8192-3fe1bf1fc916"],
Cell[50094, 1213, 2135, 56, 244, "Print",ExpressionUUID->"615433bb-bb5f-4dc0-b965-56169a48f82d"],
Cell[52232, 1271, 18086, 370, 226, "Print",ExpressionUUID->"988c595e-eb0a-4e52-848c-638329c3f307"],
Cell[70321, 1643, 240, 4, 24, "Print",ExpressionUUID->"5d1c2a3d-327c-4ca8-9a9e-283cc73dc408"],
Cell[70564, 1649, 253, 4, 24, "Print",ExpressionUUID->"e9c0e98d-1d35-4596-be62-fee2c27e1554"],
Cell[70820, 1655, 5749, 163, 38, "Print",ExpressionUUID->"97dd445a-d5fb-43b2-8d2e-5ba800f9fc4f"],
Cell[76572, 1820, 1524, 39, 54, "Print",ExpressionUUID->"ccd0e134-9e87-4f10-95ec-43d9344244e3"],
Cell[78099, 1861, 1885, 50, 194, "Print",ExpressionUUID->"2488d11c-eb51-485a-9d8e-9664fd66f22b"],
Cell[79987, 1913, 13327, 276, 226, "Print",ExpressionUUID->"6edc4d2a-6119-4f80-83f1-f38fe119bcaf"],
Cell[93317, 2191, 244, 4, 24, "Print",ExpressionUUID->"402bfa0c-07fc-418a-8675-43001dee4233"],
Cell[93564, 2197, 253, 4, 24, "Print",ExpressionUUID->"e1e3c0dd-42d9-4018-83bc-38908da8ba02"],
Cell[93820, 2203, 11331, 323, 38, "Print",ExpressionUUID->"deebe11d-4f7a-4789-97d0-ee9af3b223ac"],
Cell[105154, 2528, 1523, 39, 54, "Print",ExpressionUUID->"1e691da7-69f1-46d0-9331-a2ae61b5a1e0"],
Cell[106680, 2569, 2724, 70, 364, "Print",ExpressionUUID->"b1bd3f8d-35dc-41d4-80b2-1202f542fd20"],
Cell[109407, 2641, 7782, 165, 234, "Print",ExpressionUUID->"6708e6a8-1c44-4940-b70b-74646cebb58b"],
Cell[117192, 2808, 242, 4, 24, "Print",ExpressionUUID->"0eb323c4-eeaf-447a-9ec0-3e573d644378"],
Cell[117437, 2814, 253, 4, 24, "Print",ExpressionUUID->"b64f9781-b829-4eee-98f9-4f32c4b5be89"],
Cell[117693, 2820, 10763, 307, 38, "Print",ExpressionUUID->"0fb897fa-2dac-4240-a64a-41633e6dcfe6"],
Cell[128459, 3129, 1523, 39, 54, "Print",ExpressionUUID->"e8cb3b3c-917d-4caa-8c26-513267bbc937"],
Cell[129985, 3170, 2638, 68, 346, "Print",ExpressionUUID->"487c476e-0d76-489d-9200-b29beaa3f70b"],
Cell[132626, 3240, 28423, 577, 234, "Print",ExpressionUUID->"be1a7c9a-ecdb-4063-a071-26af35857945"],
Cell[161052, 3819, 242, 4, 24, "Print",ExpressionUUID->"e7533e0b-2c8b-42fc-85f9-a9e83bfc4359"],
Cell[161297, 3825, 253, 4, 24, "Print",ExpressionUUID->"ae42e99d-8da5-4005-be13-69b1bd6a4926"],
Cell[161553, 3831, 11323, 323, 38, "Print",ExpressionUUID->"64dcf4c7-4c04-4bcf-9729-53125b443df1"],
Cell[172879, 4156, 1523, 39, 54, "Print",ExpressionUUID->"ad1bcfeb-b3bc-4a75-ba6f-aaa28474fbdc"],
Cell[174405, 4197, 2716, 69, 364, "Print",ExpressionUUID->"96ffc001-efb0-400a-b9c6-3985cb86cc4a"],
Cell[177124, 4268, 28071, 569, 234, "Print",ExpressionUUID->"0742cd22-930e-4e22-bab1-122d175e209e"],
Cell[205198, 4839, 242, 3, 24, "Print",ExpressionUUID->"19ca4797-3fac-4dcf-94f2-ac90e2ef367b"],
Cell[205443, 4844, 255, 4, 24, "Print",ExpressionUUID->"9e428579-4860-428e-9eac-a5e3e402289e"],
Cell[205701, 4850, 10212, 291, 38, "Print",ExpressionUUID->"bc0f766b-02ae-45b6-b73b-4133e431bbfe"],
Cell[215916, 5143, 1521, 39, 54, "Print",ExpressionUUID->"96c16287-23c1-40b6-ab5d-408ab47a3be9"],
Cell[217440, 5184, 2546, 66, 330, "Print",ExpressionUUID->"53eab982-3b48-419c-a0b1-1f1d1d020ccf"],
Cell[219989, 5252, 23455, 477, 232, "Print",ExpressionUUID->"6addc9fc-c9ac-4e17-8cdd-11385bc330bb"],
Cell[243447, 5731, 247, 4, 24, "Print",ExpressionUUID->"d478f03d-48ef-4f58-889c-05e4e277ad44"],
Cell[243697, 5737, 253, 4, 24, "Print",ExpressionUUID->"f26ddbda-7ea4-4249-8e38-0c239c79838a"],
Cell[243953, 5743, 7981, 227, 38, "Print",ExpressionUUID->"306640db-179b-46fd-897f-989d600525a1"],
Cell[251937, 5972, 1520, 39, 54, "Print",ExpressionUUID->"88542311-4896-460a-8c6c-e91bbdd6d6cf"],
Cell[253460, 6013, 2222, 58, 262, "Print",ExpressionUUID->"735d6a33-d78c-464e-a31d-ef72ef06e872"],
Cell[255685, 6073, 23112, 471, 229, "Print",ExpressionUUID->"b006e5ce-c0e5-408c-9946-6d01cc5c9716"],
Cell[278800, 6546, 243, 4, 24, "Print",ExpressionUUID->"06dc862d-0cee-41e0-8bde-0f538134684d"],
Cell[279046, 6552, 249, 3, 24, "Print",ExpressionUUID->"e814eec1-884f-4519-90b9-234273c8bdda"],
Cell[279298, 6557, 11899, 339, 38, "Print",ExpressionUUID->"d9bf319a-f3b4-4b1c-8cd6-fdbc59867ad5"],
Cell[291200, 6898, 1524, 39, 54, "Print",ExpressionUUID->"2e5c2402-d3a1-4f8d-8766-6e657e6b70cb"],
Cell[292727, 6939, 2820, 72, 380, "Print",ExpressionUUID->"ae30a925-6962-4566-a618-9457d34b8251"],
Cell[295550, 7013, 6473, 138, 229, "Print",ExpressionUUID->"ab3527f0-61f0-4029-815a-117539162998"],
Cell[302026, 7153, 241, 4, 24, "Print",ExpressionUUID->"7cb251e9-8293-4d0a-b04a-4ab6fa4da9ce"],
Cell[302270, 7159, 255, 4, 24, "Print",ExpressionUUID->"9efe8b69-3094-4a3a-8cc1-68ace97a655b"],
Cell[302528, 7165, 9101, 259, 38, "Print",ExpressionUUID->"858cb691-aae2-433d-9bd5-159e097c4e8f"],
Cell[311632, 7426, 1521, 39, 54, "Print",ExpressionUUID->"84ffcf8c-4027-426e-88b8-4075a02d5270"],
Cell[313156, 7467, 2393, 62, 296, "Print",ExpressionUUID->"dbcf38e1-03f8-4a65-810e-aa1e21e3508e"],
Cell[315552, 7531, 26030, 529, 228, "Print",ExpressionUUID->"3325d997-0a83-45ae-bf6c-9096febc36c6"],
Cell[341585, 8062, 241, 4, 24, "Print",ExpressionUUID->"e47cd557-2ded-425e-9b35-395f0f7f8d7b"],
Cell[341829, 8068, 255, 4, 24, "Print",ExpressionUUID->"ee198c6f-9cff-4215-aed6-91bdf2ec418c"],
Cell[342087, 8074, 10774, 306, 38, "Print",ExpressionUUID->"5fe7ab97-0df6-4bf7-9ced-e799aae3a075"],
Cell[352864, 8382, 1517, 39, 54, "Print",ExpressionUUID->"a22bf693-8e5f-40e5-a144-4aba41e986fb"],
Cell[354384, 8423, 2634, 68, 346, "Print",ExpressionUUID->"6cf0f3c3-ee62-4b22-9759-4e1d3f8371f7"],
Cell[357021, 8493, 26919, 547, 234, "Print",ExpressionUUID->"14ae35f9-ff07-46c6-bb03-9de76c680338"],
Cell[383943, 9042, 242, 4, 24, "Print",ExpressionUUID->"009b5a2d-ab05-4374-94fe-1df529e1989a"],
Cell[384188, 9048, 253, 4, 24, "Print",ExpressionUUID->"0c5348b8-8962-4363-9208-3d588db669ad"],
Cell[384444, 9054, 8541, 242, 38, "Print",ExpressionUUID->"4dd1a1b3-fa11-4ab7-bc3a-7d1f6a7a08f9"],
Cell[392988, 9298, 1524, 39, 54, "Print",ExpressionUUID->"2bc189a5-0ef6-4836-bc85-eaae30d214aa"],
Cell[394515, 9339, 2297, 60, 278, "Print",ExpressionUUID->"6c8ffa3e-e07d-4844-8385-0ec721656077"],
Cell[396815, 9401, 21037, 429, 229, "Print",ExpressionUUID->"ea90e024-e73b-47f3-8918-3aa1613bbff9"],
Cell[417855, 9832, 242, 4, 24, "Print",ExpressionUUID->"333e666a-9511-44e6-bf0d-3e95f961fc59"],
Cell[418100, 9838, 253, 4, 24, "Print",ExpressionUUID->"bf896ea4-695f-49a5-808a-4bea97ef1732"],
Cell[418356, 9844, 9654, 275, 38, "Print",ExpressionUUID->"dcdc1371-2794-4dee-9fe9-8767a0c1d702"],
Cell[428013, 10121, 1520, 39, 54, "Print",ExpressionUUID->"f32136d6-0dd1-4324-ab5a-a86b0f27c721"],
Cell[429536, 10162, 2475, 64, 312, "Print",ExpressionUUID->"91a41f2b-87fb-42ee-8b54-7cc227284201"],
Cell[432014, 10228, 28845, 586, 234, "Print",ExpressionUUID->"9f8ebf33-512c-4461-a7bf-3796e9bf7b0c"],
Cell[460862, 10816, 241, 4, 24, "Print",ExpressionUUID->"b07cce4e-b823-4ca1-be24-ccbbef22a93d"],
Cell[461106, 10822, 255, 4, 24, "Print",ExpressionUUID->"3e6f5ea0-e675-4ebc-8101-a0b5c14cd18e"],
Cell[461364, 10828, 10217, 291, 38, "Print",ExpressionUUID->"08f200db-4fb4-4422-afb9-8fbc976b51de"],
Cell[471584, 11121, 1521, 39, 54, "Print",ExpressionUUID->"4467bb93-f865-4e33-b11d-ef6039576202"],
Cell[473108, 11162, 2572, 66, 330, "Print",ExpressionUUID->"6961c70f-614c-45f5-bd79-ce1cd8e06986"],
Cell[475683, 11230, 28705, 585, 229, "Print",ExpressionUUID->"b0d176bd-5c34-4dc9-9c6b-23fba058b650"],
Cell[504391, 11817, 242, 4, 24, "Print",ExpressionUUID->"b3c8200e-81e4-42e1-9af3-6054678069c2"],
Cell[504636, 11823, 250, 3, 24, "Print",ExpressionUUID->"8688f413-2642-459f-b984-d1b1a95c0719"],
Cell[504889, 11828, 11908, 339, 38, "Print",ExpressionUUID->"04054b58-25fb-48e1-bf1e-129c9d779936"],
Cell[516800, 12169, 1517, 38, 54, "Print",ExpressionUUID->"040ee8f9-2325-4b97-990a-f5081b2c955a"],
Cell[518320, 12209, 2820, 72, 380, "Print",ExpressionUUID->"7b595139-d4df-40ac-84ae-60c68f3cae16"],
Cell[521143, 12283, 28115, 570, 231, "Print",ExpressionUUID->"0d328213-f839-44a6-801d-77dfe29cd659"],
Cell[549261, 12855, 240, 4, 24, "Print",ExpressionUUID->"9e472829-d658-4d06-a665-25a7131cd734"],
Cell[549504, 12861, 255, 4, 24, "Print",ExpressionUUID->"9eaccbf0-4966-4f89-8a82-66adb4dbd130"],
Cell[549762, 12867, 11905, 339, 38, "Print",ExpressionUUID->"c23c1748-8c0f-4f16-88c9-2d61f908afbb"],
Cell[561670, 13208, 1523, 39, 54, "Print",ExpressionUUID->"b4f070ae-c540-402d-9f0b-0068a8f23e28"],
Cell[563196, 13249, 2824, 72, 380, "Print",ExpressionUUID->"fd0055f3-47ba-42bd-a704-9d79ef5faac4"],
Cell[566023, 13323, 6500, 139, 232, "Print",ExpressionUUID->"4977cc43-b02d-4b12-a595-8be3fd1e389f"],
Cell[572526, 13464, 241, 4, 24, "Print",ExpressionUUID->"aa8678bf-6792-46e2-9dd2-3b8385bbf257"],
Cell[572770, 13470, 253, 4, 24, "Print",ExpressionUUID->"54b26d9e-6d9a-43b0-8a25-8047c147662e"],
Cell[573026, 13476, 5746, 163, 40, "Print",ExpressionUUID->"724624fc-f0f2-4974-8d87-5682d8bae9fa"],
Cell[578775, 13641, 1520, 39, 54, "Print",ExpressionUUID->"39a7ac8c-c4a1-4d07-b527-81dcea844d1e"],
Cell[580298, 13682, 1886, 50, 194, "Print",ExpressionUUID->"5490b547-8efe-44b4-8a64-efbe4a25fb16"],
Cell[582187, 13734, 13861, 287, 224, "Print",ExpressionUUID->"83d2afb5-eb30-4b0f-aaa9-4bd83316491c"],
Cell[596051, 14023, 243, 4, 24, "Print",ExpressionUUID->"8b72696c-eda9-4369-87cd-2c568ff968a3"],
Cell[596297, 14029, 250, 3, 24, "Print",ExpressionUUID->"121bca11-7311-45d4-ae2e-37d8e58bb154"],
Cell[596550, 14034, 10791, 307, 38, "Print",ExpressionUUID->"954cdd30-888d-4bd7-baad-3312542f931b"],
Cell[607344, 14343, 1521, 39, 54, "Print",ExpressionUUID->"6994d972-9bdf-475c-b769-583288183957"],
Cell[608868, 14384, 2658, 68, 346, "Print",ExpressionUUID->"68bde129-0cbb-40fa-a345-bf25fa9137e0"],
Cell[611529, 14454, 28774, 586, 230, "Print",ExpressionUUID->"892295db-95f5-4fb6-b3aa-4bdd683467a5"],
Cell[640306, 15042, 241, 4, 24, "Print",ExpressionUUID->"45582095-1184-44c3-b9fe-9279dc69f2fc"],
Cell[640550, 15048, 253, 4, 24, "Print",ExpressionUUID->"d32ef5ff-9248-4edb-8320-09cd088d4a09"],
Cell[640806, 15054, 11911, 339, 38, "Print",ExpressionUUID->"5ddc2ed1-2638-478f-a13e-05e392da6697"],
Cell[652720, 15395, 1522, 39, 54, "Print",ExpressionUUID->"50794751-ed73-426e-ae10-8c579c39f725"],
Cell[654245, 15436, 2823, 72, 380, "Print",ExpressionUUID->"2e35f663-fcef-46fe-b0b7-7f6f02a0407e"],
Cell[657071, 15510, 7067, 150, 229, "Print",ExpressionUUID->"dca2fee3-3200-4726-9aa3-86b78c8dd29e"],
Cell[664141, 15662, 241, 4, 24, "Print",ExpressionUUID->"e25a43ec-7d14-48d0-8f73-2251242af86c"],
Cell[664385, 15668, 255, 4, 24, "Print",ExpressionUUID->"2062f89a-b75e-4e62-8040-1a1bf5a3a167"],
Cell[664643, 15674, 9661, 275, 38, "Print",ExpressionUUID->"2e14982d-0bb6-4548-bd6c-da1cc2639415"],
Cell[674307, 15951, 1521, 39, 54, "Print",ExpressionUUID->"76038b21-2dca-47ce-ae4b-3ec33c8e97c4"],
Cell[675831, 15992, 2491, 64, 312, "Print",ExpressionUUID->"754bb770-b738-4b30-a89f-f8f74033ebf1"],
Cell[678325, 16058, 28319, 577, 229, "Print",ExpressionUUID->"734a2360-4d5b-41ad-95e8-4ef66b1a743a"],
Cell[706647, 16637, 237, 3, 24, "Print",ExpressionUUID->"26aa3834-01e8-4e53-a72c-b1e9c23a0034"],
Cell[706887, 16642, 253, 4, 24, "Print",ExpressionUUID->"df85cd82-3f74-4404-97f2-7c854e00d5cc"],
Cell[707143, 16648, 6873, 195, 38, "Print",ExpressionUUID->"0c3f41c7-9d15-4f7e-8cf1-af55513bd348"],
Cell[714019, 16845, 1522, 39, 54, "Print",ExpressionUUID->"f0e929b6-7a87-4d58-895d-a575fff179a3"],
Cell[715544, 16886, 2073, 54, 228, "Print",ExpressionUUID->"d5deb2a4-75bb-4c60-acbf-778f87b11c8e"],
Cell[717620, 16942, 20785, 424, 224, "Print",ExpressionUUID->"828a82a3-bb8a-42b6-9141-76dd95d0806e"],
Cell[738408, 17368, 240, 4, 24, "Print",ExpressionUUID->"7068af09-01bd-417b-a517-5c43f483ba3e"],
Cell[738651, 17374, 253, 4, 24, "Print",ExpressionUUID->"27549462-fabc-4460-b6d9-77934c754b6d"],
Cell[738907, 17380, 11353, 323, 38, "Print",ExpressionUUID->"b91e2855-9157-49e8-b704-d44857d64f9e"],
Cell[750263, 17705, 1505, 38, 54, "Print",ExpressionUUID->"7b193838-9d33-4e24-a960-d45bbbe8b614"],
Cell[751771, 17745, 2738, 70, 364, "Print",ExpressionUUID->"f856f3c9-51c7-443e-b2ca-17008949a679"],
Cell[754512, 17817, 7078, 150, 229, "Print",ExpressionUUID->"8d169dff-3c32-4586-944f-eec94443907a"],
Cell[761593, 17969, 239, 4, 24, "Print",ExpressionUUID->"190a00a4-b359-449e-896c-b3d270f08ee8"],
Cell[761835, 17975, 253, 4, 24, "Print",ExpressionUUID->"1003af96-5883-4464-9af3-aa9ddcf4d4f1"],
Cell[762091, 17981, 6863, 195, 38, "Print",ExpressionUUID->"2823e6f9-7ae0-4f45-872b-e9cee4dc5b5d"],
Cell[768957, 18178, 1520, 39, 54, "Print",ExpressionUUID->"707d727c-0e08-454d-ad32-b48e282625aa"],
Cell[770480, 18219, 2056, 54, 228, "Print",ExpressionUUID->"4f576f68-69d6-4312-aab8-c771d3b3c4e8"],
Cell[772539, 18275, 20777, 424, 229, "Print",ExpressionUUID->"0eb789b8-0ac4-46f2-935b-d7ebfa7b34bb"],
Cell[793319, 18701, 242, 4, 24, "Print",ExpressionUUID->"95500504-8bed-410a-a0de-8913d8b5e504"],
Cell[793564, 18707, 253, 4, 24, "Print",ExpressionUUID->"f616f21d-28e1-4c43-a550-28d8896ec80b"],
Cell[793820, 18713, 10786, 307, 38, "Print",ExpressionUUID->"98144e47-325a-4e76-84bd-2a6fe953fe97"],
Cell[804609, 19022, 1521, 39, 54, "Print",ExpressionUUID->"28f2f2e1-bc24-43e1-959f-d7756bc18ef7"],
Cell[806133, 19063, 2657, 68, 346, "Print",ExpressionUUID->"31e69668-1e47-4ed9-83e7-a772c3da4d50"],
Cell[808793, 19133, 28774, 585, 229, "Print",ExpressionUUID->"2e2d5acf-298c-474e-ac45-2b0b02c5a6a9"],
Cell[837570, 19720, 242, 4, 24, "Print",ExpressionUUID->"897f33c8-b2b6-4c2d-81bc-435a6d6306c6"],
Cell[837815, 19726, 253, 4, 24, "Print",ExpressionUUID->"cea0d2f1-2e38-466c-ab0c-61f8f6414668"],
Cell[838071, 19732, 11343, 323, 38, "Print",ExpressionUUID->"0bfa2ce1-c9dd-492c-8919-4251a9fcaa29"],
Cell[849417, 20057, 1524, 39, 54, "Print",ExpressionUUID->"57e9b11a-2e76-4dea-a33b-85fd38ff0785"],
Cell[850944, 20098, 2736, 70, 364, "Print",ExpressionUUID->"770d8822-564e-4b76-9a22-bdd34ba0d6f2"],
Cell[853683, 20170, 6462, 138, 229, "Print",ExpressionUUID->"711c9a8c-ff70-4299-a16b-dcf4197f8163"],
Cell[860148, 20310, 243, 4, 24, "Print",ExpressionUUID->"e9175718-0af0-481d-88c0-17300aa36dcd"],
Cell[860394, 20316, 253, 4, 24, "Print",ExpressionUUID->"5c90bbf1-cc08-404d-ad82-435b890be07d"],
Cell[860650, 20322, 10220, 291, 38, "Print",ExpressionUUID->"d561f6d2-bad9-4a97-9c13-37a6ec5fb3a2"],
Cell[870873, 20615, 1517, 38, 54, "Print",ExpressionUUID->"c45da243-071c-48ef-9c0f-608d26cf3961"],
Cell[872393, 20655, 2552, 66, 330, "Print",ExpressionUUID->"3124c8c4-ccc0-4d8f-9db1-de7e8575343d"],
Cell[874948, 20723, 25568, 520, 234, "Print",ExpressionUUID->"550ddcc9-3db9-4472-91e5-af441b376dd7"],
Cell[900519, 21245, 241, 4, 24, "Print",ExpressionUUID->"25733ec0-86da-4c77-b923-e8b3fa2fa816"],
Cell[900763, 21251, 253, 4, 24, "Print",ExpressionUUID->"25ef2277-b59f-4f52-afea-8785602ba53c"],
Cell[901019, 21257, 10793, 306, 38, "Print",ExpressionUUID->"6500af05-0a27-4b13-a0fd-a9d015db282f"],
Cell[911815, 21565, 1500, 38, 54, "Print",ExpressionUUID->"68f51bcf-4914-4cf8-b657-a9d4ab78911c"],
Cell[913318, 21605, 2648, 68, 346, "Print",ExpressionUUID->"0732c7a3-1b2f-45b5-b160-102043a84aaf"],
Cell[915969, 21675, 26106, 533, 223, "Print",ExpressionUUID->"6c27459c-27ff-42f4-a18f-4ec638f081ba"],
Cell[942078, 22210, 243, 4, 24, "Print",ExpressionUUID->"aba502b0-fdda-4cf4-a8e8-cbdbc6180799"],
Cell[942324, 22216, 253, 4, 24, "Print",ExpressionUUID->"57b75696-0f3d-4a02-bab1-4153803b828e"],
Cell[942580, 22222, 11900, 339, 38, "Print",ExpressionUUID->"e50908ac-e501-4d8b-8d69-b40d60b912ad"],
Cell[954483, 22563, 1526, 39, 54, "Print",ExpressionUUID->"d9578ccc-8132-4975-ac81-380ba6c2eb6e"],
Cell[956012, 22604, 2820, 72, 380, "Print",ExpressionUUID->"1434c9cb-e254-4a5d-8c3e-e7fc2d61ff08"],
Cell[958835, 22678, 6509, 139, 229, "Print",ExpressionUUID->"94f32a81-b037-4d53-b92a-39b7367896fa"],
Cell[965347, 22819, 245, 4, 24, "Print",ExpressionUUID->"66320d27-5e48-4424-afdb-0062320171c4"],
Cell[965595, 22825, 253, 4, 24, "Print",ExpressionUUID->"a8f87d9b-8ce3-4b8b-b39c-6efa7a12b571"],
Cell[965851, 22831, 11338, 323, 38, "Print",ExpressionUUID->"1c8d7be3-07e9-484d-a2fc-e82b1ba7edc1"],
Cell[977192, 23156, 1521, 39, 54, "Print",ExpressionUUID->"41974955-4672-417a-9f87-bc49e5e76529"],
Cell[978716, 23197, 2738, 70, 364, "Print",ExpressionUUID->"4437d8a0-dfa7-4f8d-b96c-6c562a79941a"],
Cell[981457, 23269, 26244, 533, 230, "Print",ExpressionUUID->"809d8f05-d860-409b-a3da-76137ceb0eb7"],
Cell[1007704, 23804, 243, 4, 24, "Print",ExpressionUUID->"de6fe4a7-bf23-4f0b-be07-88df13070aeb"],
Cell[1007950, 23810, 253, 4, 24, "Print",ExpressionUUID->"1018a61b-7664-4742-b982-cb002fc4e2b6"],
Cell[1008206, 23816, 11886, 339, 38, "Print",ExpressionUUID->"6fff8b1f-3b6d-4676-b6d0-7fc946541c03"],
Cell[1020095, 24157, 1520, 39, 54, "Print",ExpressionUUID->"b3e89025-58a8-4f2b-bd68-f2f15e1cb689"],
Cell[1021618, 24198, 2805, 72, 380, "Print",ExpressionUUID->"f0e5545f-9fa4-4b3c-b955-3d4212a22182"],
Cell[1024426, 24272, 6492, 139, 234, "Print",ExpressionUUID->"70e71d5e-b90b-4a4f-95d5-9747404ea794"],
Cell[1030921, 24413, 241, 4, 24, "Print",ExpressionUUID->"695024c0-ba4d-4cb2-9d67-de0b037aa3e4"],
Cell[1031165, 24419, 255, 4, 24, "Print",ExpressionUUID->"8577e709-1584-4767-9acb-31df5b4db109"],
Cell[1031423, 24425, 9664, 275, 38, "Print",ExpressionUUID->"e0583e1d-1a5e-40fc-b965-fec2b13c5a35"],
Cell[1041090, 24702, 1523, 39, 54, "Print",ExpressionUUID->"3703127c-30b8-41e5-a538-b62fd346e464"],
Cell[1042616, 24743, 2488, 64, 312, "Print",ExpressionUUID->"edbfccd9-ab6f-42b6-b6c9-ce8db51a882f"],
Cell[1045107, 24809, 28304, 576, 229, "Print",ExpressionUUID->"97e680ff-af23-4ae4-a7a9-912082c2ff3b"],
Cell[1073414, 25387, 241, 4, 24, "Print",ExpressionUUID->"a4418ccf-181b-44b2-9ba7-b62e862ccbfb"],
Cell[1073658, 25393, 253, 4, 24, "Print",ExpressionUUID->"49ad06c2-ea66-436c-839d-8dcac351baf7"],
Cell[1073914, 25399, 9671, 275, 38, "Print",ExpressionUUID->"a0da3280-c915-4e07-bc6f-86589cb53bb6"],
Cell[1083588, 25676, 1524, 39, 54, "Print",ExpressionUUID->"2e572b0e-64d4-423f-b93d-313f043d245c"],
Cell[1085115, 25717, 2481, 64, 312, "Print",ExpressionUUID->"1547e97b-5305-4839-b3a4-9b7f0a0a0e22"],
Cell[1087599, 25783, 25227, 515, 229, "Print",ExpressionUUID->"7f9c3449-e3c3-4e87-b2f8-be712a20faf1"],
Cell[1112829, 26300, 240, 4, 24, "Print",ExpressionUUID->"76f89a70-8348-4942-b227-81b4a25787c7"],
Cell[1113072, 26306, 250, 3, 24, "Print",ExpressionUUID->"77cf9ccc-6472-4d95-80d1-25b16975d92c"],
Cell[1113325, 26311, 9114, 259, 38, "Print",ExpressionUUID->"737f7f1f-f102-4cef-a6fb-5795461de73d"],
Cell[1122442, 26572, 1524, 39, 54, "Print",ExpressionUUID->"b8cf1b7e-94d1-4db3-a49d-c38ff5fbca13"],
Cell[1123969, 26613, 2398, 62, 296, "Print",ExpressionUUID->"95e52098-f564-43d7-9115-e25e44e6d200"],
Cell[1126370, 26677, 23349, 478, 227, "Print",ExpressionUUID->"aa495761-9303-4c3c-a56b-1141c1431b3e"],
Cell[1149722, 27157, 242, 4, 24, "Print",ExpressionUUID->"42a99aee-056d-4ba5-bd1f-2d3557518f00"],
Cell[1149967, 27163, 253, 4, 24, "Print",ExpressionUUID->"ba23d6f8-f458-4d8e-ba08-47dfd70582b0"],
Cell[1150223, 27169, 11900, 339, 38, "Print",ExpressionUUID->"ac9bc55b-530a-4f50-b85f-8cec076ce306"],
Cell[1162126, 27510, 1518, 38, 54, "Print",ExpressionUUID->"25f6b39f-3fdc-4faf-a981-974b7625b949"],
Cell[1163647, 27550, 2820, 72, 380, "Print",ExpressionUUID->"c36d5eae-ea9d-4870-a2b7-7e2108b3a9f3"],
Cell[1166470, 27624, 7066, 150, 229, "Print",ExpressionUUID->"0bad748f-7beb-42d0-85b2-4affbf22c6c8"],
Cell[1173539, 27776, 241, 4, 24, "Print",ExpressionUUID->"e9371115-e6f6-46b2-9a07-71144912df08"],
Cell[1173783, 27782, 255, 4, 24, "Print",ExpressionUUID->"930c3364-7615-4046-855b-ce4252144372"],
Cell[1174041, 27788, 1733, 49, 38, "Print",ExpressionUUID->"354c9159-5560-4375-8cf3-d51138f64d8b"],
Cell[1175777, 27839, 1445, 37, 54, "Print",ExpressionUUID->"94f2312b-3859-44a8-b6c2-c73c6a888a37"],
Cell[1177225, 27878, 1321, 36, 74, "Print",ExpressionUUID->"84792886-75e7-4915-a553-d5e592dca651"],
Cell[1178549, 27916, 8662, 184, 241, "Print",ExpressionUUID->"a3703851-5947-449e-ae1f-001b9ccf555b"],
Cell[1187214, 28102, 238, 3, 24, "Print",ExpressionUUID->"f058af59-0947-48c5-826e-fc2458a15dfd"],
Cell[1187455, 28107, 250, 3, 24, "Print",ExpressionUUID->"290bcf63-6778-4c1f-a865-dd4a57d33d7e"],
Cell[1187708, 28112, 7434, 211, 38, "Print",ExpressionUUID->"ee28b538-0cd2-46f3-8f9f-f5c714ad08af"],
Cell[1195145, 28325, 1523, 39, 54, "Print",ExpressionUUID->"2ccc52ea-2996-4f32-a689-f9976dd50f29"],
Cell[1196671, 28366, 2127, 56, 244, "Print",ExpressionUUID->"efba6d62-8afe-4e27-bb52-e34aa3bf029f"],
Cell[1198801, 28424, 16855, 347, 214, "Print",ExpressionUUID->"fbf24975-6fb6-4cfb-bebc-078601f44bfb"],
Cell[1215659, 28773, 241, 4, 24, "Print",ExpressionUUID->"03e2ccfe-bf63-41c0-b78b-66335f356109"],
Cell[1215903, 28779, 253, 4, 24, "Print",ExpressionUUID->"9882b795-7310-4040-be44-d6f344de278c"],
Cell[1216159, 28785, 9671, 275, 38, "Print",ExpressionUUID->"a0793d1b-7349-45fa-aa3c-1609341f0d57"],
Cell[1225833, 29062, 1521, 38, 54, "Print",ExpressionUUID->"becb7260-4cfe-4c5b-9864-2a2d3faf8a78"],
Cell[1227357, 29102, 2482, 63, 312, "Print",ExpressionUUID->"d425db2b-68c3-4a53-bca8-cf5e2a4f50f1"],
Cell[1229842, 29167, 24334, 497, 229, "Print",ExpressionUUID->"270e2bf7-9b1b-4165-8d58-1bea4714f28f"],
Cell[1254179, 29666, 241, 4, 24, "Print",ExpressionUUID->"d958dc76-0f5d-453e-9a10-358fbd5e46f5"],
Cell[1254423, 29672, 255, 4, 24, "Print",ExpressionUUID->"2627a556-69e3-4281-b6b5-ae8b39d31c68"],
Cell[1254681, 29678, 6303, 179, 38, "Print",ExpressionUUID->"62795462-2275-411c-b8aa-d280c6b07e8e"],
Cell[1260987, 29859, 1519, 39, 54, "Print",ExpressionUUID->"fc24a6e7-3c35-4275-95f5-ee1decdcff4e"],
Cell[1262509, 29900, 1942, 51, 210, "Print",ExpressionUUID->"365db102-b40b-44ff-88a2-b4a572cc6258"],
Cell[1264454, 29953, 13366, 276, 231, "Print",ExpressionUUID->"4ceb936e-1e48-460e-851c-3f585cac2835"],
Cell[1277823, 30231, 240, 4, 24, "Print",ExpressionUUID->"e196c546-e70f-4973-8826-1179f6bcc40c"],
Cell[1278066, 30237, 253, 4, 24, "Print",ExpressionUUID->"bc5b7a0a-92e0-4484-8e63-50a60fd383c2"],
Cell[1278322, 30243, 2949, 83, 38, "Print",ExpressionUUID->"bf621239-4324-46d4-9a50-ef80e066d787"],
Cell[1281274, 30328, 1522, 39, 54, "Print",ExpressionUUID->"b831a580-435a-43bd-a165-8697603a3bba"],
Cell[1282799, 30369, 1473, 39, 108, "Print",ExpressionUUID->"d57aec65-5539-4012-88c3-b2b59ee8184d"],
Cell[1284275, 30410, 14892, 305, 244, "Print",ExpressionUUID->"bfb5e959-c4ba-4462-9701-dcb808e038f8"],
Cell[1299170, 30717, 242, 4, 24, "Print",ExpressionUUID->"6bd13c96-9154-4f43-8691-42d8c5d485c9"],
Cell[1299415, 30723, 253, 4, 24, "Print",ExpressionUUID->"2c21e69a-7e54-4d07-9578-20b143e900db"],
Cell[1299671, 30729, 11336, 323, 38, "Print",ExpressionUUID->"fc1a90ef-05bc-45c1-b836-c00e619cec54"],
Cell[1311010, 31054, 1524, 39, 54, "Print",ExpressionUUID->"f2b85260-4ad4-4f2e-b228-ab3573ebfd72"],
Cell[1312537, 31095, 2739, 70, 364, "Print",ExpressionUUID->"6ad81e41-d010-47b0-ba71-beeba39f1288"],
Cell[1315279, 31167, 27460, 556, 229, "Print",ExpressionUUID->"b9166a2d-736c-4186-9131-80a504b4b49c"],
Cell[1342742, 31725, 240, 4, 24, "Print",ExpressionUUID->"4e35ad2c-31e3-43b3-87ef-5bf41f782d67"],
Cell[1342985, 31731, 253, 4, 24, "Print",ExpressionUUID->"1205272c-7b34-410a-920c-0ed721d7cbef"],
Cell[1343241, 31737, 10792, 307, 38, "Print",ExpressionUUID->"e0e8ba80-0144-488c-8de4-f7c3ef1a71ef"],
Cell[1354036, 32046, 1523, 39, 54, "Print",ExpressionUUID->"982592d9-77ae-46d7-bebc-c1a197ad4a33"],
Cell[1355562, 32087, 2657, 68, 346, "Print",ExpressionUUID->"297bdb5a-4778-439f-b9ad-7d3f43cc037d"],
Cell[1358222, 32157, 28197, 575, 229, "Print",ExpressionUUID->"a97ff4b6-3b1d-4031-bd67-52eb43796311"],
Cell[1386422, 32734, 243, 4, 24, "Print",ExpressionUUID->"9d6e4efd-c5e7-4280-bf44-3aec35783328"],
Cell[1386668, 32740, 253, 4, 24, "Print",ExpressionUUID->"b1569561-5aba-405d-b718-19bff0b2da08"],
Cell[1386924, 32746, 8538, 243, 38, "Print",ExpressionUUID->"050594fd-2509-4143-aeb3-0b5c31dac51f"],
Cell[1395465, 32991, 1518, 39, 54, "Print",ExpressionUUID->"c9910e36-f022-47e1-aeab-48ee2dfa1ce5"],
Cell[1396986, 33032, 2306, 60, 278, "Print",ExpressionUUID->"c62b4d5a-f110-41e9-b5c4-3973c144cbbf"],
Cell[1399295, 33094, 25001, 508, 234, "Print",ExpressionUUID->"4033a05c-3a3d-4756-b9c7-91e4eccb9aff"],
Cell[1424299, 33604, 243, 4, 24, "Print",ExpressionUUID->"74cec81b-1570-445b-9fbd-393e524ed6ee"],
Cell[1424545, 33610, 253, 4, 24, "Print",ExpressionUUID->"6a360b73-ba18-40eb-bb97-a70878b0cf68"],
Cell[1424801, 33616, 11335, 323, 38, "Print",ExpressionUUID->"f296bb8a-e372-4997-979d-1db654737467"],
Cell[1436139, 33941, 1521, 39, 54, "Print",ExpressionUUID->"b741b634-d764-46d0-bb1c-ec55b0803cf2"],
Cell[1437663, 33982, 2715, 70, 364, "Print",ExpressionUUID->"b843d2dc-8319-4f21-bad2-2b6534a7c197"],
Cell[1440381, 34054, 26856, 545, 235, "Print",ExpressionUUID->"b6e541c3-2939-4a9b-8991-c4ac2e93c243"],
Cell[1467240, 34601, 237, 3, 24, "Print",ExpressionUUID->"2236f0e9-92b1-4df7-87dc-6f55197281a0"],
Cell[1467480, 34606, 253, 4, 24, "Print",ExpressionUUID->"4fed24c9-9985-44e9-8cd7-8630568b003b"],
Cell[1467736, 34612, 7979, 227, 38, "Print",ExpressionUUID->"5761569c-9ed3-480c-b2ae-a612a5625eb2"],
Cell[1475718, 34841, 1523, 39, 54, "Print",ExpressionUUID->"ddb46e78-1037-4b4a-a2b5-3f304e5eadd7"],
Cell[1477244, 34882, 2220, 58, 262, "Print",ExpressionUUID->"43a7c558-7c92-45ee-8521-ad0a39f3597f"],
Cell[1479467, 34942, 21257, 434, 233, "Print",ExpressionUUID->"beb00e60-dfa3-47c4-861f-ab7e770ec8bb"],
Cell[1500727, 35378, 240, 4, 24, "Print",ExpressionUUID->"0b72cb08-e8a8-4e3d-907a-c7c23e00a10f"],
Cell[1500970, 35384, 255, 4, 24, "Print",ExpressionUUID->"7d017203-8a2c-4c71-a6a5-210050d477c8"],
Cell[1501228, 35390, 9667, 275, 38, "Print",ExpressionUUID->"3c00ff68-8d6c-47a9-80f4-218979d182b9"],
Cell[1510898, 35667, 1525, 39, 54, "Print",ExpressionUUID->"12232019-7518-4260-b038-140e2b66e6b5"],
Cell[1512426, 35708, 2495, 64, 312, "Print",ExpressionUUID->"17013a7e-fae8-4a55-a5a7-4e3891adc31b"],
Cell[1514924, 35774, 7608, 164, 229, "Print",ExpressionUUID->"012ade88-d50c-4f9f-a243-6ae55fefff55"],
Cell[1522535, 35940, 239, 4, 24, "Print",ExpressionUUID->"bc3210f2-8998-403a-a8a9-02427491da6c"],
Cell[1522777, 35946, 253, 4, 24, "Print",ExpressionUUID->"42dd3603-dfc7-488b-aebc-3079775beab5"],
Cell[1523033, 35952, 5744, 163, 38, "Print",ExpressionUUID->"0fff6d26-8767-47ae-92f5-ec4ff1320e3c"],
Cell[1528780, 36117, 1518, 39, 54, "Print",ExpressionUUID->"c94f7982-adcc-4dbc-a53f-34bdc76e7b0a"],
Cell[1530301, 36158, 1888, 49, 194, "Print",ExpressionUUID->"d44e508c-1bb7-4a8b-8cde-9110e61f9d8c"],
Cell[1532192, 36209, 14988, 308, 221, "Print",ExpressionUUID->"99e82d9e-4862-443a-bd76-1d1702f50f8d"],
Cell[1547183, 36519, 243, 4, 24, "Print",ExpressionUUID->"a61f84b3-2def-4ea9-b560-1f8576269ddf"],
Cell[1547429, 36525, 255, 4, 24, "Print",ExpressionUUID->"fb12d4aa-9868-4ba8-88bc-60574cc8eebd"],
Cell[1547687, 36531, 9687, 275, 38, "Print",ExpressionUUID->"fdbe9fa2-356e-471c-a806-101ef9c6b90c"],
Cell[1557377, 36808, 1522, 39, 54, "Print",ExpressionUUID->"96cea146-138b-4c82-99b5-b6e7d429afe5"],
Cell[1558902, 36849, 2476, 64, 312, "Print",ExpressionUUID->"382c90a2-7118-446c-9386-49f36f88374b"],
Cell[1561381, 36915, 21269, 437, 224, "Print",ExpressionUUID->"99ad0f06-110d-4474-b89e-365e9bab28b8"],
Cell[1582653, 37354, 242, 4, 24, "Print",ExpressionUUID->"60f44c6c-98d4-416b-a047-d482db563297"],
Cell[1582898, 37360, 253, 4, 24, "Print",ExpressionUUID->"de3e630d-eda9-457e-8523-3048edfc4eb1"],
Cell[1583154, 37366, 10796, 307, 38, "Print",ExpressionUUID->"1b12364a-cc8b-4a06-a465-88fd62a95e68"],
Cell[1593953, 37675, 1521, 39, 54, "Print",ExpressionUUID->"4acdc1b5-2e60-4932-a6ed-466a42a757a9"],
Cell[1595477, 37716, 2645, 68, 346, "Print",ExpressionUUID->"0fcd6a8d-3ae5-4be1-9a55-c516fb72b3da"],
Cell[1598125, 37786, 26406, 539, 227, "Print",ExpressionUUID->"2013254c-ddf2-483b-8dca-b6c6f95d67f4"],
Cell[1624534, 38327, 242, 4, 24, "Print",ExpressionUUID->"329d0a0a-0c02-4582-a7ac-07da8e2b43e1"],
Cell[1624779, 38333, 255, 4, 24, "Print",ExpressionUUID->"0669a6c6-e6dd-4efb-b57d-c6b234fc339c"],
Cell[1625037, 38339, 4638, 131, 38, "Print",ExpressionUUID->"11c53d12-88ec-4877-afb3-878bd69ab32c"],
Cell[1629678, 38472, 1523, 39, 54, "Print",ExpressionUUID->"228889b9-655a-40dd-a175-5418aba0e02b"],
Cell[1631204, 38513, 1736, 46, 160, "Print",ExpressionUUID->"b47e2ae0-3628-426b-b095-ac8d51a1ffe0"],
Cell[1632943, 38561, 14909, 307, 239, "Print",ExpressionUUID->"670e785f-cb20-494f-9abd-2065bf938f29"],
Cell[1647855, 38870, 240, 4, 24, "Print",ExpressionUUID->"9716d033-afc7-48c4-9e82-4d95cabc4c58"],
Cell[1648098, 38876, 255, 4, 24, "Print",ExpressionUUID->"ec665c3a-cc26-4e0e-96b0-88dcab7eb5c6"],
Cell[1648356, 38882, 8540, 243, 38, "Print",ExpressionUUID->"4147c38b-f37e-4357-8bee-cc089a806632"],
Cell[1656899, 39127, 1521, 39, 54, "Print",ExpressionUUID->"8eb5c076-5fab-4c8b-8cac-d376825e5546"],
Cell[1658423, 39168, 2330, 60, 278, "Print",ExpressionUUID->"39aa7c9c-89db-4d71-81b5-c211fed4efea"],
Cell[1660756, 39230, 27219, 554, 229, "Print",ExpressionUUID->"91720ef9-f032-47c9-b6b9-03d5b833d694"],
Cell[1687978, 39786, 242, 4, 24, "Print",ExpressionUUID->"46babdff-1008-418c-af1e-246b9339c8cc"],
Cell[1688223, 39792, 255, 4, 24, "Print",ExpressionUUID->"16b929b3-e82f-4638-a543-c7e8376403ae"],
Cell[1688481, 39798, 7981, 227, 38, "Print",ExpressionUUID->"6a9a98bf-22cb-4c14-a8f2-d60c93f6262a"],
Cell[1696465, 40027, 1521, 39, 54, "Print",ExpressionUUID->"bad83a9d-4e60-4aac-a316-b66ab958ba0b"],
Cell[1697989, 40068, 2222, 58, 262, "Print",ExpressionUUID->"7806a8c5-595b-4914-9a77-912cae2a0396"],
Cell[1700214, 40128, 23095, 470, 231, "Print",ExpressionUUID->"d6f159ea-870a-4f55-aa3c-451f38435a44"],
Cell[1723312, 40600, 239, 4, 24, "Print",ExpressionUUID->"02927d47-484e-4bc2-84b0-33dd527207b0"],
Cell[1723554, 40606, 253, 4, 24, "Print",ExpressionUUID->"0cdfb1c7-b47f-4289-86ee-651049e05848"],
Cell[1723810, 40612, 6300, 179, 38, "Print",ExpressionUUID->"c4b98a78-43bf-4d44-981b-fa940c8fa536"],
Cell[1730113, 40793, 1520, 39, 54, "Print",ExpressionUUID->"0b30dff1-99b3-4f37-9d8f-2cd8ee5f9853"],
Cell[1731636, 40834, 1970, 52, 210, "Print",ExpressionUUID->"00908ce4-86cb-495a-90af-7fe8a636a82a"],
Cell[1733609, 40888, 17937, 368, 226, "Print",ExpressionUUID->"13d593b9-e8b2-40c2-a9b8-7a9c99b8be6e"],
Cell[1751549, 41258, 237, 3, 24, "Print",ExpressionUUID->"778775ac-a115-4eb2-91c3-b6f39a70126f"],
Cell[1751789, 41263, 253, 4, 24, "Print",ExpressionUUID->"f34bf798-ee87-42a7-9ebc-9086f59d8a30"],
Cell[1752045, 41269, 10783, 307, 38, "Print",ExpressionUUID->"da6d809f-6ccf-4f47-82a7-9dcb72f8b403"],
Cell[1762831, 41578, 1522, 39, 54, "Print",ExpressionUUID->"773cdcb4-0b94-4574-90ab-74e571e26c08"],
Cell[1764356, 41619, 2658, 68, 346, "Print",ExpressionUUID->"b1dccd84-dffa-4744-8028-8d897241b4f1"],
Cell[1767017, 41689, 7146, 154, 229, "Print",ExpressionUUID->"626fa50a-2890-4c34-9fd7-0b377bf2a6a0"],
Cell[1774166, 41845, 241, 4, 24, "Print",ExpressionUUID->"987e7e75-70e8-4653-b39c-c39ac3458f2c"],
Cell[1774410, 41851, 253, 4, 24, "Print",ExpressionUUID->"f95ef454-2e72-4616-9f5b-a17e0a8a83a0"],
Cell[1774666, 41857, 9115, 259, 38, "Print",ExpressionUUID->"147b5636-ba37-4240-b455-e18937915dfe"],
Cell[1783784, 42118, 1520, 38, 54, "Print",ExpressionUUID->"771686de-1ce5-4672-af66-b06c3df9c05a"],
Cell[1785307, 42158, 2400, 62, 296, "Print",ExpressionUUID->"7aafb1bc-83ab-46df-a7b2-8da02fac154d"],
Cell[1787710, 42222, 24574, 502, 224, "Print",ExpressionUUID->"1c040ab3-0a6e-47e3-9fd4-911ac0e664b9"],
Cell[1812287, 42726, 237, 3, 24, "Print",ExpressionUUID->"2eb2323a-442a-43b3-806c-9c40eee0537e"],
Cell[1812527, 42731, 253, 4, 24, "Print",ExpressionUUID->"02dd9839-909d-4196-999a-01b0a2e7e9fd"],
Cell[1812783, 42737, 11915, 339, 38, "Print",ExpressionUUID->"eeca2d09-b5d9-4371-9c3f-b0efebb152ca"],
Cell[1824701, 43078, 1522, 39, 54, "Print",ExpressionUUID->"35332b48-d3c8-4f8a-bc47-71ea274bb896"],
Cell[1826226, 43119, 2817, 72, 380, "Print",ExpressionUUID->"ae0b4bd2-e6b0-4275-9352-203556ee6ae5"],
Cell[1829046, 43193, 26253, 533, 224, "Print",ExpressionUUID->"d539591c-5bd9-499a-ae46-950f7595aa6b"],
Cell[1855302, 43728, 239, 4, 24, "Print",ExpressionUUID->"b599ff53-f6a9-4ff7-b3f1-3f5943b38060"],
Cell[1855544, 43734, 253, 4, 24, "Print",ExpressionUUID->"d6646998-9ac7-48a1-9a58-893d87b2d4a4"],
Cell[1855800, 43740, 6317, 179, 38, "Print",ExpressionUUID->"9755b3e0-9450-4890-b22f-6d4527f21ae7"],
Cell[1862120, 43921, 1523, 39, 54, "Print",ExpressionUUID->"8682dd3c-47df-4ecf-88fa-204f7e3bbefe"],
Cell[1863646, 43962, 1987, 52, 210, "Print",ExpressionUUID->"e62e7b13-4274-41cf-9f20-5fe9367eb50c"],
Cell[1865636, 44016, 17955, 369, 221, "Print",ExpressionUUID->"d3efcb7c-e44f-4a12-8bb1-1ab861d0b23c"],
Cell[1883594, 44387, 240, 4, 24, "Print",ExpressionUUID->"0493aa61-fb16-43a1-aac9-ae644bbe7c03"],
Cell[1883837, 44393, 250, 3, 24, "Print",ExpressionUUID->"5764c677-2579-4512-b9c5-cd51db260d3d"],
Cell[1884090, 44398, 8541, 243, 38, "Print",ExpressionUUID->"dda3a0b4-43bb-4c94-82b5-3f9882e35bba"],
Cell[1892634, 44643, 1523, 39, 54, "Print",ExpressionUUID->"f3946687-1d0d-4720-8f16-9108d0e37f89"],
Cell[1894160, 44684, 2328, 60, 278, "Print",ExpressionUUID->"c0ef6716-c24a-4014-a302-9dc1e61dc210"],
Cell[1896491, 44746, 28410, 579, 229, "Print",ExpressionUUID->"8ee8d5ab-63ac-45b6-afa1-92bf17f644a5"],
Cell[1924904, 45327, 241, 4, 24, "Print",ExpressionUUID->"aa125233-eb5d-40c6-a208-636516a3d68d"],
Cell[1925148, 45333, 253, 4, 24, "Print",ExpressionUUID->"69575b01-3ad4-4cb7-83ed-f21dea369ee3"],
Cell[1925404, 45339, 10773, 307, 38, "Print",ExpressionUUID->"afe1c82b-08d9-43f9-85db-b101c7603228"],
Cell[1936180, 45648, 1521, 39, 54, "Print",ExpressionUUID->"d0ec5c25-045c-4115-bb03-7a82d3eba943"],
Cell[1937704, 45689, 2655, 68, 346, "Print",ExpressionUUID->"a18ea0ee-c805-4163-9d98-7cefb6524e46"],
Cell[1940362, 45759, 28476, 579, 229, "Print",ExpressionUUID->"70ad59fe-0ca8-4cf4-9d02-54384ff83ee6"],
Cell[1968841, 46340, 242, 4, 24, "Print",ExpressionUUID->"6be1d7fd-3e7f-49bd-99ae-6f3097ab53a3"],
Cell[1969086, 46346, 255, 4, 24, "Print",ExpressionUUID->"e2b8f843-ef69-47fd-b33c-07eb5a5416fc"],
Cell[1969344, 46352, 8543, 243, 38, "Print",ExpressionUUID->"a8c7ea6c-1406-430d-a79c-d215d10076b8"],
Cell[1977890, 46597, 1521, 39, 54, "Print",ExpressionUUID->"fd7dbca9-b80b-40cc-9367-57e5f67a412b"],
Cell[1979414, 46638, 2329, 60, 278, "Print",ExpressionUUID->"07e60110-c78e-43b4-9e73-0304cc4a4a41"],
Cell[1981746, 46700, 28124, 573, 229, "Print",ExpressionUUID->"77a14d5b-633f-4ecf-9cb8-8ecbc71af50f"],
Cell[2009873, 47275, 239, 4, 24, "Print",ExpressionUUID->"234f3bb2-7602-422c-9302-a09678102cd8"],
Cell[2010115, 47281, 253, 4, 24, "Print",ExpressionUUID->"d7cad474-b1e8-4f78-b54b-203d7b426556"],
Cell[2010371, 47287, 6870, 194, 38, "Print",ExpressionUUID->"a095755f-ff20-4238-8470-15d9763500a5"],
Cell[2017244, 47483, 1520, 39, 54, "Print",ExpressionUUID->"10d1cf50-d6b4-4134-83c8-7e34d366e7ac"],
Cell[2018767, 47524, 2063, 54, 228, "Print",ExpressionUUID->"f63ac382-d50e-48ea-9bf7-f8431eaa482d"],
Cell[2020833, 47580, 18340, 378, 222, "Print",ExpressionUUID->"4adaaf28-c1b5-408e-93a4-8e1d9966d0bf"],
Cell[2039176, 47960, 243, 4, 24, "Print",ExpressionUUID->"d0f39438-b39c-475c-ac4a-17ec9bfcce36"],
Cell[2039422, 47966, 255, 4, 24, "Print",ExpressionUUID->"501a7158-a182-4b97-8436-da08f400b8d9"],
Cell[2039680, 47972, 12455, 355, 38, "Print",ExpressionUUID->"fa384eb7-218d-48f0-8efd-2c02bc9171d4"],
Cell[2052138, 48329, 1523, 39, 54, "Print",ExpressionUUID->"fa37f379-c789-454e-b04d-ec0d457a6dd9"],
Cell[2053664, 48370, 2902, 74, 398, "Print",ExpressionUUID->"77866c41-32c8-44c6-a980-7fdbc3ffd581"],
Cell[2056569, 48446, 27821, 564, 224, "Print",ExpressionUUID->"7bbe3551-162e-4260-b802-c7e7037618f6"],
Cell[2084393, 49012, 241, 4, 24, "Print",ExpressionUUID->"58ec3d91-5935-46d3-af16-8d2a6e9f9825"],
Cell[2084637, 49018, 255, 4, 24, "Print",ExpressionUUID->"acbd6ac7-0767-4677-942d-f809c38fd462"],
Cell[2084895, 49024, 8553, 243, 38, "Print",ExpressionUUID->"a2a49bf2-3a93-421e-90bf-fc916f5cb7a0"],
Cell[2093451, 49269, 1520, 39, 54, "Print",ExpressionUUID->"bacb682f-69ae-4fa0-b04b-42364acaba2a"],
Cell[2094974, 49310, 2324, 60, 278, "Print",ExpressionUUID->"3bf1d70a-3c81-4a8c-92d7-a90da22bf903"],
Cell[2097301, 49372, 26595, 542, 229, "Print",ExpressionUUID->"5f5a55ea-b009-415e-b9f9-cf2fd94d101c"],
Cell[2123899, 49916, 248, 4, 24, "Print",ExpressionUUID->"6cd65cf4-e394-4e7a-b7ac-a54e4f4ed8f9"],
Cell[2124150, 49922, 253, 4, 24, "Print",ExpressionUUID->"6e4d7c14-8e41-4a6d-8d8e-b5d31fe450ad"],
Cell[2124406, 49928, 10794, 307, 38, "Print",ExpressionUUID->"bef1fa6b-b270-44f2-818b-bd139ed9ee90"],
Cell[2135203, 50237, 1519, 39, 54, "Print",ExpressionUUID->"a855ad76-39ad-4c29-b838-d5d9032e502a"],
Cell[2136725, 50278, 2639, 68, 346, "Print",ExpressionUUID->"aae9550e-5bc0-4524-a30c-3ff2d912b951"],
Cell[2139367, 50348, 23639, 484, 219, "Print",ExpressionUUID->"92798695-12fd-4ec2-9e6e-4c224b79a37d"],
Cell[2163009, 50834, 248, 4, 24, "Print",ExpressionUUID->"c9a9f257-af62-443d-a2d1-c3c9a74584f0"],
Cell[2163260, 50840, 253, 4, 24, "Print",ExpressionUUID->"1ee7828d-d9d6-4233-96ae-411476fd30a2"],
Cell[2163516, 50846, 8555, 243, 38, "Print",ExpressionUUID->"191dfc37-6530-4642-8d31-58cf2a6be7d3"],
Cell[2172074, 51091, 1526, 39, 54, "Print",ExpressionUUID->"fca3eff4-4129-4aaf-8c99-e959bf67670e"],
Cell[2173603, 51132, 2317, 60, 278, "Print",ExpressionUUID->"6cc3e0f6-6d6d-4234-bb87-73ea74516fa5"],
Cell[2175923, 51194, 23884, 488, 224, "Print",ExpressionUUID->"102d6474-0c4a-4734-86bb-4538b965893d"],
Cell[2199810, 51684, 242, 4, 24, "Print",ExpressionUUID->"a5b72b79-d76d-455b-b24c-de753e857a9a"],
Cell[2200055, 51690, 253, 4, 24, "Print",ExpressionUUID->"e77a3fb1-79fb-4f08-8cd5-c82b3847762b"],
Cell[2200311, 51696, 10230, 291, 38, "Print",ExpressionUUID->"338cf8ce-70df-4b4b-a466-d13c6dad23c2"],
Cell[2210544, 51989, 1518, 38, 54, "Print",ExpressionUUID->"d6f19274-4132-48a5-8696-072f85bec009"],
Cell[2212065, 52029, 2567, 66, 330, "Print",ExpressionUUID->"261cf935-bd14-426e-aa19-29cdc7906c8c"],
Cell[2214635, 52097, 27512, 561, 222, "Print",ExpressionUUID->"cf29aa49-940c-4cd0-a3a1-5a8697ba4bbc"],
Cell[2242150, 52660, 244, 4, 24, "Print",ExpressionUUID->"b8488fda-d558-4b57-8b22-d405e1f6a57c"],
Cell[2242397, 52666, 253, 4, 24, "Print",ExpressionUUID->"6e0d36d2-572e-4670-9a45-e185920e14bc"],
Cell[2242653, 52672, 14160, 403, 38, "Print",ExpressionUUID->"c35f54b6-cee3-4dab-9e8f-33f1ce939cb9"],
Cell[2256816, 53077, 1525, 39, 54, "Print",ExpressionUUID->"157434b0-4687-4e66-9dcd-d146f12332a9"],
Cell[2258344, 53118, 3153, 80, 448, "Print",ExpressionUUID->"56231e0d-5eee-412b-88b1-53a6a6123fda"],
Cell[2261500, 53200, 6627, 141, 224, "Print",ExpressionUUID->"c0b27cdd-f294-4402-a1ba-5feee5838dfd"],
Cell[2268130, 53343, 241, 4, 24, "Print",ExpressionUUID->"96bddeba-bbb7-4384-b6db-e8e2821a6993"],
Cell[2268374, 53349, 255, 4, 24, "Print",ExpressionUUID->"4ee22e2d-2e56-49c0-b538-1d1fc3ac78a8"],
Cell[2268632, 53355, 11349, 323, 38, "Print",ExpressionUUID->"f31b9eef-d8f7-47dc-b8bb-663b702e0d6f"],
Cell[2279984, 53680, 1523, 39, 54, "Print",ExpressionUUID->"45c886e1-0449-4ad4-88eb-00b384886b5c"],
Cell[2281510, 53721, 2742, 70, 364, "Print",ExpressionUUID->"e082b890-b3d1-4792-b4d3-f42cfa45ad82"],
Cell[2284255, 53793, 27760, 563, 229, "Print",ExpressionUUID->"0d239161-8e9d-4a8a-89bc-9c7aaa60d4c5"],
Cell[2312018, 54358, 240, 4, 24, "Print",ExpressionUUID->"c4bf6236-a065-4983-9982-b99e566f9885"],
Cell[2312261, 54364, 255, 4, 24, "Print",ExpressionUUID->"a3978b40-4600-4f10-bd80-5f2e4b66abf0"],
Cell[2312519, 54370, 5753, 163, 38, "Print",ExpressionUUID->"9f968feb-8b5f-4794-bb79-0f3caf49ac1e"],
Cell[2318275, 54535, 1521, 39, 54, "Print",ExpressionUUID->"65caf679-023e-4171-b749-628faf030874"],
Cell[2319799, 54576, 1901, 50, 194, "Print",ExpressionUUID->"c6581d90-dd5f-4d1c-a6ee-ecbc6a4f0edb"],
Cell[2321703, 54628, 15094, 312, 221, "Print",ExpressionUUID->"307e66c2-4d40-4854-bcac-88eed18406ae"]
}, Open  ]],
Cell[2336812, 54943, 9145, 248, 245, "Output",ExpressionUUID->"35640265-d04d-49bb-9454-44e88e205353"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2345994, 55196, 203, 4, 30, "Input",ExpressionUUID->"0d90b698-9f77-4b0e-b0e1-32036b0b7d6c"],
Cell[CellGroupData[{
Cell[2346222, 55204, 161, 3, 24, "Print",ExpressionUUID->"7b1f822f-cf8a-43ed-92b2-1ff1654af289"],
Cell[2346386, 55209, 6765, 194, 38, "Print",ExpressionUUID->"c248293e-5334-4a56-8b7d-7825be16ffa0"],
Cell[2353154, 55405, 1432, 38, 54, "Print",ExpressionUUID->"b1fe8ccf-46a5-4e44-8afb-5220c5e26702"],
Cell[2354589, 55445, 1929, 53, 228, "Print",ExpressionUUID->"3ef8e004-944b-480a-a2db-205d13b0b7a6"],
Cell[2356521, 55500, 15128, 313, 231, "Print",ExpressionUUID->"23ebb8a1-0cbf-4ae7-9145-fa83b80f6c9c"],
Cell[2371652, 55815, 159, 3, 24, "Print",ExpressionUUID->"6902b7f8-80b7-41bd-8bdc-0a95295d9c9c"],
Cell[2371814, 55820, 3924, 113, 38, "Print",ExpressionUUID->"2171043f-9f51-432b-94ba-3f2bc4a16e68"],
Cell[2375741, 55935, 1429, 38, 54, "Print",ExpressionUUID->"0dad0765-06b8-414f-b6f3-d14e656d0628"],
Cell[2377173, 55975, 1539, 43, 142, "Print",ExpressionUUID->"5c6ee3c9-71a6-4125-ba19-c2f76acf7b0e"],
Cell[2378715, 56020, 10899, 229, 232, "Print",ExpressionUUID->"250171e1-5207-4678-88f0-006f15ea2861"],
Cell[2389617, 56251, 159, 3, 24, "Print",ExpressionUUID->"b24cb2b2-3f0d-43d3-87ba-6c62191add41"],
Cell[2389779, 56256, 11220, 321, 38, "Print",ExpressionUUID->"cc3ec92c-85f9-4303-a4cd-e74355f3dc03"],
Cell[2401002, 56579, 1430, 38, 54, "Print",ExpressionUUID->"99f71c7c-20d5-4eac-9c3a-e93eeaf41938"],
Cell[2402435, 56619, 2624, 69, 364, "Print",ExpressionUUID->"681a29b5-fbca-4518-a96b-6ae8db88da61"],
Cell[2405062, 56690, 28390, 577, 234, "Print",ExpressionUUID->"32dfa86b-b31f-4086-b0a2-d04ceadd27e1"],
Cell[2433455, 57269, 159, 3, 24, "Print",ExpressionUUID->"bbb7b17c-cc87-4c68-93db-8bbf7ffb5dea"],
Cell[2433617, 57274, 11227, 322, 38, "Print",ExpressionUUID->"8fb5ebc8-02de-459a-8841-986fe681d592"],
Cell[2444847, 57598, 1430, 38, 54, "Print",ExpressionUUID->"4f5edbe5-e518-4929-9048-8d53159d06f3"],
Cell[2446280, 57638, 2627, 69, 364, "Print",ExpressionUUID->"dfdfbe0b-6238-4c34-b6d4-f1470c25512e"],
Cell[2448910, 57709, 8805, 186, 234, "Print",ExpressionUUID->"58e82457-0587-461b-9b1d-a2c123af1c27"],
Cell[2457718, 57897, 159, 3, 24, "Print",ExpressionUUID->"d0eb9c57-20a5-478b-b4f3-894af86fa6fe"],
Cell[2457880, 57902, 11227, 322, 38, "Print",ExpressionUUID->"fbe71fbd-b334-4d3c-971e-da1fb06a4c82"],
Cell[2469110, 58226, 1427, 38, 54, "Print",ExpressionUUID->"b2020d2b-56a8-4c39-bbab-0cd2e44356df"],
Cell[2470540, 58266, 2626, 69, 364, "Print",ExpressionUUID->"e1554bf7-b0f9-4211-a06c-e5a078b8894f"],
Cell[2473169, 58337, 27699, 563, 234, "Print",ExpressionUUID->"5d2d4f61-405e-49cc-835d-a5cbf63c1948"],
Cell[2500871, 58902, 161, 3, 24, "Print",ExpressionUUID->"a4455b75-8377-4b3c-98c0-cea649537066"],
Cell[2501035, 58907, 10110, 290, 38, "Print",ExpressionUUID->"960a9cfe-ea1c-4ef6-859a-96fa6f999be1"],
Cell[2511148, 59199, 1426, 38, 54, "Print",ExpressionUUID->"3a06eac7-d6cf-4ba8-aa8a-feb208ce7a74"],
Cell[2512577, 59239, 2410, 64, 330, "Print",ExpressionUUID->"9d7434d0-a365-4c13-bafc-79bf2fba3bab"],
Cell[2514990, 59305, 23308, 473, 235, "Print",ExpressionUUID->"e3a561d1-ba28-4b68-a082-5e5aacc2c837"],
Cell[2538301, 59780, 161, 3, 24, "Print",ExpressionUUID->"8a5ea863-fe77-4ba3-854b-09115f323c53"],
Cell[2538465, 59785, 7876, 226, 38, "Print",ExpressionUUID->"b8bcb9a7-5e3c-4275-a4f4-493b75ef8949"],
Cell[2546344, 60013, 1427, 38, 54, "Print",ExpressionUUID->"418f05ae-1e2f-4ba1-8c0e-1ad41a6acc2a"],
Cell[2547774, 60053, 2100, 57, 262, "Print",ExpressionUUID->"57a6bb7a-3bcc-41e3-a978-04ccaebc980b"],
Cell[2549877, 60112, 22984, 469, 234, "Print",ExpressionUUID->"a0786779-fa7a-4f0b-b365-30949c313c66"],
Cell[2572864, 60583, 159, 3, 24, "Print",ExpressionUUID->"7ac0e504-edd3-4894-bf6f-21a13d455857"],
Cell[2573026, 60588, 11784, 338, 38, "Print",ExpressionUUID->"322e2c9a-54eb-4162-b859-711949c7fa34"],
Cell[2584813, 60928, 1427, 38, 54, "Print",ExpressionUUID->"44b8ada5-f973-4043-a794-5414e8fb3899"],
Cell[2586243, 60968, 2702, 71, 380, "Print",ExpressionUUID->"5b171465-29f9-42f4-a1d4-d24ffb98302e"],
Cell[2588948, 61041, 6421, 138, 234, "Print",ExpressionUUID->"df6f7f09-016e-4657-9076-f27cc88032ee"],
Cell[2595372, 61181, 159, 3, 24, "Print",ExpressionUUID->"87355dab-bb19-4e6f-8216-14b8beb4d0fa"],
Cell[2595534, 61186, 8988, 258, 38, "Print",ExpressionUUID->"44504e29-91c3-4e55-8465-78ecc3b7e39a"],
Cell[2604525, 61446, 1427, 38, 54, "Print",ExpressionUUID->"a7f311ea-299c-4cbe-9d8e-badd1dbb1acb"],
Cell[2605955, 61486, 2260, 61, 296, "Print",ExpressionUUID->"aa26586f-77da-4acc-a357-acf68f8b4129"],
Cell[2608218, 61549, 25904, 525, 232, "Print",ExpressionUUID->"1dc975f4-0513-4f29-b130-437ae698d94f"],
Cell[2634125, 62076, 161, 3, 24, "Print",ExpressionUUID->"b8ba96b8-b9e7-45e0-ba50-0bfb3a48a4ab"],
Cell[2634289, 62081, 12887, 370, 38, "Print",ExpressionUUID->"024df76f-96b9-4420-a8ee-a0c3a7c183be"],
Cell[2647179, 62453, 1426, 38, 54, "Print",ExpressionUUID->"5f3a795d-9d87-4fc7-8f2d-869ce3dc8f01"],
Cell[2648608, 62493, 2820, 75, 414, "Print",ExpressionUUID->"2bf7eb9e-c7be-4ec0-9e59-e5fe00b1d010"],
Cell[2651431, 62570, 27819, 565, 239, "Print",ExpressionUUID->"3cd48aa3-142e-4ce5-b549-30f18c847b0b"],
Cell[2679253, 63137, 159, 3, 24, "Print",ExpressionUUID->"e2412d13-e620-48d5-a959-134af2587b7f"],
Cell[2679415, 63142, 8426, 242, 38, "Print",ExpressionUUID->"77bae919-b939-4b58-a063-d1d2c8e6cc4b"],
Cell[2687844, 63386, 1427, 38, 54, "Print",ExpressionUUID->"6b1b0f35-b106-4af7-8fb4-c88242254a31"],
Cell[2689274, 63426, 2174, 59, 278, "Print",ExpressionUUID->"ee51ae5f-f678-4a4c-b80f-2615bc540d0e"],
Cell[2691451, 63487, 20897, 427, 235, "Print",ExpressionUUID->"472eddba-204c-4b53-b301-3fdead122870"],
Cell[2712351, 63916, 159, 3, 24, "Print",ExpressionUUID->"dc8d64c1-3679-4709-b690-a4e4749370ac"],
Cell[2712513, 63921, 9005, 258, 38, "Print",ExpressionUUID->"5b4bf802-4c56-4cab-884d-60a23abadb57"],
Cell[2721521, 64181, 1430, 38, 54, "Print",ExpressionUUID->"7e1333e2-d5b2-4b04-a027-8da7978ed5b3"],
Cell[2722954, 64221, 2299, 61, 296, "Print",ExpressionUUID->"02ce6cc6-620e-4616-954b-7d90866dd6b4"],
Cell[2725256, 64284, 25928, 528, 228, "Print",ExpressionUUID->"23c13ac5-3894-4a1f-9dda-429bfd2de458"],
Cell[2751187, 64814, 161, 3, 24, "Print",ExpressionUUID->"f295bcf5-de32-44a8-a459-f837e88fa184"],
Cell[2751351, 64819, 10672, 306, 38, "Print",ExpressionUUID->"c96f127f-8180-4691-a886-cd4c264dd4a0"],
Cell[2762026, 65127, 1429, 38, 54, "Print",ExpressionUUID->"82d773f9-9de5-483c-9ce5-15dd7ce17d62"],
Cell[2763458, 65167, 2545, 67, 346, "Print",ExpressionUUID->"91f4b721-0831-4037-9626-5c0a2e5f6f90"],
Cell[2766006, 65236, 28344, 577, 234, "Print",ExpressionUUID->"68a1e94b-7982-473a-b16f-5b3390b4dd98"],
Cell[2794353, 65815, 159, 3, 24, "Print",ExpressionUUID->"c66a6875-e33f-438d-b473-fb89d68b3429"],
Cell[2794515, 65820, 11226, 322, 38, "Print",ExpressionUUID->"ef9f1385-5b8b-4385-97b0-3608534f8a06"],
Cell[2805744, 66144, 1430, 38, 54, "Print",ExpressionUUID->"c23fe525-e6b1-426f-a04a-b847cbaa0df3"],
Cell[2807177, 66184, 2619, 69, 364, "Print",ExpressionUUID->"8774c779-661c-4737-8b57-6413c12af31b"],
Cell[2809799, 66255, 26200, 533, 234, "Print",ExpressionUUID->"6fa3834d-a5c5-44a4-8c97-c541de44530d"],
Cell[2836002, 66790, 159, 3, 24, "Print",ExpressionUUID->"9e39bcda-8d79-467e-ab6d-5dbda242b3d5"],
Cell[2836164, 66795, 11237, 322, 38, "Print",ExpressionUUID->"a6079c2d-8c3a-4cfc-83e2-51977eb8cb57"],
Cell[2847404, 67119, 1424, 37, 54, "Print",ExpressionUUID->"8b032bab-e8c1-473c-8b97-b90da20f7523"],
Cell[2848831, 67158, 2623, 69, 364, "Print",ExpressionUUID->"69d5af5d-065b-4b32-9959-997dab0c9a23"],
Cell[2851457, 67229, 26184, 532, 234, "Print",ExpressionUUID->"c86528df-8f8f-44fe-be7c-271c096f61d0"],
Cell[2877644, 67763, 159, 3, 24, "Print",ExpressionUUID->"9e47bf21-bc7f-4846-8edd-98a09f0943d8"],
Cell[2877806, 67768, 5641, 162, 38, "Print",ExpressionUUID->"64a6a251-245f-4a36-b50b-05c39c2f0daf"],
Cell[2883450, 67932, 1428, 38, 54, "Print",ExpressionUUID->"ec5966e6-ae9e-42f4-9f7d-97c4373f1661"],
Cell[2884881, 67972, 1775, 49, 194, "Print",ExpressionUUID->"1ec639d9-0306-4752-b926-7987f6543279"],
Cell[2886659, 68023, 13745, 284, 227, "Print",ExpressionUUID->"eb4e771e-7c8c-4a46-880d-111d9c3a6707"],
Cell[2900407, 68309, 161, 3, 24, "Print",ExpressionUUID->"28f37c51-053d-4892-bd18-bc048925d991"],
Cell[2900571, 68314, 10677, 306, 38, "Print",ExpressionUUID->"a0bd4466-c94c-489f-9994-92fef7e206e4"],
Cell[2911251, 68622, 1427, 38, 54, "Print",ExpressionUUID->"88055a51-f0f1-4f9f-a500-3ecf15c8d59d"],
Cell[2912681, 68662, 2544, 67, 346, "Print",ExpressionUUID->"5b5ee567-3ed1-4a3b-952d-4fc841065ef7"],
Cell[2915228, 68731, 26828, 546, 234, "Print",ExpressionUUID->"c4a671bf-f614-4f6e-b9f6-0b04b094c34d"],
Cell[2942059, 69279, 159, 3, 24, "Print",ExpressionUUID->"0bcdae3e-0cb6-465b-afa1-5ef0f92ac06e"],
Cell[2942221, 69284, 11803, 338, 38, "Print",ExpressionUUID->"ff80b326-6ee9-471c-8fe6-a1b8fe39adea"],
Cell[2954027, 69624, 1429, 38, 54, "Print",ExpressionUUID->"3a02709a-061e-42fa-b05c-c67b81101030"],
Cell[2955459, 69664, 2707, 71, 380, "Print",ExpressionUUID->"bbba7afe-bc0a-4535-bc04-1d60667f7c1e"],
Cell[2958169, 69737, 26499, 539, 235, "Print",ExpressionUUID->"891b17b5-323e-47c0-a669-f5a02e2ee5df"],
Cell[2984671, 70278, 161, 3, 24, "Print",ExpressionUUID->"3079d9b7-557e-4adc-a63e-4664985fa724"],
Cell[2984835, 70283, 9562, 274, 38, "Print",ExpressionUUID->"07164244-cadf-40a7-843f-b0383242882c"],
Cell[2994400, 70559, 1426, 38, 54, "Print",ExpressionUUID->"51fa744d-eb97-4cf3-9e40-5501c48feec0"],
Cell[2995829, 70599, 2374, 63, 312, "Print",ExpressionUUID->"c8d6e30d-df4d-4f0c-9015-fff154fa7b0b"],
Cell[2998206, 70664, 26672, 544, 234, "Print",ExpressionUUID->"ffc2f32e-b93d-4f2e-8001-237de91920d8"],
Cell[3024881, 71210, 159, 3, 24, "Print",ExpressionUUID->"11f9e158-fabb-444c-b504-031b03a42807"],
Cell[3025043, 71215, 6212, 178, 38, "Print",ExpressionUUID->"f2eb063d-f89e-4716-920f-dfa8d2f4b8ec"],
Cell[3031258, 71395, 1427, 38, 54, "Print",ExpressionUUID->"7ea13926-bc36-48b6-823a-3d6e9a2a4ae5"],
Cell[3032688, 71435, 1886, 51, 210, "Print",ExpressionUUID->"21311ab2-0faa-4ac1-8ac7-280c69902db6"],
Cell[3034577, 71488, 15078, 311, 229, "Print",ExpressionUUID->"5f89ed18-6520-4cca-bb42-147ff196292b"],
Cell[3049658, 71801, 156, 2, 24, "Print",ExpressionUUID->"cc506742-9823-4c4f-bc29-5fb771aac96f"],
Cell[3049817, 71805, 10670, 306, 38, "Print",ExpressionUUID->"5cd18d80-ed0c-40d4-b84b-61ad81580382"],
Cell[3060490, 72113, 1427, 38, 54, "Print",ExpressionUUID->"021c3410-df87-4ab4-b4d2-a3d6685e8292"],
Cell[3061920, 72153, 2543, 67, 346, "Print",ExpressionUUID->"90a573d3-2ccc-4bf9-8871-9814c9cff75c"],
Cell[3064466, 72222, 27155, 551, 234, "Print",ExpressionUUID->"bc09547f-1005-47c6-86b2-dc5a678666aa"],
Cell[3091624, 72775, 159, 3, 24, "Print",ExpressionUUID->"0e877bc6-f50c-46d8-bca8-ab7f35e4fea3"],
Cell[3091786, 72780, 6212, 178, 38, "Print",ExpressionUUID->"e1ef847b-ca66-436f-baa6-c7e7430db361"],
Cell[3098001, 72960, 1430, 38, 54, "Print",ExpressionUUID->"74959ce9-6e19-4247-bc16-30d60a704763"],
Cell[3099434, 73000, 1876, 51, 210, "Print",ExpressionUUID->"41425379-af66-467b-965a-aced2481441f"],
Cell[3101313, 73053, 17826, 366, 226, "Print",ExpressionUUID->"23ec7122-9098-4d62-8264-f15e263ad68b"],
Cell[3119142, 73421, 159, 3, 24, "Print",ExpressionUUID->"29a36a1f-5c29-4850-be21-ad8884471bee"],
Cell[3119304, 73426, 11238, 322, 38, "Print",ExpressionUUID->"8cbcc942-4f2e-44a6-8e31-4827992e0ae5"],
Cell[3130545, 73750, 1432, 38, 54, "Print",ExpressionUUID->"0273f1f8-4cbc-4504-a9f7-6fd24afdbf73"],
Cell[3131980, 73790, 2629, 69, 364, "Print",ExpressionUUID->"ee7b9a6a-a613-4197-90df-53c45a07d2c4"],
Cell[3134612, 73861, 27678, 563, 234, "Print",ExpressionUUID->"a7570e7c-75c1-48d2-8606-1dcf36ea5bcb"],
Cell[3162293, 74426, 161, 3, 24, "Print",ExpressionUUID->"4221c42a-2810-4c01-96c5-b3e65d1be4c6"],
Cell[3162457, 74431, 11237, 322, 38, "Print",ExpressionUUID->"076e5c7c-1db3-4d9f-b6d4-0c1fb49033d3"],
Cell[3173697, 74755, 1428, 38, 54, "Print",ExpressionUUID->"dde65774-0179-4e55-a8a8-3e68fcaf1de4"],
Cell[3175128, 74795, 2626, 69, 364, "Print",ExpressionUUID->"ac74d502-0322-46a6-983a-d4e09f1e0a17"],
Cell[3177757, 74866, 27672, 562, 234, "Print",ExpressionUUID->"f03fb00b-45be-4aaa-92ca-d9a26816289b"],
Cell[3205432, 75430, 159, 3, 24, "Print",ExpressionUUID->"14078c66-7490-4cb8-8c2f-2ab7d4946ed6"],
Cell[3205594, 75435, 8996, 258, 38, "Print",ExpressionUUID->"a45cdd41-c494-423e-aff6-2215d5c4e44c"],
Cell[3214593, 75695, 1427, 38, 54, "Print",ExpressionUUID->"4b102f5c-27c9-4731-b656-b06c1a3a4375"],
Cell[3216023, 75735, 2290, 61, 296, "Print",ExpressionUUID->"382b2967-87d7-4a07-a148-bf86a8a7805d"],
Cell[3218316, 75798, 21330, 436, 234, "Print",ExpressionUUID->"c73eb3f8-a3ab-4da3-bc7c-6d3ce48a9ffa"],
Cell[3239649, 76236, 161, 3, 24, "Print",ExpressionUUID->"2d5311bf-694a-48a0-9b22-7e6ca57175f7"],
Cell[3239813, 76241, 9567, 274, 38, "Print",ExpressionUUID->"bbb328ba-7ee4-4d5a-954d-f003f3e3c046"],
Cell[3249383, 76517, 1419, 37, 54, "Print",ExpressionUUID->"d4a7647e-5d03-4662-bd26-636fbb2fca91"],
Cell[3250805, 76556, 2365, 63, 312, "Print",ExpressionUUID->"00ebf72b-afd2-4e15-9ac6-907b6d0bd39e"],
Cell[3253173, 76621, 22663, 464, 234, "Print",ExpressionUUID->"e9b0d558-c0cb-4086-96e0-6ddcf0197b5a"],
Cell[3275839, 77087, 161, 3, 24, "Print",ExpressionUUID->"347e5c33-0019-45cf-8fd7-8655592d2dc7"],
Cell[3276003, 77092, 11780, 338, 38, "Print",ExpressionUUID->"467d4678-d392-4e93-9a4c-efd6db8f7aea"],
Cell[3287786, 77432, 1430, 38, 54, "Print",ExpressionUUID->"6df2c141-92d4-4368-a3b1-9126ca76e349"],
Cell[3289219, 77472, 2705, 71, 380, "Print",ExpressionUUID->"1b3e8961-1d9c-47ea-aaf6-2c32ce79ebe0"],
Cell[3291927, 77545, 6430, 138, 234, "Print",ExpressionUUID->"6970ef48-43ee-47ce-922f-de010734aca4"],
Cell[3298360, 77685, 161, 3, 24, "Print",ExpressionUUID->"9bfe9284-b552-4b07-b68f-2a206bde3fdc"],
Cell[3298524, 77690, 11787, 338, 38, "Print",ExpressionUUID->"0197ed86-7d73-4192-96ce-38541eb0ed73"],
Cell[3310314, 78030, 1427, 38, 54, "Print",ExpressionUUID->"341fd1c1-0b57-48b6-9af2-7aada63f796d"],
Cell[3311744, 78070, 2704, 71, 380, "Print",ExpressionUUID->"2d293f2a-5bdb-4d4e-b9e7-1d16ed95236e"],
Cell[3314451, 78143, 26833, 545, 234, "Print",ExpressionUUID->"1d768467-99ab-4c5a-b9d5-b56e824f4003"],
Cell[3341287, 78690, 161, 3, 24, "Print",ExpressionUUID->"cd303754-3eb7-4492-ba6c-579757f2dcb4"],
Cell[3341451, 78695, 11795, 338, 38, "Print",ExpressionUUID->"1e9052f6-8842-43cf-bd5e-cb73bd997399"],
Cell[3353249, 79035, 1423, 37, 54, "Print",ExpressionUUID->"71b73b92-37b8-404b-ac3a-cfc51c868d77"],
Cell[3354675, 79074, 2709, 71, 380, "Print",ExpressionUUID->"a560a586-50d7-4f89-8dc5-009d568d1f33"],
Cell[3357387, 79147, 26195, 533, 235, "Print",ExpressionUUID->"40177f33-b9fd-4740-8128-8fa87d21ecc9"],
Cell[3383585, 79682, 161, 3, 24, "Print",ExpressionUUID->"a5c29e04-a2b0-4f78-aa9a-414d8efc8cea"],
Cell[3383749, 79687, 10113, 290, 38, "Print",ExpressionUUID->"34740e0c-3996-4b7f-ac82-052ad2769915"],
Cell[3393865, 79979, 1426, 38, 54, "Print",ExpressionUUID->"7bb7797a-4f72-464d-ab63-7f4112e4e96c"],
Cell[3395294, 80019, 2458, 65, 330, "Print",ExpressionUUID->"da0ae4c1-d982-420e-bde5-40c054427944"],
Cell[3397755, 80086, 28248, 575, 234, "Print",ExpressionUUID->"363f0ec7-e9e0-47d8-a46f-89ca7f86334f"],
Cell[3426006, 80663, 159, 3, 24, "Print",ExpressionUUID->"3fdc53f5-c69a-41a9-b582-12f0c55a914f"],
Cell[3426168, 80668, 9012, 258, 38, "Print",ExpressionUUID->"5cc13162-0a9c-4747-a5bb-ac24d69437c7"],
Cell[3435183, 80928, 1424, 38, 54, "Print",ExpressionUUID->"b2589a51-386a-44cc-bb11-318295d8f0ac"],
Cell[3436610, 80968, 2286, 61, 296, "Print",ExpressionUUID->"e2d8e86a-247c-4ae0-baec-9d5fcd92dc3f"],
Cell[3438899, 81031, 21319, 435, 234, "Print",ExpressionUUID->"176e271e-f761-4c9b-adff-250e18592143"],
Cell[3460221, 81468, 159, 3, 24, "Print",ExpressionUUID->"4d67e412-17d9-4bfa-9570-857b9630612c"],
Cell[3460383, 81473, 9004, 258, 38, "Print",ExpressionUUID->"830df6be-f03a-4ab0-be33-a1b5f9f27304"],
Cell[3469390, 81733, 1432, 38, 54, "Print",ExpressionUUID->"2fa0dda3-a155-4976-b391-8f14cf7557e5"],
Cell[3470825, 81773, 2285, 61, 296, "Print",ExpressionUUID->"d532eefd-7346-4a49-8754-ea31e32f71d7"],
Cell[3473113, 81836, 21027, 430, 234, "Print",ExpressionUUID->"9b3c9379-e3f5-4b07-a83a-ca47aa718afe"],
Cell[3494143, 82268, 159, 3, 24, "Print",ExpressionUUID->"b06a37f6-e19b-446a-a5f5-a7b42e3c1b48"],
Cell[3494305, 82273, 12356, 354, 38, "Print",ExpressionUUID->"78d0bde9-cc83-4231-b702-1bc92584357d"],
Cell[3506664, 82629, 1429, 38, 54, "Print",ExpressionUUID->"dc81fba4-547f-49e4-9240-fb5e00001d81"],
Cell[3508096, 82669, 2791, 73, 398, "Print",ExpressionUUID->"1c1c496c-2349-4aa2-9cdb-472dd4b58dfc"],
Cell[3510890, 82744, 6471, 139, 234, "Print",ExpressionUUID->"1a9d36ca-5f14-4e55-acde-f5625c2133ae"],
Cell[3517364, 82885, 161, 3, 24, "Print",ExpressionUUID->"24d5aa0f-5039-4dba-90eb-e5e27d44e740"],
Cell[3517528, 82890, 1641, 48, 38, "Print",ExpressionUUID->"becc9d8c-2549-4fbd-91a0-52ff795b5fb1"],
Cell[3519172, 82940, 1351, 36, 54, "Print",ExpressionUUID->"3613bccb-26a4-496f-8f62-e272aa1733fc"],
Cell[3520526, 82978, 1230, 35, 74, "Print",ExpressionUUID->"79b764f9-088c-4481-81d4-fcc9824659ad"],
Cell[3521759, 83015, 8573, 183, 241, "Print",ExpressionUUID->"c340a3ef-a923-4ecf-82e0-b9db7f8ed314"],
Cell[3530335, 83200, 159, 3, 24, "Print",ExpressionUUID->"afadb300-d7c5-40c7-9747-fae2878b58da"],
Cell[3530497, 83205, 4516, 129, 40, "Print",ExpressionUUID->"508b90c4-08f9-4902-bab7-318b71c9b34f"],
Cell[3535016, 83336, 1431, 38, 54, "Print",ExpressionUUID->"5e1e2294-62ec-4223-9099-5a14a633d84f"],
Cell[3536450, 83376, 1616, 45, 160, "Print",ExpressionUUID->"df13e08a-bcc7-4ff8-8f42-665d8a6d22ba"],
Cell[3538069, 83423, 11546, 241, 231, "Print",ExpressionUUID->"e6b3c6d1-7590-4cf8-ae49-bef6063e98c1"],
Cell[3549618, 83666, 159, 3, 24, "Print",ExpressionUUID->"5b72fbb5-7c26-4303-990e-a2641358f6af"],
Cell[3549780, 83671, 8447, 242, 38, "Print",ExpressionUUID->"4c42afee-3cbf-487f-823f-99406c9c62b0"],
Cell[3558230, 83915, 1429, 38, 54, "Print",ExpressionUUID->"55f73b34-5c39-4734-80d1-edc2bef3d77d"],
Cell[3559662, 83955, 2205, 59, 278, "Print",ExpressionUUID->"532472f5-0fde-48ee-8185-c61ec49d64af"],
Cell[3561870, 84016, 20325, 415, 234, "Print",ExpressionUUID->"78e5f52c-968f-4552-9a34-0af19c0bd6b3"],
Cell[3582198, 84433, 159, 3, 24, "Print",ExpressionUUID->"6be5cec0-f95d-4d58-9ad1-2e92be267521"],
Cell[3582360, 84438, 5092, 146, 40, "Print",ExpressionUUID->"02948450-2496-4b6d-b725-7a92eeec72d7"],
Cell[3587455, 84586, 1428, 38, 54, "Print",ExpressionUUID->"93966719-6ba5-4377-9b6a-f478301e9896"],
Cell[3588886, 84626, 1692, 47, 176, "Print",ExpressionUUID->"da260992-944f-4d1c-9b2d-43463c408652"],
Cell[3590581, 84675, 11109, 233, 231, "Print",ExpressionUUID->"1836b931-abd3-4663-858c-1545b6825fe8"],
Cell[3601693, 84910, 159, 3, 24, "Print",ExpressionUUID->"cb237568-5c5c-41b8-91a9-399caa2ec3ac"],
Cell[3601855, 84915, 1641, 48, 38, "Print",ExpressionUUID->"c56306ee-10d5-43f9-966f-fd5ec603687f"],
Cell[3603499, 84965, 1377, 37, 54, "Print",ExpressionUUID->"486274a1-47af-4d9a-abc1-0402fecb3b8b"],
Cell[3604879, 85004, 1232, 35, 74, "Print",ExpressionUUID->"17d98075-d1d0-4120-8b86-62fe8ece6609"],
Cell[3606114, 85041, 8573, 183, 241, "Print",ExpressionUUID->"e6e0a091-4cfe-4671-bdf7-7a4f2f8e806f"],
Cell[3614690, 85226, 161, 3, 24, "Print",ExpressionUUID->"b26a02a4-bfb1-4894-9b34-2ef80bd58f94"],
Cell[3614854, 85231, 11235, 322, 38, "Print",ExpressionUUID->"f2377f6c-4e2b-4e64-9a4d-cebbf91bee1a"],
Cell[3626092, 85555, 1425, 38, 54, "Print",ExpressionUUID->"cd83b05d-e97d-4f37-a1e5-8316abc1a628"],
Cell[3627520, 85595, 2624, 69, 364, "Print",ExpressionUUID->"1d4da7a2-81d0-4d4b-abed-386e35673eaf"],
Cell[3630147, 85666, 27673, 562, 234, "Print",ExpressionUUID->"9011981d-8d4b-4d9e-a121-8d66cdfa7cd9"],
Cell[3657823, 86230, 159, 3, 24, "Print",ExpressionUUID->"7fb63f17-9bc6-45ee-b0f1-19f497bb5e87"],
Cell[3657985, 86235, 9564, 274, 38, "Print",ExpressionUUID->"76a4ff7c-d531-47b2-af1a-89a3a4f05bc7"],
Cell[3667552, 86511, 1429, 38, 54, "Print",ExpressionUUID->"f6eb6b97-f17c-4ee0-bd69-be8d95a59341"],
Cell[3668984, 86551, 2370, 63, 312, "Print",ExpressionUUID->"f1ea5650-5e82-416d-bbcc-da7641dd5c97"],
Cell[3671357, 86616, 21098, 431, 234, "Print",ExpressionUUID->"351bc0c0-2654-4ff2-8e6f-b0f03fe36b4f"],
Cell[3692458, 87049, 156, 2, 24, "Print",ExpressionUUID->"8bb39581-6a14-4e39-b2b6-448cbaf6da9a"],
Cell[3692617, 87053, 7894, 226, 38, "Print",ExpressionUUID->"4a5c5b51-c0b5-4ce6-8e0f-4fc778efcdd0"],
Cell[3700514, 87281, 1431, 38, 54, "Print",ExpressionUUID->"e29ccaf6-f9f8-4f4a-9c70-32c5a19ed901"],
Cell[3701948, 87321, 2129, 57, 262, "Print",ExpressionUUID->"0de314e6-3b07-48c6-be41-b38f8036a0a5"],
Cell[3704080, 87380, 20856, 427, 229, "Print",ExpressionUUID->"aabee5fe-4237-4d13-b659-e8680f45085f"],
Cell[3724939, 87809, 159, 3, 24, "Print",ExpressionUUID->"f260aa13-634b-45a3-97fd-f959982f0dcd"],
Cell[3725101, 87814, 10123, 290, 38, "Print",ExpressionUUID->"c9d2278f-926c-4a01-bc72-ffac9c9c610b"],
Cell[3735227, 88106, 1429, 38, 54, "Print",ExpressionUUID->"19bc4f1b-bd84-48ca-8c24-8c2eb5019554"],
Cell[3736659, 88146, 2447, 64, 330, "Print",ExpressionUUID->"6c3d2990-84fd-4c74-9fae-ec4e5bb03551"],
Cell[3739109, 88212, 25173, 513, 234, "Print",ExpressionUUID->"98c87109-07f3-4c0b-a616-0659fa943f3b"],
Cell[3764285, 88727, 159, 3, 24, "Print",ExpressionUUID->"27290069-e931-4041-8240-1573a61a3d18"],
Cell[3764447, 88732, 6209, 177, 38, "Print",ExpressionUUID->"b3d4f56d-ab00-423d-a93e-2569cd4153fd"],
Cell[3770659, 88911, 1430, 38, 54, "Print",ExpressionUUID->"f8a7df73-a556-491a-88f2-5dae6f149072"],
Cell[3772092, 88951, 1880, 51, 210, "Print",ExpressionUUID->"f32c044e-2e83-4651-8a32-e5feb6d60883"],
Cell[3773975, 89004, 17802, 365, 226, "Print",ExpressionUUID->"69d3a3b4-e97a-4080-af0f-051a1f790469"],
Cell[3791780, 89371, 159, 3, 24, "Print",ExpressionUUID->"5bab250e-062b-4888-98aa-e368bac666d0"],
Cell[3791942, 89376, 9000, 258, 38, "Print",ExpressionUUID->"2779d736-1f01-4f15-adc4-b0aef46b2f8c"],
Cell[3800945, 89636, 1426, 38, 54, "Print",ExpressionUUID->"70e18292-7285-4fab-87f2-d3a42f4a742d"],
Cell[3802374, 89676, 2294, 61, 296, "Print",ExpressionUUID->"dd33db1e-49bb-4252-a41f-5ac945612918"],
Cell[3804671, 89739, 24998, 509, 238, "Print",ExpressionUUID->"8136a143-2fc7-419c-b314-b6ee3fe428cb"],
Cell[3829672, 90250, 159, 3, 24, "Print",ExpressionUUID->"ed52b4dc-a7c2-405e-b9ca-eb4662f955a8"],
Cell[3829834, 90255, 5639, 161, 40, "Print",ExpressionUUID->"85a8167e-a97e-43ea-8066-f4c31c604be8"],
Cell[3835476, 90418, 1412, 37, 56, "Print",ExpressionUUID->"bc5944a9-b4d3-4655-8931-95188e65b1d3"],
Cell[3836891, 90457, 1773, 49, 194, "Print",ExpressionUUID->"343c933c-fa8e-4f7f-876e-27599815745a"],
Cell[3838667, 90508, 13451, 279, 226, "Print",ExpressionUUID->"73455db3-936e-4282-8770-ec7ad123fa7b"],
Cell[3852121, 90789, 159, 3, 24, "Print",ExpressionUUID->"dcf8e772-2017-4258-9d5f-226b594e92a6"],
Cell[3852283, 90794, 3968, 114, 38, "Print",ExpressionUUID->"a86e7e68-2c8c-4b59-818e-06ff045adfa9"],
Cell[3856254, 90910, 1430, 38, 54, "Print",ExpressionUUID->"c617da09-a8d9-40b8-965b-a505dd33e5a3"],
Cell[3857687, 90950, 1536, 43, 142, "Print",ExpressionUUID->"b7c334fa-c845-4b53-adaa-a24b2fa17868"],
Cell[3859226, 90995, 10907, 229, 231, "Print",ExpressionUUID->"858105c5-de29-4bbf-94cc-c8a79d423dec"],
Cell[3870136, 91226, 161, 3, 24, "Print",ExpressionUUID->"de429e84-7f2b-4170-9b6c-ae3d7fe69bbd"],
Cell[3870300, 91231, 9003, 258, 38, "Print",ExpressionUUID->"b9e2398e-4509-4255-97f7-caf44a890cb3"],
Cell[3879306, 91491, 1430, 38, 54, "Print",ExpressionUUID->"a0d0db66-29c8-4bfe-b5c3-c677cc2cdece"],
Cell[3880739, 91531, 2285, 61, 296, "Print",ExpressionUUID->"3461e4e4-8a4e-4711-890b-3a4689e38356"],
Cell[3883027, 91594, 21306, 434, 234, "Print",ExpressionUUID->"3ec9a5c1-7848-4b55-b622-c6f736ae75b9"],
Cell[3904336, 92030, 159, 3, 24, "Print",ExpressionUUID->"88888434-6ebb-492d-bb80-628fbea4b337"],
Cell[3904498, 92035, 1641, 48, 38, "Print",ExpressionUUID->"23ff1807-03ff-4504-897d-d41c1427a4d3"],
Cell[3906142, 92085, 1351, 36, 54, "Print",ExpressionUUID->"b1ec60b0-0cdf-4e80-a724-634e233bbc69"],
Cell[3907496, 92123, 1230, 35, 74, "Print",ExpressionUUID->"e601fd51-a450-4b3d-bc12-5b25dbe3d9f3"],
Cell[3908729, 92160, 8573, 183, 236, "Print",ExpressionUUID->"fd13a522-8150-4987-87bd-6c13f203205d"],
Cell[3917305, 92345, 159, 3, 24, "Print",ExpressionUUID->"85550133-c2bc-4ea0-9c92-6fde19296539"],
Cell[3917467, 92350, 8449, 242, 38, "Print",ExpressionUUID->"5f5dd7d8-e215-45af-837e-b8e5944e6286"],
Cell[3925919, 92594, 1431, 38, 54, "Print",ExpressionUUID->"4d530513-f7f3-4046-9a5c-2a8d6bf9d8ec"],
Cell[3927353, 92634, 2215, 59, 278, "Print",ExpressionUUID->"75d17f40-3826-455a-bdf4-efae169e99ff"],
Cell[3929571, 92695, 27148, 553, 234, "Print",ExpressionUUID->"871f79b4-a8e5-42d5-9e73-2828a9321fd3"],
Cell[3956722, 93250, 159, 3, 24, "Print",ExpressionUUID->"db2763d4-45fa-4a2f-a1c6-4533eec29e2a"],
Cell[3956884, 93255, 7329, 210, 38, "Print",ExpressionUUID->"e5cb1954-c5cc-4b32-8635-51860ccd09e1"],
Cell[3964216, 93467, 1431, 38, 54, "Print",ExpressionUUID->"1b11b19e-2d85-4c76-8a29-7e18e443c8f6"],
Cell[3965650, 93507, 2043, 55, 244, "Print",ExpressionUUID->"e1819f48-6057-4a38-8d70-fc3a5aa3caf7"],
Cell[3967696, 93564, 18293, 375, 226, "Print",ExpressionUUID->"f599ca93-7e61-476f-b9ae-53dc49421d61"],
Cell[3985992, 93941, 159, 3, 24, "Print",ExpressionUUID->"8b0dc159-4c38-4626-aef6-cf9418f7c4f9"],
Cell[3986154, 93946, 5091, 146, 38, "Print",ExpressionUUID->"5c38128d-9750-4499-9d1c-5ae24debccbf"],
Cell[3991248, 94094, 1422, 38, 54, "Print",ExpressionUUID->"42d99a2e-f727-4cca-9d36-0250b22b93ac"],
Cell[3992673, 94134, 1713, 46, 176, "Print",ExpressionUUID->"7d749ae5-d1a5-4545-9854-04cb3c8005bc"],
Cell[3994389, 94182, 14020, 290, 226, "Print",ExpressionUUID->"003bd5b5-116a-47d4-95a1-4f99f518b18b"],
Cell[4008412, 94474, 159, 3, 24, "Print",ExpressionUUID->"c19539a1-101c-45b5-a6f6-828bd3beaf5d"],
Cell[4008574, 94479, 9568, 274, 38, "Print",ExpressionUUID->"ba8a7bf9-0685-4fb1-8205-8bce0a706781"],
Cell[4018145, 94755, 1426, 37, 54, "Print",ExpressionUUID->"b463fd5e-8751-4be3-b82b-b551e279a9bf"],
Cell[4019574, 94794, 2374, 63, 312, "Print",ExpressionUUID->"a2506e7a-388c-472d-9d37-f8d1006044a4"],
Cell[4021951, 94859, 23357, 478, 232, "Print",ExpressionUUID->"92c00faf-e38f-45f9-941d-f3d56f2aa14d"],
Cell[4045311, 95339, 161, 3, 24, "Print",ExpressionUUID->"d19ece98-6fa7-440f-bd2e-96cecd7f8804"],
Cell[4045475, 95344, 7318, 210, 38, "Print",ExpressionUUID->"71daaacb-1b4a-4042-a547-af62dbd7e8c6"],
Cell[4052796, 95556, 1426, 38, 54, "Print",ExpressionUUID->"74e94da6-dc56-47e3-a72d-f9407148ad9e"],
Cell[4054225, 95596, 2023, 55, 244, "Print",ExpressionUUID->"28b55022-3480-40b7-9cde-84d16fb2505e"],
Cell[4056251, 95653, 20747, 425, 234, "Print",ExpressionUUID->"86e0fd6b-293a-4441-8be4-2cec0d1a3fbd"],
Cell[4077001, 96080, 159, 3, 24, "Print",ExpressionUUID->"a1dd4203-2a29-48cf-ad92-af3075d3d686"],
Cell[4077163, 96085, 11229, 322, 38, "Print",ExpressionUUID->"21b8a242-b029-4bd8-95a7-e6383e37b58a"],
Cell[4088395, 96409, 1429, 38, 54, "Print",ExpressionUUID->"69758f4b-eecd-49fc-a60b-ca3c28d30da8"],
Cell[4089827, 96449, 2576, 69, 364, "Print",ExpressionUUID->"a38496a6-721c-41fa-8fa1-9cd2824607da"],
Cell[4092406, 96520, 23711, 483, 234, "Print",ExpressionUUID->"895a41d5-383f-4072-8624-42646db9756b"],
Cell[4116120, 97005, 161, 3, 24, "Print",ExpressionUUID->"b0fbec2d-6b54-4903-9caa-5113ac4111db"],
Cell[4116284, 97010, 4525, 130, 40, "Print",ExpressionUUID->"0b0b1c52-0b8e-4e26-b9c7-41eba7f22a52"],
Cell[4120812, 97142, 1427, 38, 54, "Print",ExpressionUUID->"b6b43521-e6ed-41b5-8fec-62dd6268f2af"],
Cell[4122242, 97182, 1620, 45, 160, "Print",ExpressionUUID->"bd6f6d9d-f3bc-4e05-9997-b95d5d5ceb7d"],
Cell[4123865, 97229, 11533, 241, 226, "Print",ExpressionUUID->"f44f784c-604c-4c94-a777-85a10f8cb7f0"],
Cell[4135401, 97472, 159, 3, 24, "Print",ExpressionUUID->"22d73e38-d2cb-4260-80e1-ba8d16e9a0bb"],
Cell[4135563, 97477, 8444, 242, 38, "Print",ExpressionUUID->"32452fad-cebf-4f9c-bca1-b4b3469f5a8b"],
Cell[4144010, 97721, 1409, 37, 54, "Print",ExpressionUUID->"8af27287-6bdf-4d75-9565-3a5b0531c387"],
Cell[4145422, 97760, 2220, 59, 278, "Print",ExpressionUUID->"da76fde5-5b76-44a1-9d4b-2eae85313b7a"],
Cell[4147645, 97821, 26463, 538, 237, "Print",ExpressionUUID->"cedf32ad-0b1c-43cb-b712-9db1dc2d3997"],
Cell[4174111, 98361, 156, 2, 24, "Print",ExpressionUUID->"70779311-86ae-4952-be48-c427012bc179"],
Cell[4174270, 98365, 10671, 306, 38, "Print",ExpressionUUID->"c0c0ddd3-0043-484f-a829-f2c4d7b4b065"],
Cell[4184944, 98673, 1426, 37, 54, "Print",ExpressionUUID->"8ec2f2f6-5550-441a-9513-4629dde21bd3"],
Cell[4186373, 98712, 2541, 67, 346, "Print",ExpressionUUID->"d3200db3-f383-41a6-bdbc-b582ab2027ac"],
Cell[4188917, 98781, 28352, 578, 234, "Print",ExpressionUUID->"43d1a3a6-3663-4227-a1f8-25b04f3a0425"],
Cell[4217272, 99361, 159, 3, 24, "Print",ExpressionUUID->"c0ff8340-0402-41af-be7e-91f4d72e732a"],
Cell[4217434, 99366, 9005, 258, 38, "Print",ExpressionUUID->"ceb8adf8-6a3f-4260-9639-0af57c31af68"],
Cell[4226442, 99626, 1431, 38, 54, "Print",ExpressionUUID->"2c96d068-4340-42f9-a97f-7a5daf0ee866"],
Cell[4227876, 99666, 2298, 61, 296, "Print",ExpressionUUID->"c4d89d01-9e11-4756-8eac-6820fc3d908a"],
Cell[4230177, 99729, 26854, 546, 234, "Print",ExpressionUUID->"d77150e7-7a2c-492a-8a13-596fcb9570fa"],
Cell[4257034, 100277, 159, 3, 24, "Print",ExpressionUUID->"ae0e55a8-dc05-44f3-af28-824c30475849"],
Cell[4257196, 100282, 5088, 146, 40, "Print",ExpressionUUID->"86d0109e-af93-4ead-906f-ab14f98fce18"],
Cell[4262287, 100430, 1425, 37, 54, "Print",ExpressionUUID->"fcfce23a-2918-426b-a864-cbf20f568354"],
Cell[4263715, 100469, 1715, 47, 176, "Print",ExpressionUUID->"5dd73429-456c-4efb-a325-13617715ea17"],
Cell[4265433, 100518, 14917, 308, 226, "Print",ExpressionUUID->"b89714d2-e813-441b-9e4b-bda8bbfd6313"]
}, Open  ]],
Cell[4280365, 100829, 7786, 189, 203, "Output",ExpressionUUID->"b9909f03-1ad5-44f2-8e60-4efc22adb466"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[4288200, 101024, 306, 5, 53, "Section",ExpressionUUID->"f164afaa-63e6-47e5-8b51-61c53d86a2a6"],
Cell[CellGroupData[{
Cell[4288531, 101033, 321, 5, 30, "Input",ExpressionUUID->"80594fd0-8d2a-4cc2-8b27-1ecfd61e6812"],
Cell[CellGroupData[{
Cell[4288877, 101042, 400, 7, 24, "Print",ExpressionUUID->"9bb5bfa8-9dfa-4418-9727-e412a7d4eff6"],
Cell[4289280, 101051, 413, 7, 24, "Print",ExpressionUUID->"2b0704de-10df-4236-95b0-e8e292f67320"],
Cell[4289696, 101060, 1033, 25, 24, "Print",ExpressionUUID->"ff22daaa-d702-4abf-8b2e-c5d3ce4155b8"],
Cell[4290732, 101087, 786, 21, 24, "Print",ExpressionUUID->"663c6ca9-e491-4c9c-a181-ab417e026c1b"],
Cell[4291521, 101110, 1648, 44, 24, "Print",ExpressionUUID->"f53f2794-5a62-4e80-92cd-8061947be789"]
}, Open  ]],
Cell[4293184, 101157, 367, 5, 34, "Output",ExpressionUUID->"4061f093-f9e4-4aed-8ca6-d2d8d1b4205a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4293600, 101168, 358, 6, 67, "Section",ExpressionUUID->"ac19b2bb-c91c-4028-9409-a51c72204dd8"],
Cell[4293961, 101176, 298, 5, 30, "Input",ExpressionUUID->"3fabc30e-cfff-4254-b838-95c9f3905ce4"]
}, Closed]],
Cell[CellGroupData[{
Cell[4294296, 101186, 345, 5, 53, "Section",ExpressionUUID->"b10ce7b5-609b-476c-bbd8-f6d03b1c7c69"],
Cell[CellGroupData[{
Cell[4294666, 101195, 227, 4, 30, "Input",ExpressionUUID->"f2e51cda-accc-4a08-9db6-c3e07ac9b531"],
Cell[CellGroupData[{
Cell[4294918, 101203, 172, 3, 24, "Print",ExpressionUUID->"9c6df14e-cff8-45d7-b07a-63490055c310"],
Cell[4295093, 101208, 183, 3, 24, "Print",ExpressionUUID->"75dcdb31-2be9-4d04-8210-604c343b7e97"],
Cell[4295279, 101213, 7345, 210, 40, "Print",ExpressionUUID->"fc244490-7d03-4d25-9bad-c65f6b99daf4"],
Cell[4302627, 101425, 1451, 38, 54, "Print",ExpressionUUID->"b61f288f-3e2e-413c-98f1-b87a25835a32"],
Cell[4304081, 101465, 2031, 55, 244, "Print",ExpressionUUID->"26dc9415-e6e8-467e-aa95-fa2ef139e1af"],
Cell[4306115, 101522, 17412, 358, 232, "Print",ExpressionUUID->"b0bcc07f-61fc-40fb-81fa-95f17c85ce9a"],
Cell[4323530, 101882, 171, 3, 24, "Print",ExpressionUUID->"662503f0-a9a1-4e98-8ff0-1229b8eb173c"],
Cell[4323704, 101887, 183, 3, 24, "Print",ExpressionUUID->"5a915bea-8d02-4004-88e3-6d3a38eb8ce9"],
Cell[4323890, 101892, 4536, 129, 40, "Print",ExpressionUUID->"2f8299fc-12d7-4438-a72b-77dc893bc778"],
Cell[4328429, 102023, 1455, 38, 54, "Print",ExpressionUUID->"afb7bc25-f145-4fb2-8cb8-a42cdd660056"],
Cell[4329887, 102063, 1640, 45, 160, "Print",ExpressionUUID->"91001564-6099-4538-b61a-99df1e015db4"],
Cell[4331530, 102110, 11565, 241, 231, "Print",ExpressionUUID->"30f80c4b-00d5-4edf-97a5-10a8a3e804cf"],
Cell[4343098, 102353, 170, 2, 24, "Print",ExpressionUUID->"3f795c69-1e21-4100-9d7a-6f9dd6203e13"],
Cell[4343271, 102357, 183, 3, 24, "Print",ExpressionUUID->"b3ed0e58-a987-46ee-8435-b84e765ec66a"],
Cell[4343457, 102362, 11260, 322, 38, "Print",ExpressionUUID->"cda59fc3-31ea-4e15-900c-79062d9e9fb6"],
Cell[4354720, 102686, 1453, 38, 54, "Print",ExpressionUUID->"570dbdd6-470d-44b9-852f-d66537536fe9"],
Cell[4356176, 102726, 2654, 69, 364, "Print",ExpressionUUID->"bdb1936d-129b-4087-a464-f8a075d80a5c"],
Cell[4358833, 102797, 6428, 138, 234, "Print",ExpressionUUID->"03efe829-94f0-4b5b-9547-909fbf6d8718"],
Cell[4365264, 102937, 173, 3, 24, "Print",ExpressionUUID->"c6af6d05-064d-4657-a2b0-c7e57ebdaa08"],
Cell[4365440, 102942, 183, 3, 24, "Print",ExpressionUUID->"20f8443b-d02c-4f88-9026-9bbecaf11739"],
Cell[4365626, 102947, 11255, 322, 38, "Print",ExpressionUUID->"f299948f-abca-4e08-9571-bfc3efb48fe4"],
Cell[4376884, 103271, 1451, 38, 54, "Print",ExpressionUUID->"6b1e8800-c64a-4915-97cb-e0c222870461"],
Cell[4378338, 103311, 2646, 68, 364, "Print",ExpressionUUID->"5bb1d2c3-1bbf-42fb-a8a7-9d17fd6d3d8f"],
Cell[4380987, 103381, 6415, 137, 234, "Print",ExpressionUUID->"71dd94ea-24fa-4b81-9db3-36f7f55d9fea"],
Cell[4387405, 103520, 173, 3, 24, "Print",ExpressionUUID->"24fbcde9-4b15-4749-a253-80a50e2ac6d2"],
Cell[4387581, 103525, 183, 3, 24, "Print",ExpressionUUID->"b37f2bc5-ff31-4669-ab07-7b953e562279"],
Cell[4387767, 103530, 11244, 322, 38, "Print",ExpressionUUID->"17c0c68d-7267-4a81-8ce2-486c190b618f"],
Cell[4399014, 103854, 1454, 38, 54, "Print",ExpressionUUID->"06771081-8a4e-475c-a477-a1e3bbefa35e"],
Cell[4400471, 103894, 2648, 69, 364, "Print",ExpressionUUID->"e948fe20-756d-4bdb-a07f-308567edb043"],
Cell[4403122, 103965, 27411, 557, 234, "Print",ExpressionUUID->"8a3db3b3-2784-4973-8a75-b997e67421c7"],
Cell[4430536, 104524, 176, 3, 24, "Print",ExpressionUUID->"cbff210e-3b22-4a62-818d-d430d47791c7"],
Cell[4430715, 104529, 183, 3, 24, "Print",ExpressionUUID->"48f183d4-c60a-47e0-9a2f-47c5c2900885"],
Cell[4430901, 104534, 10693, 306, 38, "Print",ExpressionUUID->"dd80bb1b-0aa1-474b-af92-4bb3a76ee442"],
Cell[4441597, 104842, 1448, 38, 54, "Print",ExpressionUUID->"74f970f5-a23e-4a87-b8c3-5298bd26ef6c"],
Cell[4443048, 104882, 2529, 67, 346, "Print",ExpressionUUID->"7ba73b30-4108-4c06-9a7d-696bec221e2c"],
Cell[4445580, 104951, 24322, 493, 240, "Print",ExpressionUUID->"10aba807-8e87-4733-ada5-dad51bd890c3"],
Cell[4469905, 105446, 178, 3, 24, "Print",ExpressionUUID->"1c80c7d5-0856-4ffb-8022-81d6c6a85c91"],
Cell[4470086, 105451, 183, 3, 24, "Print",ExpressionUUID->"18b20239-afa0-4bb3-8f1d-f7adf1a8cd9c"],
Cell[4470272, 105456, 8459, 242, 38, "Print",ExpressionUUID->"75f333c8-c453-43e5-b94f-42bbe7b2a796"],
Cell[4478734, 105700, 1453, 38, 54, "Print",ExpressionUUID->"88ed1077-fc9d-4180-aa49-01ee19bb878c"],
Cell[4480190, 105740, 2206, 59, 278, "Print",ExpressionUUID->"0093b9a5-dd94-40d2-ae14-a169998b73eb"],
Cell[4482399, 105801, 23985, 487, 234, "Print",ExpressionUUID->"f6c0a0c0-211f-4bf2-a616-7aa932fb27d0"],
Cell[4506387, 106290, 176, 3, 24, "Print",ExpressionUUID->"435226ba-b0d4-457a-b847-9c740cc73d24"],
Cell[4506566, 106295, 183, 3, 24, "Print",ExpressionUUID->"fe8b1927-ea47-4be1-9337-07c1b289299f"],
Cell[4506752, 106300, 11812, 338, 38, "Print",ExpressionUUID->"437f6784-7d3f-46bc-b011-693f8f52f9f2"],
Cell[4518567, 106640, 1446, 38, 54, "Print",ExpressionUUID->"997b2224-45b5-44e0-922e-ed1107ee8341"],
Cell[4520016, 106680, 2733, 71, 380, "Print",ExpressionUUID->"de4cb7eb-1aa9-41ae-9b6d-a1e86fca60e6"],
Cell[4522752, 106753, 7044, 150, 234, "Print",ExpressionUUID->"82e3ae32-52d1-4a10-b1cb-805f80f04d4f"],
Cell[4529799, 106905, 172, 3, 24, "Print",ExpressionUUID->"0da6aa63-2f7b-4cda-9d0c-9c06c494137f"],
Cell[4529974, 106910, 183, 3, 24, "Print",ExpressionUUID->"36c5b886-fa8a-4a77-ba0c-28b3d5f1896e"],
Cell[4530160, 106915, 9011, 258, 38, "Print",ExpressionUUID->"40f20fb8-78ee-463e-9d08-17d9c599f154"],
Cell[4539174, 107175, 1451, 38, 54, "Print",ExpressionUUID->"75adb343-28b8-49a8-872f-b99f3175763e"],
Cell[4540628, 107215, 2288, 61, 296, "Print",ExpressionUUID->"c27114cc-5cb5-46e6-ab55-16e47a5dc4ad"],
Cell[4542919, 107278, 27121, 550, 238, "Print",ExpressionUUID->"4afe99f1-dde8-4005-a6a2-6ac1d8b682d5"],
Cell[4570043, 107830, 172, 3, 24, "Print",ExpressionUUID->"acca577a-febd-4b63-a141-b3b5d9cfeda4"],
Cell[4570218, 107835, 185, 3, 24, "Print",ExpressionUUID->"276eada0-711d-4783-93c4-0dd0249cf7d7"],
Cell[4570406, 107840, 12364, 354, 38, "Print",ExpressionUUID->"5c4159da-096a-468e-9bf3-7cec3f6543ed"],
Cell[4582773, 108196, 1450, 38, 54, "Print",ExpressionUUID->"cfa6cf68-b9f3-49be-9c75-8c2c1f9f4fc7"],
Cell[4584226, 108236, 2764, 73, 398, "Print",ExpressionUUID->"c79638e0-42f5-456e-ba7f-65c9e1b18e76"],
Cell[4586993, 108311, 28104, 570, 239, "Print",ExpressionUUID->"a3ff4840-8661-4b1d-8e55-5b333e31f295"],
Cell[4615100, 108883, 171, 3, 24, "Print",ExpressionUUID->"9ad358b3-b853-487a-b7a2-b7e9a9c203da"],
Cell[4615274, 108888, 183, 3, 24, "Print",ExpressionUUID->"ee6cafbe-1379-4346-a2f7-3faa3ebb1568"],
Cell[4615460, 108893, 8457, 242, 38, "Print",ExpressionUUID->"60502255-e9f6-45da-8ac6-9d952500e535"],
Cell[4623920, 109137, 1448, 37, 54, "Print",ExpressionUUID->"48240e2e-8ab2-47ef-affe-3e2517801a68"],
Cell[4625371, 109176, 2197, 59, 278, "Print",ExpressionUUID->"181d77fe-2f14-41a8-bb63-a2c24d0bd56b"],
Cell[4627571, 109237, 21202, 432, 237, "Print",ExpressionUUID->"154a6cdf-d66c-47c4-bddc-bb7610cf1092"],
Cell[4648776, 109671, 171, 3, 24, "Print",ExpressionUUID->"b48efb2f-7816-443f-b377-f588ffbf9556"],
Cell[4648950, 109676, 183, 3, 24, "Print",ExpressionUUID->"9f4a9085-fd95-4d44-ac7e-a1d5ccc2d7c5"],
Cell[4649136, 109681, 9586, 274, 38, "Print",ExpressionUUID->"1a13dd3b-4002-46f9-a73e-789998edbfc7"],
Cell[4658725, 109957, 1454, 38, 54, "Print",ExpressionUUID->"27ac1e31-250f-4819-b11d-98d8fa1aa940"],
Cell[4660182, 109997, 2403, 63, 312, "Print",ExpressionUUID->"517bcd72-a47d-46f1-9324-1b57714d917b"],
Cell[4662588, 110062, 26974, 548, 234, "Print",ExpressionUUID->"f45ed70e-c8cc-4a02-8093-12a193ca68cc"],
Cell[4689565, 110612, 172, 3, 24, "Print",ExpressionUUID->"c03cb158-d390-4ec7-b359-c3be7a742dba"],
Cell[4689740, 110617, 183, 3, 24, "Print",ExpressionUUID->"9f5180b1-5efd-4fcf-9403-dcdae72480a2"],
Cell[4689926, 110622, 10691, 306, 38, "Print",ExpressionUUID->"3c248eae-4b53-41ac-aa60-6cd6d63b4034"],
Cell[4700620, 110930, 1450, 38, 54, "Print",ExpressionUUID->"a2f4f1a0-5a61-4c23-b851-58bf66754198"],
Cell[4702073, 110970, 2564, 67, 346, "Print",ExpressionUUID->"8a24bbe6-1934-4f23-ab5a-29ae5ae3951c"],
Cell[4704640, 111039, 27154, 552, 234, "Print",ExpressionUUID->"bd551a2b-db55-4bbe-b168-84a0552b18fd"],
Cell[4731797, 111593, 171, 3, 24, "Print",ExpressionUUID->"c6b89473-ddb3-4884-9965-89cbb10dec4e"],
Cell[4731971, 111598, 185, 3, 24, "Print",ExpressionUUID->"e51c2fb7-f44c-40fa-9a88-2727fa72e68c"],
Cell[4732159, 111603, 11823, 338, 38, "Print",ExpressionUUID->"9967c3cf-718f-4b1e-a544-956dc2f981af"],
Cell[4743985, 111943, 1454, 38, 54, "Print",ExpressionUUID->"66f3022b-5d18-434a-84e1-d79e2f59b5f7"],
Cell[4745442, 111983, 2728, 71, 380, "Print",ExpressionUUID->"9a0a746c-0f91-4898-bf88-00ca5527a980"],
Cell[4748173, 112056, 27759, 563, 234, "Print",ExpressionUUID->"ce8fcfb9-0fd9-4522-b269-ee00658dad80"],
Cell[4775935, 112621, 171, 3, 24, "Print",ExpressionUUID->"f0912338-d39c-4c0b-9a76-d3a6760bf4f2"],
Cell[4776109, 112626, 183, 3, 24, "Print",ExpressionUUID->"6875a018-e8da-46b6-b85c-acca235b3d8c"],
Cell[4776295, 112631, 11825, 338, 38, "Print",ExpressionUUID->"39f7c92f-5431-43ea-8e10-81217e34f953"],
Cell[4788123, 112971, 1452, 38, 54, "Print",ExpressionUUID->"ddf4fcbb-31a3-4a14-a776-6cb3e1741fab"],
Cell[4789578, 113011, 2732, 71, 380, "Print",ExpressionUUID->"7d88e579-a3d9-47fc-b19f-d1a4b31dc522"],
Cell[4792313, 113084, 6477, 139, 234, "Print",ExpressionUUID->"4d862234-daf1-413c-a0cb-39de975d5975"],
Cell[4798793, 113225, 170, 3, 24, "Print",ExpressionUUID->"e19d9bfb-3bc8-4d10-9c7e-e203c95cc746"],
Cell[4798966, 113230, 183, 3, 24, "Print",ExpressionUUID->"2c69e0a5-f25d-4200-ac43-fee79dac1e05"],
Cell[4799152, 113235, 6782, 194, 38, "Print",ExpressionUUID->"9a0ee33d-1f0a-4287-92a8-d10177561f99"],
Cell[4805937, 113431, 1451, 38, 54, "Print",ExpressionUUID->"6f8e33c8-ee83-4093-9788-7421456bdb5b"],
Cell[4807391, 113471, 1959, 53, 228, "Print",ExpressionUUID->"e9d5c38f-82be-4ffb-995a-c14079d44b3f"],
Cell[4809353, 113526, 18191, 372, 231, "Print",ExpressionUUID->"308d5fd3-24a2-4b1f-99cf-9c2067a30525"],
Cell[4827547, 113900, 174, 3, 24, "Print",ExpressionUUID->"813f07a1-09a7-404f-beb9-53f0f996cdfc"],
Cell[4827724, 113905, 183, 3, 24, "Print",ExpressionUUID->"58f9ea49-c999-4163-96e0-0b3cc160871a"],
Cell[4827910, 113910, 11262, 322, 38, "Print",ExpressionUUID->"a0f07ef7-7511-49b3-843d-a0fcbb08d8f3"],
Cell[4839175, 114234, 1451, 38, 54, "Print",ExpressionUUID->"f6f58df5-2a44-4950-8039-f52eff79a143"],
Cell[4840629, 114274, 2650, 69, 364, "Print",ExpressionUUID->"6006cd67-7d65-4596-a941-f161c5268535"],
Cell[4843282, 114345, 7017, 150, 234, "Print",ExpressionUUID->"e3f050b0-a620-456b-9eee-f83154fb3a8b"],
Cell[4850302, 114497, 172, 3, 24, "Print",ExpressionUUID->"a3b600f4-462e-4c64-80e1-79af42bfead9"],
Cell[4850477, 114502, 180, 2, 24, "Print",ExpressionUUID->"c7cdc4fd-878d-4c02-a1a2-ea05271fb60c"],
Cell[4850660, 114506, 11823, 338, 38, "Print",ExpressionUUID->"07b7451d-167d-424e-a544-c7d535bbad38"],
Cell[4862486, 114846, 1454, 38, 54, "Print",ExpressionUUID->"a92f834f-e336-4ab6-8352-fdc55e5d660b"],
Cell[4863943, 114886, 2733, 71, 380, "Print",ExpressionUUID->"e5424476-6aff-48b0-b576-67b57dcdc498"],
Cell[4866679, 114959, 6457, 138, 235, "Print",ExpressionUUID->"f040b952-7234-4b69-9739-d02d40dc7a0a"],
Cell[4873139, 115099, 172, 3, 24, "Print",ExpressionUUID->"71067ed3-8d14-44c9-8d8e-6620d3e97e37"],
Cell[4873314, 115104, 183, 3, 24, "Print",ExpressionUUID->"c1f7dd35-8b88-4727-89f7-431b38ff9444"],
Cell[4873500, 115109, 10145, 290, 38, "Print",ExpressionUUID->"1eed3873-c8fc-4cc4-bb0c-813df10e874e"],
Cell[4883648, 115401, 1453, 38, 54, "Print",ExpressionUUID->"cfcbcb29-f7e3-4403-b289-72b3fc0e7a12"],
Cell[4885104, 115441, 2487, 65, 330, "Print",ExpressionUUID->"7d5339c7-d25b-4ccb-a9bf-deafd8e7e695"],
Cell[4887594, 115508, 7592, 162, 235, "Print",ExpressionUUID->"043f80e2-2a76-4816-9bcf-4a2f5ff539df"],
Cell[4895189, 115672, 171, 3, 24, "Print",ExpressionUUID->"383038b1-856d-4d73-ba0a-747f763c5836"],
Cell[4895363, 115677, 183, 3, 24, "Print",ExpressionUUID->"0a127fe3-dda1-407b-ab78-d41b751101b4"],
Cell[4895549, 115682, 6795, 194, 38, "Print",ExpressionUUID->"39c519e3-c306-4ba0-a44f-3af78def3c7f"],
Cell[4902347, 115878, 1454, 38, 54, "Print",ExpressionUUID->"f9b1953f-8bbc-493f-9378-443eedc2b27b"],
Cell[4903804, 115918, 1989, 53, 228, "Print",ExpressionUUID->"09450d33-e288-4c96-8e64-3910a8584b74"],
Cell[4905796, 115973, 20112, 411, 230, "Print",ExpressionUUID->"674bfacb-6c4c-43cd-afef-9f5400f623d7"],
Cell[4925911, 116386, 173, 3, 24, "Print",ExpressionUUID->"e828ae31-a9aa-47ea-9903-bf00addff10d"],
Cell[4926087, 116391, 183, 3, 24, "Print",ExpressionUUID->"a39198ed-6b26-452a-91cd-1ef371bb47b8"],
Cell[4926273, 116396, 11253, 322, 38, "Print",ExpressionUUID->"9e0102d3-d021-43e7-bd99-04dca16ce109"],
Cell[4937529, 116720, 1450, 38, 54, "Print",ExpressionUUID->"5b188a11-b442-4c0c-9005-f231bc42eb18"],
Cell[4938982, 116760, 2652, 69, 364, "Print",ExpressionUUID->"aff2fca9-ea5d-4a06-a40b-84ca5abda744"],
Cell[4941637, 116831, 28316, 575, 234, "Print",ExpressionUUID->"367ce7d0-34d1-41d0-b8cf-2c617ffbe9df"],
Cell[4969956, 117408, 170, 3, 24, "Print",ExpressionUUID->"12ba1b43-6ffc-4556-8a28-44de02a84e85"],
Cell[4970129, 117413, 183, 3, 24, "Print",ExpressionUUID->"8f54f913-127d-400c-83aa-04b7f0dfc1bd"],
Cell[4970315, 117418, 6793, 194, 38, "Print",ExpressionUUID->"b17adc6e-bc08-4aee-8e96-e7bdea1fe9b5"],
Cell[4977111, 117614, 1454, 38, 54, "Print",ExpressionUUID->"930b39ea-f3aa-4f93-9fe8-a87a1ac32524"],
Cell[4978568, 117654, 1982, 53, 228, "Print",ExpressionUUID->"87f8fd07-9097-4ee8-9f8e-ed3f67fab621"],
Cell[4980553, 117709, 18233, 373, 231, "Print",ExpressionUUID->"09e69bd8-06a8-4103-bb2d-aa0a522fbf2d"],
Cell[4998789, 118084, 175, 3, 24, "Print",ExpressionUUID->"1c0bc761-8f8d-4c4d-8e33-78ba83c7eb03"],
Cell[4998967, 118089, 183, 3, 24, "Print",ExpressionUUID->"53d7d8fd-7965-4e1b-9d2f-635ebebb722d"],
Cell[4999153, 118094, 11261, 322, 38, "Print",ExpressionUUID->"bdae7d50-5ef8-42c0-8393-98104e8f0d2c"],
Cell[5010417, 118418, 1453, 38, 54, "Print",ExpressionUUID->"1e00871a-9934-46b8-98a7-fa4f1095fedc"],
Cell[5011873, 118458, 2643, 69, 364, "Print",ExpressionUUID->"bde2494f-61cc-4532-aaaf-72ef72c61a80"],
Cell[5014519, 118529, 27704, 562, 234, "Print",ExpressionUUID->"c4dc3d9f-7cac-45dc-bf1a-ccb2766c01b4"],
Cell[5042226, 119093, 173, 3, 24, "Print",ExpressionUUID->"979a90ec-326f-41c4-914c-c5cb387b166c"],
Cell[5042402, 119098, 180, 2, 24, "Print",ExpressionUUID->"b77df8fc-05ce-4caa-9280-f6266fc5deae"],
Cell[5042585, 119102, 11814, 338, 38, "Print",ExpressionUUID->"a6cdd305-39bd-416c-b58c-15adf70ebc12"],
Cell[5054402, 119442, 1450, 37, 54, "Print",ExpressionUUID->"b833dbeb-8e69-4050-a653-a78862ff8d52"],
Cell[5055855, 119481, 2735, 71, 380, "Print",ExpressionUUID->"bcbc803a-9ac7-46f5-9949-fe62a972626f"],
Cell[5058593, 119554, 6482, 139, 237, "Print",ExpressionUUID->"d7846bdc-3b19-41aa-afae-42923e0bfcef"],
Cell[5065078, 119695, 172, 3, 24, "Print",ExpressionUUID->"dccedec6-1398-45c3-b8f2-5405ffd90ae7"],
Cell[5065253, 119700, 183, 3, 24, "Print",ExpressionUUID->"e9720cae-1915-4a71-a526-2ac590fd7487"],
Cell[5065439, 119705, 10148, 290, 38, "Print",ExpressionUUID->"9c2ff439-240d-4921-9ee6-a33af4edcf21"],
Cell[5075590, 119997, 1450, 37, 54, "Print",ExpressionUUID->"0ef7fc43-27e5-4379-8b64-941385a537c4"],
Cell[5077043, 120036, 2480, 65, 330, "Print",ExpressionUUID->"4fdb149b-46fe-4ec5-aff9-d83a6ad715c1"],
Cell[5079526, 120103, 25197, 513, 234, "Print",ExpressionUUID->"6966a0b1-ce53-4f86-b427-e872d5f5d11d"],
Cell[5104726, 120618, 174, 3, 24, "Print",ExpressionUUID->"ce48aa76-0326-4180-8c88-6eadb72b024a"],
Cell[5104903, 120623, 180, 2, 24, "Print",ExpressionUUID->"461f6130-9045-42b7-a8ab-26995ccf6773"],
Cell[5105086, 120627, 10139, 290, 38, "Print",ExpressionUUID->"b3aa1aab-cfbd-4533-a944-2adb079eb2f7"],
Cell[5115228, 120919, 1451, 38, 54, "Print",ExpressionUUID->"c4a7bff0-5a04-4e72-b13f-b2a126ad12c3"],
Cell[5116682, 120959, 2471, 65, 330, "Print",ExpressionUUID->"236e08f2-a998-4225-b991-eb51afe139e6"],
Cell[5119156, 121026, 25177, 512, 234, "Print",ExpressionUUID->"dfce5cbc-4823-440d-8c81-2a4bd64156f4"],
Cell[5144336, 121540, 174, 3, 24, "Print",ExpressionUUID->"09e04312-46ba-4d4c-b6db-be21c1a9a723"],
Cell[5144513, 121545, 183, 3, 24, "Print",ExpressionUUID->"d4e44bd2-7a99-40df-a55c-aa706c241755"],
Cell[5144699, 121550, 11803, 338, 38, "Print",ExpressionUUID->"3f0308db-1a46-4af0-95c3-d42dc6a90a10"],
Cell[5156505, 121890, 1454, 38, 54, "Print",ExpressionUUID->"77343ef2-7786-4373-bd41-0ea0ec87b365"],
Cell[5157962, 121930, 2722, 71, 380, "Print",ExpressionUUID->"2e052cb0-cae7-4643-a884-4843530463bf"],
Cell[5160687, 122003, 26845, 545, 234, "Print",ExpressionUUID->"2e0812b3-764f-4cf2-80ee-02fb2d0bb1d5"],
Cell[5187535, 122550, 176, 3, 24, "Print",ExpressionUUID->"d892fe2f-d5be-47aa-8180-66f4348bf6c3"],
Cell[5187714, 122555, 183, 3, 24, "Print",ExpressionUUID->"e0b63c81-feae-4ef8-80d9-92e1d375ec77"],
Cell[5187900, 122560, 12371, 354, 38, "Print",ExpressionUUID->"6ebe8ee6-e183-4852-8656-81fe20d2238b"],
Cell[5200274, 122916, 1453, 38, 54, "Print",ExpressionUUID->"08eabe68-1a7b-46be-bfeb-9374b7895598"],
Cell[5201730, 122956, 2812, 73, 398, "Print",ExpressionUUID->"3aa24e6f-697f-4f65-944d-54e65011b388"],
Cell[5204545, 123031, 27808, 564, 234, "Print",ExpressionUUID->"d5c04b07-0649-4fbc-b867-0452f7cb86bf"],
Cell[5232356, 123597, 172, 3, 24, "Print",ExpressionUUID->"ed312c06-4f25-4350-915f-0a8dc9382f59"],
Cell[5232531, 123602, 183, 3, 24, "Print",ExpressionUUID->"82f71167-b890-4dc0-94d0-b05477092031"],
Cell[5232717, 123607, 11823, 338, 38, "Print",ExpressionUUID->"ce986def-43ba-4b50-b7e9-a6543d0ac955"],
Cell[5244543, 123947, 1456, 38, 54, "Print",ExpressionUUID->"4e71b3f2-7df7-4d95-9a73-2e6884b3b6ba"],
Cell[5246002, 123987, 2735, 71, 380, "Print",ExpressionUUID->"a8e9979c-dba9-4c07-9931-346b28f9ecb7"],
Cell[5248740, 124060, 27497, 558, 234, "Print",ExpressionUUID->"6a3bf032-ceac-4ab4-871f-31b5e9ef28e6"],
Cell[5276240, 124620, 172, 3, 24, "Print",ExpressionUUID->"a2b65ff7-5fe2-4437-8491-defcc200ee3e"],
Cell[5276415, 124625, 183, 3, 24, "Print",ExpressionUUID->"d3888cd5-cfe3-4759-a920-ccf5e4eca022"],
Cell[5276601, 124630, 10140, 290, 38, "Print",ExpressionUUID->"5045d1d8-81c7-4f17-bb16-4e5981d387e9"],
Cell[5286744, 124922, 1450, 37, 54, "Print",ExpressionUUID->"fddcaa69-dc8e-4fda-86d8-605d98ee92c0"],
Cell[5288197, 124961, 2489, 65, 330, "Print",ExpressionUUID->"ce1cb69b-3f57-46c5-a353-5bcd92ca6ad4"],
Cell[5290689, 125028, 6990, 151, 234, "Print",ExpressionUUID->"6c23c255-241c-4cfe-bcd4-324b18c257bd"],
Cell[5297682, 125181, 172, 3, 24, "Print",ExpressionUUID->"8f017023-571e-4674-ba80-7e407584f5ed"],
Cell[5297857, 125186, 185, 3, 24, "Print",ExpressionUUID->"bddfa594-e89e-4f3f-8505-644dc833acdf"],
Cell[5298045, 125191, 10141, 290, 38, "Print",ExpressionUUID->"742378d5-14db-404c-b75c-145b454212eb"],
Cell[5308189, 125483, 1453, 38, 54, "Print",ExpressionUUID->"357595ac-0a41-4d6e-85b0-2bd8567e7ca8"],
Cell[5309645, 125523, 2477, 65, 330, "Print",ExpressionUUID->"c6e0f827-dd69-45b6-a4a5-bf831fa617e0"],
Cell[5312125, 125590, 25188, 512, 234, "Print",ExpressionUUID->"38a899d8-be61-46c3-a9e9-62569550a791"],
Cell[5337316, 126104, 171, 3, 24, "Print",ExpressionUUID->"95448d71-e93b-402a-87f5-430b21a93d64"],
Cell[5337490, 126109, 183, 3, 24, "Print",ExpressionUUID->"d40a41a4-86e1-410a-a34d-3792fa7cee8e"],
Cell[5337676, 126114, 10149, 290, 38, "Print",ExpressionUUID->"f818314c-ebcd-4d4f-b46f-36d062063b6e"],
Cell[5347828, 126406, 1454, 38, 54, "Print",ExpressionUUID->"457e3b4c-2e9e-4f71-86a3-9d8ca64ee7f5"],
Cell[5349285, 126446, 2476, 65, 330, "Print",ExpressionUUID->"2048fe0b-ec3e-4bda-bb02-0926234d9866"],
Cell[5351764, 126513, 23402, 478, 230, "Print",ExpressionUUID->"e55cd6b3-dad5-4c27-8bd0-9f17f79233ef"],
Cell[5375169, 126993, 173, 3, 24, "Print",ExpressionUUID->"5c7ed9e9-80aa-4e25-b07c-c9b6befdd38e"],
Cell[5375345, 126998, 183, 3, 24, "Print",ExpressionUUID->"6911c4ec-3ca8-4f2a-afc2-3c26a1ae1b96"],
Cell[5375531, 127003, 11804, 338, 38, "Print",ExpressionUUID->"59cd4ce4-8dce-4f2d-9798-fab367968cfa"],
Cell[5387338, 127343, 1453, 38, 54, "Print",ExpressionUUID->"e269e511-698c-4c33-a354-f1e00befa36b"],
Cell[5388794, 127383, 2729, 71, 380, "Print",ExpressionUUID->"4b871cc4-ae1c-4c90-86b2-8fd37958d917"],
Cell[5391526, 127456, 27449, 557, 234, "Print",ExpressionUUID->"e33a4149-db8d-4fa8-b4e2-235a3ac60028"],
Cell[5418978, 128015, 172, 3, 24, "Print",ExpressionUUID->"f03673ce-a798-43d4-adfe-36da7dcda52f"],
Cell[5419153, 128020, 185, 3, 24, "Print",ExpressionUUID->"e764b6a5-cd24-4d0f-887e-466135e55523"],
Cell[5419341, 128025, 1665, 48, 38, "Print",ExpressionUUID->"096d7e1b-e0de-4c29-854a-3758d3cd3629"],
Cell[5421009, 128075, 1375, 36, 54, "Print",ExpressionUUID->"4d1d7633-3a44-4d04-ba46-54ed20f770bf"],
Cell[5422387, 128113, 1248, 35, 74, "Print",ExpressionUUID->"55ca984b-5ba4-4e25-982d-31550a6b8ccc"],
Cell[5423638, 128150, 8597, 183, 241, "Print",ExpressionUUID->"3712509a-a452-4333-82c3-ad7d9b5c5565"],
Cell[5432238, 128335, 174, 3, 24, "Print",ExpressionUUID->"d83308f3-9c02-4d18-b489-7435a3b0f91f"],
Cell[5432415, 128340, 185, 3, 24, "Print",ExpressionUUID->"6db191ac-9abc-4c9b-8bf8-1fd8258b3285"],
Cell[5432603, 128345, 5108, 145, 40, "Print",ExpressionUUID->"cc8fdf76-74af-436b-8b19-fa87862073bb"],
Cell[5437714, 128492, 1455, 38, 54, "Print",ExpressionUUID->"b0f8c783-91bc-4e0d-9d77-507b6a6ae17b"],
Cell[5439172, 128532, 1716, 47, 176, "Print",ExpressionUUID->"5a338073-9106-4012-88c5-9338817a34b3"],
Cell[5440891, 128581, 11137, 233, 231, "Print",ExpressionUUID->"cdb4690a-4bcf-419a-9df5-d7c110babe13"],
Cell[5452031, 128816, 172, 3, 24, "Print",ExpressionUUID->"815bb965-8b67-4fcc-8194-b01ae7d25f38"],
Cell[5452206, 128821, 183, 3, 24, "Print",ExpressionUUID->"3dfd8c40-7bb7-486a-9eb4-4a491f891647"],
Cell[5452392, 128826, 10148, 290, 38, "Print",ExpressionUUID->"9fd49a41-5317-44d1-8a7a-1e8e3762578b"],
Cell[5462543, 129118, 1454, 38, 54, "Print",ExpressionUUID->"2a9b993a-fe70-4d05-aff8-fabe46924676"],
Cell[5464000, 129158, 2480, 65, 330, "Print",ExpressionUUID->"6bdddfaa-0548-49a8-b17e-b54e1c6b12cd"],
Cell[5466483, 129225, 23423, 478, 234, "Print",ExpressionUUID->"7df45639-b79f-456a-8402-ab7bbe356287"],
Cell[5489909, 129705, 172, 3, 24, "Print",ExpressionUUID->"ff203b0b-8c31-46e8-b123-17e5c53ff5de"],
Cell[5490084, 129710, 180, 2, 24, "Print",ExpressionUUID->"8afd8ab8-d71a-45d2-a0e9-fc08a9adba65"],
Cell[5490267, 129714, 5673, 162, 40, "Print",ExpressionUUID->"230dd678-28d8-4927-b17e-0485fe39acce"],
Cell[5495943, 129878, 1453, 38, 54, "Print",ExpressionUUID->"a7f72bbd-13a1-4be5-8a90-86c07d646592"],
Cell[5497399, 129918, 1793, 48, 194, "Print",ExpressionUUID->"f6fd7ae0-eef8-4ca8-9ca6-190816d4b5a6"],
Cell[5499195, 129968, 11767, 244, 231, "Print",ExpressionUUID->"eb695ee6-ab78-4a02-885c-4efaeac8b174"],
Cell[5510965, 130214, 171, 3, 24, "Print",ExpressionUUID->"b43904b2-12f1-480d-b245-31d944241c4d"],
Cell[5511139, 130219, 185, 3, 24, "Print",ExpressionUUID->"13e1d53a-77fc-447c-ae20-1cc4230fed81"],
Cell[5511327, 130224, 1667, 48, 38, "Print",ExpressionUUID->"23290867-882d-4af1-a8df-b82332188c9e"],
Cell[5512997, 130274, 1399, 37, 54, "Print",ExpressionUUID->"c1ed6e36-8d7c-4e2d-88fc-e3ae257a16fc"],
Cell[5514399, 130313, 1256, 35, 74, "Print",ExpressionUUID->"d283af4f-6c26-4968-a262-f0847bb73334"],
Cell[5515658, 130350, 8599, 183, 241, "Print",ExpressionUUID->"b11cd999-c74a-49cc-9301-627eab4ec4f7"],
Cell[5524260, 130535, 173, 3, 24, "Print",ExpressionUUID->"28932798-0416-4b02-9999-feea3eeca949"],
Cell[5524436, 130540, 185, 3, 24, "Print",ExpressionUUID->"4acedd1d-931d-4d34-8e6b-82a4c8448a8d"],
Cell[5524624, 130545, 11250, 322, 38, "Print",ExpressionUUID->"c9f89e7c-cfd5-4334-87c0-383cc674933e"],
Cell[5535877, 130869, 1453, 38, 54, "Print",ExpressionUUID->"a5a02ebd-5c9f-45c3-ac96-64d809f8c465"],
Cell[5537333, 130909, 2650, 69, 364, "Print",ExpressionUUID->"e1b559b3-87b4-44da-b7d3-386de5a46673"],
Cell[5539986, 130980, 26828, 545, 234, "Print",ExpressionUUID->"0b49cdc4-df9c-4bf4-b7c5-bb3643fd657e"],
Cell[5566817, 131527, 171, 3, 24, "Print",ExpressionUUID->"d8c52679-5248-45d2-8ba9-d39972263e21"],
Cell[5566991, 131532, 183, 3, 24, "Print",ExpressionUUID->"fbce3570-1b81-42d3-87e0-c6deae4fd796"],
Cell[5567177, 131537, 10148, 290, 38, "Print",ExpressionUUID->"cc0e9593-103e-4fff-b55a-fea0733e47fa"],
Cell[5577328, 131829, 1450, 38, 54, "Print",ExpressionUUID->"df07aa54-5c88-4bc3-b86a-96ac533e91cb"],
Cell[5578781, 131869, 2474, 65, 330, "Print",ExpressionUUID->"6b51cdbf-f561-43fe-bb9e-9c99522dcabe"],
Cell[5581258, 131936, 25188, 513, 234, "Print",ExpressionUUID->"abd212ac-66de-436a-af2c-e3309ecea9f9"],
Cell[5606449, 132451, 172, 3, 24, "Print",ExpressionUUID->"e3ccffbe-e2c1-44ef-bfe6-c63938844d65"],
Cell[5606624, 132456, 185, 3, 24, "Print",ExpressionUUID->"7cc49c4b-2b42-412d-80f2-cc3f14ac0c6f"],
Cell[5606812, 132461, 8465, 242, 38, "Print",ExpressionUUID->"dbd7260f-6a16-49b4-ad57-378402774cad"],
Cell[5615280, 132705, 1451, 38, 54, "Print",ExpressionUUID->"9321ccf4-eeca-4338-aef3-ea8d8ded0f57"],
Cell[5616734, 132745, 2235, 59, 278, "Print",ExpressionUUID->"bccccbf6-b6f1-4bed-af2e-25583eb89a98"],
Cell[5618972, 132806, 20967, 428, 234, "Print",ExpressionUUID->"24946cf0-481c-4b8c-9d35-f7bc7f0c68ab"],
Cell[5639942, 133236, 174, 3, 24, "Print",ExpressionUUID->"dabab051-ba45-43da-b5a8-489116235f15"],
Cell[5640119, 133241, 183, 3, 24, "Print",ExpressionUUID->"91b46d50-e430-4e18-86ee-7aa7346fec83"],
Cell[5640305, 133246, 11260, 322, 38, "Print",ExpressionUUID->"80fc41d6-85b7-47c4-9c15-24b7b4fa2c17"],
Cell[5651568, 133570, 1453, 38, 54, "Print",ExpressionUUID->"45528d56-c76b-4a44-9865-6787b4da20be"],
Cell[5653024, 133610, 2649, 69, 364, "Print",ExpressionUUID->"d0eb1067-aebe-450b-a244-d17f85f2ba94"],
Cell[5655676, 133681, 24630, 501, 234, "Print",ExpressionUUID->"f7cacd29-21ca-4fc2-ae05-f6ffaf8081db"],
Cell[5680309, 134184, 173, 3, 24, "Print",ExpressionUUID->"b9a52b25-e6e8-41ea-9501-f863020a5c09"],
Cell[5680485, 134189, 183, 3, 24, "Print",ExpressionUUID->"4afa5222-da41-4a12-a092-9d5f4c028bca"],
Cell[5680671, 134194, 7354, 210, 38, "Print",ExpressionUUID->"3f170a10-326d-4cdd-b4db-4c91ba195247"],
Cell[5688028, 134406, 1445, 37, 54, "Print",ExpressionUUID->"5a05a7e6-f354-4b67-94eb-4d2d0e8dc96c"],
Cell[5689476, 134445, 2067, 55, 244, "Print",ExpressionUUID->"b99c3410-398c-4ff4-a80f-ff50fa82efe7"],
Cell[5691546, 134502, 18004, 368, 226, "Print",ExpressionUUID->"a5597268-f3e5-42b6-a4f1-1480aab5bb67"],
Cell[5709553, 134872, 171, 3, 24, "Print",ExpressionUUID->"b0bf1b4b-80c7-4733-9340-091494eb7157"],
Cell[5709727, 134877, 180, 2, 24, "Print",ExpressionUUID->"78e3b294-d7d1-4e7c-bca8-791e8aee24cb"],
Cell[5709910, 134881, 9588, 274, 38, "Print",ExpressionUUID->"f84b4747-deaa-4297-89f3-d321eae106cb"],
Cell[5719501, 135157, 1451, 38, 54, "Print",ExpressionUUID->"b64cf660-0c7d-4377-a965-86eaab39fe1a"],
Cell[5720955, 135197, 2398, 63, 312, "Print",ExpressionUUID->"ed7069b0-b31f-4af3-bca3-9833cb488b3f"],
Cell[5723356, 135262, 27271, 555, 235, "Print",ExpressionUUID->"4be5d889-5bee-411a-a0b4-95c21c331f00"],
Cell[5750630, 135819, 167, 2, 24, "Print",ExpressionUUID->"707faf0c-08dd-4655-bde7-92fae80cf536"],
Cell[5750800, 135823, 183, 3, 24, "Print",ExpressionUUID->"9a2a4080-3a8c-4b43-a22f-941337f34a5e"],
Cell[5750986, 135828, 6787, 194, 38, "Print",ExpressionUUID->"e661e666-ea86-48ec-a484-c5f244229c59"],
Cell[5757776, 136024, 1450, 38, 54, "Print",ExpressionUUID->"899349e7-e4f8-4775-a137-8c0dbdf0d324"],
Cell[5759229, 136064, 1944, 52, 228, "Print",ExpressionUUID->"df5f99b1-7c23-47fc-923f-24f688c31230"],
Cell[5761176, 136118, 13394, 277, 231, "Print",ExpressionUUID->"6ed1178e-4eba-4123-b71e-ff72e49c3118"],
Cell[5774573, 136397, 174, 3, 24, "Print",ExpressionUUID->"16716d2b-3fdc-4bb5-8462-db004898b2d0"],
Cell[5774750, 136402, 185, 3, 24, "Print",ExpressionUUID->"2f1d4373-3531-4042-8884-e58f1256107e"],
Cell[5774938, 136407, 4555, 130, 40, "Print",ExpressionUUID->"de3edbd1-b90e-4404-93ef-9941bd2a01fb"],
Cell[5779496, 136539, 1452, 38, 54, "Print",ExpressionUUID->"ae84166e-ccc0-455b-9793-1d7d5114d64e"],
Cell[5780951, 136579, 1639, 45, 160, "Print",ExpressionUUID->"efa89444-1131-4d65-ac00-05ff553fa8a5"],
Cell[5782593, 136626, 11562, 241, 231, "Print",ExpressionUUID->"db059f63-2d6d-49ed-a1f0-6d8c50353adb"],
Cell[5794158, 136869, 175, 3, 24, "Print",ExpressionUUID->"e8b2e9d9-daa7-4b81-8585-12a342ca07c4"],
Cell[5794336, 136874, 183, 3, 24, "Print",ExpressionUUID->"fbe189bb-ec6b-4636-abc4-d2c312990647"],
Cell[5794522, 136879, 9591, 274, 38, "Print",ExpressionUUID->"a8a1677f-c2d1-42e5-bd33-9e5650e00fa5"],
Cell[5804116, 137155, 1454, 38, 54, "Print",ExpressionUUID->"5366f423-d116-4ecb-8f91-cc013e380dd1"],
Cell[5805573, 137195, 2393, 63, 312, "Print",ExpressionUUID->"9eac1990-2165-4e17-bc72-ea21508ba43b"],
Cell[5807969, 137260, 23006, 469, 228, "Print",ExpressionUUID->"db92ffc0-e736-4436-b6e7-d3bd98a34a23"],
Cell[5830978, 137731, 171, 3, 24, "Print",ExpressionUUID->"3d86fa5a-0d4c-4dcb-b5e6-476b0de2e4d9"],
Cell[5831152, 137736, 185, 3, 24, "Print",ExpressionUUID->"6ed86194-3a8b-4211-b1ce-aced0760a5f5"],
Cell[5831340, 137741, 1667, 48, 38, "Print",ExpressionUUID->"d5b320ef-117c-4a58-b7bc-34acca01eaf9"],
Cell[5833010, 137791, 1375, 36, 54, "Print",ExpressionUUID->"8cb410ff-2d36-4c8a-a4d2-c76cbd661e75"],
Cell[5834388, 137829, 1254, 35, 74, "Print",ExpressionUUID->"d635b4e1-5568-483a-ab28-ff1d12232c3c"],
Cell[5835645, 137866, 8599, 183, 236, "Print",ExpressionUUID->"08bcdedb-26cb-456f-92d7-25b09928397b"],
Cell[5844247, 138051, 171, 3, 24, "Print",ExpressionUUID->"83c2994a-088d-4a5d-a39c-077a71f98ffe"],
Cell[5844421, 138056, 183, 3, 24, "Print",ExpressionUUID->"e4841b57-d488-42f0-b427-ca73cd536357"],
Cell[5844607, 138061, 9023, 258, 38, "Print",ExpressionUUID->"53c15248-2a55-44df-9b9c-6bc26aa928e8"],
Cell[5853633, 138321, 1451, 38, 54, "Print",ExpressionUUID->"34ede418-fa3b-4180-b0d9-c2b1a7227331"],
Cell[5855087, 138361, 2322, 61, 296, "Print",ExpressionUUID->"194df872-3d17-41c5-96af-c28a83c1ea60"],
Cell[5857412, 138424, 27765, 564, 234, "Print",ExpressionUUID->"7445ef5e-beaa-4a52-b0c4-568cdaed6dc6"],
Cell[5885180, 138990, 173, 3, 24, "Print",ExpressionUUID->"7bddd88c-f304-4f89-aa9f-60fe5668cf59"],
Cell[5885356, 138995, 185, 3, 24, "Print",ExpressionUUID->"e432b007-37ee-4ac2-9792-a9dbce06b402"],
Cell[5885544, 139000, 7912, 226, 38, "Print",ExpressionUUID->"75f70492-734f-4c83-a199-c1cc7b1dbdf5"],
Cell[5893459, 139228, 1451, 38, 54, "Print",ExpressionUUID->"056548b4-2f1c-4bd6-81df-218dd64eba18"],
Cell[5894913, 139268, 2151, 57, 262, "Print",ExpressionUUID->"83ad7ac3-5b99-42c8-96c5-49a49e074447"],
Cell[5897067, 139327, 20891, 428, 234, "Print",ExpressionUUID->"51c99e03-9fb6-4d12-aa8a-6f9386b0cf30"],
Cell[5917961, 139757, 170, 3, 24, "Print",ExpressionUUID->"4f873417-cc5a-415f-a517-b2035ed3214f"],
Cell[5918134, 139762, 183, 3, 24, "Print",ExpressionUUID->"c6cd2214-237e-4d87-908d-c071e5374b94"],
Cell[5918320, 139767, 6235, 178, 38, "Print",ExpressionUUID->"39d5634a-fb0f-4080-9036-01154dc241f7"],
Cell[5924558, 139947, 1451, 38, 54, "Print",ExpressionUUID->"36688962-55f7-4b71-86f6-6e2b47e15293"],
Cell[5926012, 139987, 1905, 51, 210, "Print",ExpressionUUID->"87f66af4-004e-4258-ba98-2ee1af23d7db"],
Cell[5927920, 140040, 17863, 367, 226, "Print",ExpressionUUID->"f01994aa-6963-4695-9a5c-d53fa80b3661"],
Cell[5945786, 140409, 171, 3, 24, "Print",ExpressionUUID->"e9ca69e3-f9f6-46cd-9261-f7bb0496a083"],
Cell[5945960, 140414, 185, 3, 24, "Print",ExpressionUUID->"3e0fe830-a16a-4cde-8ca0-7515aa78ccbb"],
Cell[5946148, 140419, 10147, 290, 38, "Print",ExpressionUUID->"356b64dd-62c6-4ade-9b17-b0e291207b1b"],
Cell[5956298, 140711, 1453, 38, 54, "Print",ExpressionUUID->"e9b708bd-feeb-40b0-a61e-71ea04c92535"],
Cell[5957754, 140751, 2481, 65, 330, "Print",ExpressionUUID->"8bca4b9c-ed87-4b2e-be21-ab69d4351f89"],
Cell[5960238, 140818, 24358, 498, 234, "Print",ExpressionUUID->"240ced09-d250-400d-8554-ea239bd755bb"],
Cell[5984599, 141318, 174, 3, 24, "Print",ExpressionUUID->"949e8301-15d4-4ebb-963b-6e3c09ade7b0"],
Cell[5984776, 141323, 183, 3, 24, "Print",ExpressionUUID->"77126c31-d380-4d29-ba98-5b1a5bcf2964"],
Cell[5984962, 141328, 8460, 242, 38, "Print",ExpressionUUID->"17d08e74-7802-4b89-811b-d2accd83d99f"],
Cell[5993425, 141572, 1449, 38, 54, "Print",ExpressionUUID->"f0b1f2fa-bbe5-43f4-b42b-e0e329690c84"],
Cell[5994877, 141612, 2205, 59, 278, "Print",ExpressionUUID->"fb0c7fb0-56a6-4f0a-9638-21656659206a"],
Cell[5997085, 141673, 22776, 464, 229, "Print",ExpressionUUID->"8ef813b6-4e03-426a-bb32-ca46b8610604"],
Cell[6019864, 142139, 172, 3, 24, "Print",ExpressionUUID->"525008ca-33a7-41e4-a783-75844884e878"],
Cell[6020039, 142144, 185, 3, 24, "Print",ExpressionUUID->"2146da76-dce3-42bb-80be-831290ab255b"],
Cell[6020227, 142149, 12371, 354, 38, "Print",ExpressionUUID->"81bcfe41-eb13-4613-a93c-1079f3715e4b"],
Cell[6032601, 142505, 1451, 38, 54, "Print",ExpressionUUID->"2dc139af-778f-4a19-baf8-c03c1ffb9a31"],
Cell[6034055, 142545, 2769, 73, 398, "Print",ExpressionUUID->"6acee8d8-2dc2-4fec-b9cf-b755fc2c6e5c"],
Cell[6036827, 142620, 25682, 521, 237, "Print",ExpressionUUID->"16c3b6b7-3b31-4e03-8848-80eea32f74e7"],
Cell[6062512, 143143, 170, 3, 24, "Print",ExpressionUUID->"dab9ff8c-83f7-41a3-ae92-adb8dfa8adca"],
Cell[6062685, 143148, 183, 3, 24, "Print",ExpressionUUID->"8718a5d5-9bb5-486f-b6a7-e5f59c1a3ee4"],
Cell[6062871, 143153, 6786, 193, 40, "Print",ExpressionUUID->"5984ab40-fa47-4c6a-9ed7-201ab5d1ebc9"],
Cell[6069660, 143348, 1448, 37, 54, "Print",ExpressionUUID->"89a11dc2-78a8-4b29-9f33-480505a94be6"],
Cell[6071111, 143387, 1950, 53, 228, "Print",ExpressionUUID->"4f99d724-2154-4862-b883-44c90bd27430"],
Cell[6073064, 143442, 13388, 277, 231, "Print",ExpressionUUID->"6e8771f0-8eb4-43ca-862a-458cf87d6882"],
Cell[6086455, 143721, 171, 3, 24, "Print",ExpressionUUID->"0f97ef8c-48e3-486d-abed-6ca7644eeea1"],
Cell[6086629, 143726, 183, 3, 24, "Print",ExpressionUUID->"4211d42e-e01c-41a6-95a3-b997c5ef5f2a"],
Cell[6086815, 143731, 9022, 257, 38, "Print",ExpressionUUID->"53f80cc1-64cf-4949-b840-53ea090f5844"],
Cell[6095840, 143990, 1450, 38, 54, "Print",ExpressionUUID->"07c30261-3a2e-400a-bdc4-ac8b6698e19f"],
Cell[6097293, 144030, 2318, 60, 296, "Print",ExpressionUUID->"98755543-aade-46d7-aba4-662bc959349e"],
Cell[6099614, 144092, 27177, 552, 237, "Print",ExpressionUUID->"ce7d733b-542e-45ef-b251-288930a4b8f8"],
Cell[6126794, 144646, 174, 3, 24, "Print",ExpressionUUID->"0ab63d3a-2add-4a6d-bb64-8318d982fc68"],
Cell[6126971, 144651, 183, 3, 24, "Print",ExpressionUUID->"36128259-f537-4397-b936-ac9e0e5609bb"],
Cell[6127157, 144656, 10692, 306, 38, "Print",ExpressionUUID->"ba9e4449-22c7-4144-81d2-cfe47dac4701"],
Cell[6137852, 144964, 1446, 37, 54, "Print",ExpressionUUID->"bb432808-9142-4a6b-8ab9-1da7131b5952"],
Cell[6139301, 145003, 2568, 67, 346, "Print",ExpressionUUID->"8e5a1d6b-7443-442a-bff7-29711d155ca4"],
Cell[6141872, 145072, 28671, 583, 234, "Print",ExpressionUUID->"02e343ec-98d8-470b-986b-1398fc9f565a"],
Cell[6170546, 145657, 173, 3, 24, "Print",ExpressionUUID->"5363b0fb-ff7b-4800-91fb-2ccaf0ef2a71"],
Cell[6170722, 145662, 185, 3, 24, "Print",ExpressionUUID->"e0f09725-a099-41a4-8135-0de4cf599fb8"],
Cell[6170910, 145667, 9026, 258, 38, "Print",ExpressionUUID->"3483bfd3-283a-46b4-8857-119b876cf13e"],
Cell[6179939, 145927, 1452, 38, 54, "Print",ExpressionUUID->"1c8bd802-e470-4327-9957-02764e32773e"],
Cell[6181394, 145967, 2326, 61, 296, "Print",ExpressionUUID->"3c6b1d81-b631-42bf-acba-12271269f0bf"],
Cell[6183723, 146030, 28102, 572, 234, "Print",ExpressionUUID->"5f0a7bd2-cff9-4b8b-ae6b-a11577df7a89"],
Cell[6211828, 146604, 170, 3, 24, "Print",ExpressionUUID->"94ee52eb-42cc-4373-98d0-3dd6f25e1be8"],
Cell[6212001, 146609, 183, 3, 24, "Print",ExpressionUUID->"5490bedb-c736-417d-9d9b-e056d1fd7a18"],
Cell[6212187, 146614, 6225, 177, 38, "Print",ExpressionUUID->"9069e01e-83a1-4b4a-b34d-9ed1b6d37e58"],
Cell[6218415, 146793, 1455, 38, 54, "Print",ExpressionUUID->"60cda22d-cc50-43a5-a5e3-a311a5d13d86"],
Cell[6219873, 146833, 1902, 51, 210, "Print",ExpressionUUID->"c9ec6a85-df6c-46a0-aeed-4582461eca58"],
Cell[6221778, 146886, 17272, 355, 225, "Print",ExpressionUUID->"d11992d6-72da-4a48-8393-a55d3f9302ec"],
Cell[6239053, 147243, 174, 3, 24, "Print",ExpressionUUID->"6af5a3f0-af9a-4517-875e-bea91af7183e"],
Cell[6239230, 147248, 183, 3, 24, "Print",ExpressionUUID->"aece1a20-7c9f-47a7-a975-b3d72ecd8ec8"],
Cell[6239416, 147253, 12357, 354, 38, "Print",ExpressionUUID->"4f600543-70cc-4751-b004-408352b7ba6e"],
Cell[6251776, 147609, 1451, 38, 54, "Print",ExpressionUUID->"62471003-f95c-440e-a9a8-5d6a8b346af5"],
Cell[6253230, 147649, 2809, 73, 398, "Print",ExpressionUUID->"a2c5df32-fbc4-4825-942d-97f93c2b601e"],
Cell[6256042, 147724, 27828, 564, 234, "Print",ExpressionUUID->"1943b3da-99db-4d6c-b400-9f48f3b27c3c"],
Cell[6283873, 148290, 172, 3, 24, "Print",ExpressionUUID->"29877360-58a7-4840-bedd-b15def9ac1a0"],
Cell[6284048, 148295, 183, 3, 24, "Print",ExpressionUUID->"b783745d-2a07-45f0-8731-a0e74ce93948"],
Cell[6284234, 148300, 9016, 258, 38, "Print",ExpressionUUID->"4d00568a-716a-402f-abd5-9406e728213b"],
Cell[6293253, 148560, 1450, 38, 54, "Print",ExpressionUUID->"cb2ad790-afb5-490f-a300-8d0d8d07a3fe"],
Cell[6294706, 148600, 2292, 61, 296, "Print",ExpressionUUID->"d26dd639-5991-416a-a458-1b3511d8308e"],
Cell[6297001, 148663, 6724, 144, 239, "Print",ExpressionUUID->"9c413338-fb25-4e3a-b75c-c55bddaef886"],
Cell[6303728, 148809, 177, 3, 24, "Print",ExpressionUUID->"e0244332-b6bc-4bf2-8cce-d08a43d31628"],
Cell[6303908, 148814, 183, 3, 24, "Print",ExpressionUUID->"b38c2ec8-1758-47ab-bd62-acb933559127"],
Cell[6304094, 148819, 11255, 322, 38, "Print",ExpressionUUID->"3d876290-2b5c-4e13-a7cb-0b8c5c163271"],
Cell[6315352, 149143, 1454, 38, 54, "Print",ExpressionUUID->"6aa76cdd-9c3d-4e13-a959-1bc061f4d806"],
Cell[6316809, 149183, 2603, 69, 364, "Print",ExpressionUUID->"6249581f-f5fb-4dd5-849b-a8ea1d363cf4"],
Cell[6319415, 149254, 23761, 484, 234, "Print",ExpressionUUID->"b2f67eac-87cc-4a13-accd-97b8b7031e04"],
Cell[6343179, 149740, 177, 3, 24, "Print",ExpressionUUID->"6530a372-aceb-4769-b4c3-5e382659f77e"],
Cell[6343359, 149745, 183, 3, 24, "Print",ExpressionUUID->"c38b8424-5f94-43a7-a557-8c6f9324228d"],
Cell[6343545, 149750, 8460, 242, 38, "Print",ExpressionUUID->"8151cfab-4047-48c1-9c46-c46adc1e99a9"],
Cell[6352008, 149994, 1451, 38, 54, "Print",ExpressionUUID->"e28c75d7-a84a-4098-abfe-1d85b4f6fd24"],
Cell[6353462, 150034, 2205, 59, 278, "Print",ExpressionUUID->"2527b660-be37-4716-897b-d9f21f91886e"],
Cell[6355670, 150095, 24278, 492, 234, "Print",ExpressionUUID->"d726edab-3592-409c-8257-d79cf9ceb5fd"],
Cell[6379951, 150589, 173, 3, 24, "Print",ExpressionUUID->"06ef7bd9-e6c3-4481-a164-59b264f2f358"],
Cell[6380127, 150594, 183, 3, 24, "Print",ExpressionUUID->"de17ce2e-3364-4082-9ddc-276051a862fa"],
Cell[6380313, 150599, 10689, 306, 38, "Print",ExpressionUUID->"e2367c8e-a141-4fdb-bc47-1096dcab0bee"],
Cell[6391005, 150907, 1452, 38, 54, "Print",ExpressionUUID->"032725ee-a281-4af7-9d5f-3a1b295cbe43"],
Cell[6392460, 150947, 2521, 66, 346, "Print",ExpressionUUID->"9d6eb187-2c6f-4a7e-836f-15b3d79f881f"],
Cell[6394984, 151015, 28012, 569, 234, "Print",ExpressionUUID->"9bcf9f75-9cea-4135-8799-ab450553d88f"],
Cell[6422999, 151586, 173, 3, 24, "Print",ExpressionUUID->"15ea382d-6528-4097-bf2b-4150e8865cd8"],
Cell[6423175, 151591, 183, 3, 24, "Print",ExpressionUUID->"992b6ea9-b14a-4a59-8741-f1720ad309da"],
Cell[6423361, 151596, 13476, 386, 38, "Print",ExpressionUUID->"b7d32abe-4d12-43ba-84cc-86ecc08dbe24"],
Cell[6436840, 151984, 1451, 38, 54, "Print",ExpressionUUID->"480827d1-cb88-43b5-9915-e309498f1184"],
Cell[6438294, 152024, 2925, 77, 432, "Print",ExpressionUUID->"adb1b764-c512-4f12-8099-b7de1851b98b"],
Cell[6441222, 152103, 6598, 141, 234, "Print",ExpressionUUID->"5b3b2b5e-2fff-41f4-ac63-229c8fbd3ca6"],
Cell[6447823, 152246, 174, 3, 24, "Print",ExpressionUUID->"e7585c95-b7d8-4588-99bd-9a0cd0a11fb0"],
Cell[6448000, 152251, 183, 3, 24, "Print",ExpressionUUID->"6d5be163-314b-406f-bdb1-168b14b42cbe"],
Cell[6448186, 152256, 11821, 338, 38, "Print",ExpressionUUID->"5f81dcaf-d81a-4292-a539-b23bca05aca2"],
Cell[6460010, 152596, 1454, 38, 54, "Print",ExpressionUUID->"2d5bd2b5-396e-4c2b-9ead-ec11b50c4df8"],
Cell[6461467, 152636, 2727, 71, 380, "Print",ExpressionUUID->"4ac29c9b-62dc-4a39-891a-0720c6774240"],
Cell[6464197, 152709, 28378, 576, 234, "Print",ExpressionUUID->"73ce0129-96ec-4de5-a9b9-c761dfd1dd63"],
Cell[6492578, 153287, 173, 3, 24, "Print",ExpressionUUID->"55347fb8-0c58-4239-996c-13a6403d2efa"],
Cell[6492754, 153292, 183, 3, 24, "Print",ExpressionUUID->"3a57ccde-a0d7-4425-9311-4b265877a00b"],
Cell[6492940, 153297, 6228, 178, 38, "Print",ExpressionUUID->"6b2c3963-354d-4a37-8723-ab2b9e5af67b"],
Cell[6499171, 153477, 1451, 38, 54, "Print",ExpressionUUID->"1bf53b5c-1119-4e67-a0c4-763543fdbaeb"],
Cell[6500625, 153517, 1884, 51, 210, "Print",ExpressionUUID->"8dac8bf4-a00d-460f-b84c-ab3fbb362c18"],
Cell[6502512, 153570, 17820, 365, 234, "Print",ExpressionUUID->"66d38bb2-7de0-467a-8bcb-e9a9493ab086"]
}, Open  ]],
Cell[6520347, 153938, 8853, 213, 182, "Output",ExpressionUUID->"e68ee84a-4423-4db7-95b4-b608aa204f01"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6529249, 154157, 369, 6, 53, "Section",ExpressionUUID->"846f24cb-d6b3-493b-8e5f-0583a6bf0645"],
Cell[6529621, 154165, 180, 3, 35, "Text",ExpressionUUID->"bc08c60b-ae29-4e93-8dc9-b4736afc88cc"],
Cell[6529804, 154170, 253, 5, 30, "Input",ExpressionUUID->"bdf0a420-b1ef-4abf-a697-4976135c1e62"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6530106, 154181, 153, 3, 72, "Title",ExpressionUUID->"1e6d125b-563d-4776-bed9-1dcebffd360f"],
Cell[CellGroupData[{
Cell[6530284, 154188, 671, 15, 68, "Section",ExpressionUUID->"bfa77225-6595-4a36-9023-1a0a611804f4"],
Cell[CellGroupData[{
Cell[6530980, 154207, 304, 5, 30, "Input",ExpressionUUID->"9b46cb11-a0fa-4b99-9880-3b0d57d011f6"],
Cell[CellGroupData[{
Cell[6531309, 154216, 154, 3, 24, "Print",ExpressionUUID->"1214861e-05a5-4dcb-a29a-ac1347e288c8"],
Cell[6531466, 154221, 159, 3, 24, "Print",ExpressionUUID->"0dbe81e8-48da-424a-9592-158dcfb38a08"],
Cell[6531628, 154226, 7337, 210, 38, "Print",ExpressionUUID->"5eeb3618-0d3b-4597-97d2-be65588f8735"],
Cell[6538968, 154438, 1430, 38, 54, "Print",ExpressionUUID->"6fd7f6ce-bdff-41b6-b223-8085190fc3cb"],
Cell[6540401, 154478, 2036, 55, 244, "Print",ExpressionUUID->"7be465a8-027b-4c76-bf7c-d6ddf0db40b2"],
Cell[6542440, 154535, 17415, 358, 225, "Print",ExpressionUUID->"1bfc009d-0f3f-4731-a0aa-633c31ffa178"],
Cell[6559858, 154895, 155, 3, 24, "Print",ExpressionUUID->"b452e62d-ea57-4217-9b9a-3e3e4244e8f2"],
Cell[6560016, 154900, 159, 3, 24, "Print",ExpressionUUID->"2eefb118-c110-4601-813e-15750c998391"],
Cell[6560178, 154905, 5657, 162, 38, "Print",ExpressionUUID->"87aec434-531b-4866-bdc9-18b432fd2548"],
Cell[6565838, 155069, 1430, 38, 54, "Print",ExpressionUUID->"5379dfdb-360d-4f8f-81e5-f1e27caa909a"],
Cell[6567271, 155109, 1793, 49, 194, "Print",ExpressionUUID->"dab77e14-a54d-44f2-aae9-bf96ac85c7e5"],
Cell[6569067, 155160, 13204, 273, 226, "Print",ExpressionUUID->"9c702cc1-8bde-4149-a843-13f4b6919fd9"],
Cell[6582274, 155435, 155, 3, 24, "Print",ExpressionUUID->"9cc0ac5f-7706-42f5-bed0-8c4ee2c3b45d"],
Cell[6582432, 155440, 156, 2, 24, "Print",ExpressionUUID->"0fb9862c-401d-4fbc-ae30-8f238938067c"],
Cell[6582591, 155444, 6197, 178, 38, "Print",ExpressionUUID->"681ae623-893b-47e0-b7aa-9f9c10d592fb"],
Cell[6588791, 155624, 1426, 38, 54, "Print",ExpressionUUID->"7456cf9a-6f9e-44cb-9404-f4c26d7ef995"],
Cell[6590220, 155664, 1879, 51, 210, "Print",ExpressionUUID->"26652217-791d-4797-8b31-376c0530e9f9"],
Cell[6592102, 155717, 17229, 354, 228, "Print",ExpressionUUID->"e9230c92-d63f-4508-9c37-6313e9540efd"],
Cell[6609334, 156073, 152, 2, 24, "Print",ExpressionUUID->"8d1777f4-e00f-4653-aca0-59f447e73c2b"],
Cell[6609489, 156077, 159, 3, 24, "Print",ExpressionUUID->"910738ee-0cb0-400a-b7fb-c43c277b8d04"],
Cell[6609651, 156082, 6199, 178, 38, "Print",ExpressionUUID->"8a39745c-bfbb-4817-8e57-9dca13511192"],
Cell[6615853, 156262, 1424, 38, 54, "Print",ExpressionUUID->"cfeb8dda-9d12-4651-837c-b700895d278f"],
Cell[6617280, 156302, 1879, 51, 210, "Print",ExpressionUUID->"09cc3744-2224-4488-ac8b-f2d32a3a6303"],
Cell[6619162, 156355, 17224, 354, 230, "Print",ExpressionUUID->"326a0a6c-58ab-488e-9bfa-b438e4c73592"],
Cell[6636389, 156711, 155, 3, 24, "Print",ExpressionUUID->"e289a7fe-b7dc-4561-82ec-08f54ec1edd0"],
Cell[6636547, 156716, 159, 3, 24, "Print",ExpressionUUID->"ee8de0a0-4ec4-4585-ad3b-308ecde9b0bb"],
Cell[6636709, 156721, 6194, 178, 38, "Print",ExpressionUUID->"1e8b5b82-2765-4e3e-b8a2-5c71ebea1efa"],
Cell[6642906, 156901, 1426, 38, 54, "Print",ExpressionUUID->"36c0bccd-beac-4de3-a41f-d4272fbd4fe5"],
Cell[6644335, 156941, 1876, 51, 210, "Print",ExpressionUUID->"fdc04551-91ec-47d4-94d5-1289fa773b95"],
Cell[6646214, 156994, 17230, 354, 231, "Print",ExpressionUUID->"fc53668d-b1ae-4f8f-8857-3d4a92f8d881"],
Cell[6663447, 157350, 158, 3, 24, "Print",ExpressionUUID->"8ea15345-06f7-49b7-afb4-dca717bb5a38"],
Cell[6663608, 157355, 159, 3, 24, "Print",ExpressionUUID->"0fe171ab-d1e0-454e-a2a3-99353eeade91"],
Cell[6663770, 157360, 6757, 194, 38, "Print",ExpressionUUID->"914589dc-6925-4007-b088-909b4dd94dfe"],
Cell[6670530, 157556, 1424, 38, 54, "Print",ExpressionUUID->"c5c8c82b-7e6d-4b63-8594-d59bb3008f93"],
Cell[6671957, 157596, 1955, 53, 228, "Print",ExpressionUUID->"67dbb3b0-84a8-4283-8508-8b89f0fe37ee"],
Cell[6673915, 157651, 17338, 358, 222, "Print",ExpressionUUID->"6021d88b-43f6-410d-9992-23f980e46293"],
Cell[6691256, 158011, 158, 3, 24, "Print",ExpressionUUID->"fc4b2b26-98cb-4c1d-9ba3-22bcff602bfe"],
Cell[6691417, 158016, 161, 3, 24, "Print",ExpressionUUID->"4eb7358b-6488-469c-b6d5-84796ad5fceb"],
Cell[6691581, 158021, 5637, 162, 38, "Print",ExpressionUUID->"bf4818cd-af2c-4030-ae2d-27fbe0b4c912"],
Cell[6697221, 158185, 1426, 38, 54, "Print",ExpressionUUID->"00494a4d-b775-476e-9fa3-28623c150283"],
Cell[6698650, 158225, 1795, 48, 194, "Print",ExpressionUUID->"3eaf362b-a3c2-4c45-b892-684bd882b373"],
Cell[6700448, 158275, 17152, 353, 225, "Print",ExpressionUUID->"cfdcdd6a-5e26-42e1-9a56-a29072cba4f1"],
Cell[6717603, 158630, 156, 3, 24, "Print",ExpressionUUID->"6e69ef96-5605-4556-99c7-d5e9d37d2699"],
Cell[6717762, 158635, 161, 3, 24, "Print",ExpressionUUID->"f9a1f526-9721-4811-8445-db6dc8adc649"],
Cell[6717926, 158640, 6764, 194, 38, "Print",ExpressionUUID->"556dd707-4a80-4967-bce5-6f62f14bfc64"],
Cell[6724693, 158836, 1426, 38, 54, "Print",ExpressionUUID->"08b66374-d53f-4c6a-8ef9-664c1134bde8"],
Cell[6726122, 158876, 1966, 53, 228, "Print",ExpressionUUID->"9884d29b-ca61-4bc7-9d95-211f07c08f38"],
Cell[6728091, 158931, 17356, 358, 223, "Print",ExpressionUUID->"61af8a8e-57b2-4df8-825f-147155b99d34"],
Cell[6745450, 159291, 154, 3, 24, "Print",ExpressionUUID->"0db4c473-96b9-4433-9a12-b028810fb294"],
Cell[6745607, 159296, 159, 3, 24, "Print",ExpressionUUID->"a9ab4bd1-b5cb-4fc9-a6b5-9f48cd2de2c3"],
Cell[6745769, 159301, 5641, 162, 38, "Print",ExpressionUUID->"76557287-76e9-4b94-8eb9-547638b68e76"],
Cell[6751413, 159465, 1426, 38, 54, "Print",ExpressionUUID->"cbbae22c-9963-43d9-842c-1e6fdaa4e245"],
Cell[6752842, 159505, 1796, 49, 194, "Print",ExpressionUUID->"0f6b7523-d146-49c2-b72d-b0a587cdf32a"],
Cell[6754641, 159556, 17734, 364, 230, "Print",ExpressionUUID->"a39ec010-3fcc-41a7-9635-1a2f59341704"],
Cell[6772378, 159922, 154, 3, 24, "Print",ExpressionUUID->"377d50fe-4a27-4598-9901-9a8c1a0e6b5d"],
Cell[6772535, 159927, 161, 3, 24, "Print",ExpressionUUID->"ef1d1697-6505-408a-aa58-9798bb032570"],
Cell[6772699, 159932, 6198, 178, 38, "Print",ExpressionUUID->"171f4d5c-f23f-4ff9-8890-b6a9a52985d8"],
Cell[6778900, 160112, 1428, 38, 54, "Print",ExpressionUUID->"8a1e0b8c-d2ee-4247-bd05-1a0360ca0f84"],
Cell[6780331, 160152, 1871, 50, 210, "Print",ExpressionUUID->"f9f107c9-b735-44fc-8c66-3d2ed1b3ad6f"],
Cell[6782205, 160204, 17229, 353, 231, "Print",ExpressionUUID->"6cf1a50f-d0ee-421d-9612-e35b83da8614"],
Cell[6799437, 160559, 155, 3, 24, "Print",ExpressionUUID->"89180532-ca7c-40d5-acc1-f954c4ec989a"],
Cell[6799595, 160564, 159, 3, 24, "Print",ExpressionUUID->"d23684f2-65f3-4d7c-9ef9-8ae629ff35f5"],
Cell[6799757, 160569, 6761, 194, 38, "Print",ExpressionUUID->"a25590da-51c0-43cd-a886-38d51e16c33d"],
Cell[6806521, 160765, 1432, 38, 54, "Print",ExpressionUUID->"227667d4-50c9-4b1d-9b4f-02182cd14556"],
Cell[6807956, 160805, 1957, 53, 228, "Print",ExpressionUUID->"5be7935e-6804-48aa-b264-232fdf80b8b1"],
Cell[6809916, 160860, 17034, 351, 222, "Print",ExpressionUUID->"77508028-49d8-4204-9695-13f627cb7d1a"],
Cell[6826953, 161213, 153, 3, 24, "Print",ExpressionUUID->"7faee304-7edb-4821-aafc-135e95faba1d"],
Cell[6827109, 161218, 159, 3, 24, "Print",ExpressionUUID->"d080da84-d8d6-4fca-90c6-3667561183c9"],
Cell[6827271, 161223, 5638, 162, 38, "Print",ExpressionUUID->"64747fba-3704-43e4-b3f9-aa0c3b234113"],
Cell[6832912, 161387, 1426, 38, 54, "Print",ExpressionUUID->"39e79a15-09ae-49db-afdd-8b7ecaa3692a"],
Cell[6834341, 161427, 1794, 49, 194, "Print",ExpressionUUID->"9db28b69-abc3-4220-a119-71db593b514f"],
Cell[6836138, 161478, 14908, 308, 227, "Print",ExpressionUUID->"8c282c83-c2e5-430c-9e5e-81e6f00b0727"],
Cell[6851049, 161788, 154, 3, 24, "Print",ExpressionUUID->"b0fcee94-a759-46f2-b477-938b29499aa8"],
Cell[6851206, 161793, 159, 3, 24, "Print",ExpressionUUID->"6fcb74b9-002a-4cfe-abdc-97c398c779f5"],
Cell[6851368, 161798, 6204, 178, 38, "Print",ExpressionUUID->"cbc0e4c3-84c7-482d-b9ce-5aa488edfa3d"],
Cell[6857575, 161978, 1429, 38, 54, "Print",ExpressionUUID->"5adc8e84-543c-40f0-a302-d79541edd075"],
Cell[6859007, 162018, 1888, 51, 210, "Print",ExpressionUUID->"f56c7ffc-a599-4821-8d74-472b582c3ba6"],
Cell[6860898, 162071, 17288, 357, 226, "Print",ExpressionUUID->"f7af89a0-5163-49b8-9da4-846d66ee2f0f"],
Cell[6878189, 162430, 153, 3, 24, "Print",ExpressionUUID->"6d086dd7-955d-4731-885e-6ea5e069f11e"],
Cell[6878345, 162435, 161, 3, 24, "Print",ExpressionUUID->"31b99084-dad4-47bc-8139-ac48eaca734a"],
Cell[6878509, 162440, 6202, 178, 38, "Print",ExpressionUUID->"fd214a31-494d-47cd-9189-f4cfd272381c"],
Cell[6884714, 162620, 1429, 38, 54, "Print",ExpressionUUID->"79a08a9d-785a-4cf1-917e-2b73bed1f5cd"],
Cell[6886146, 162660, 1891, 51, 210, "Print",ExpressionUUID->"ae83cd0c-13bc-475e-8eaa-47248c919137"],
Cell[6888040, 162713, 17254, 356, 226, "Print",ExpressionUUID->"811a7cc6-2902-435f-84f9-19cf18b1ba3f"],
Cell[6905297, 163071, 153, 3, 24, "Print",ExpressionUUID->"69d75d06-9917-4aed-9b57-fa2819c6860c"],
Cell[6905453, 163076, 161, 3, 24, "Print",ExpressionUUID->"3d06e200-1f45-4449-9a29-ceff4d86253e"],
Cell[6905617, 163081, 6205, 178, 38, "Print",ExpressionUUID->"9efcec93-1099-4b34-b127-9dfed22f086d"],
Cell[6911825, 163261, 1431, 38, 54, "Print",ExpressionUUID->"48c70409-9ce3-4a1e-88d1-38d86cc50933"],
Cell[6913259, 163301, 1887, 51, 210, "Print",ExpressionUUID->"6d05a73f-0a2c-48eb-91ce-3a4331318694"],
Cell[6915149, 163354, 17278, 357, 222, "Print",ExpressionUUID->"ce822c10-306d-4179-9290-6e562beed3aa"],
Cell[6932430, 163713, 152, 3, 24, "Print",ExpressionUUID->"90c9349f-fc01-491d-8c67-5c2e5360cf46"],
Cell[6932585, 163718, 161, 3, 24, "Print",ExpressionUUID->"5bf7eb0f-8bf8-4bb7-9d77-d948cd46d358"],
Cell[6932749, 163723, 5644, 162, 40, "Print",ExpressionUUID->"0e85e056-4ce4-43cf-b96a-fc5e174ae7df"],
Cell[6938396, 163887, 1426, 38, 54, "Print",ExpressionUUID->"670a92a9-9c42-45ac-abb3-b4b243a5bd50"],
Cell[6939825, 163927, 1796, 49, 194, "Print",ExpressionUUID->"a8a990f3-9821-47c1-93b5-50ebcba65320"],
Cell[6941624, 163978, 14974, 310, 227, "Print",ExpressionUUID->"89cd5215-7e8b-41e5-a52c-e37e2311388f"],
Cell[6956601, 164290, 154, 3, 24, "Print",ExpressionUUID->"0b294cb0-2629-4ae0-bc5f-e8a3990898f3"],
Cell[6956758, 164295, 159, 3, 24, "Print",ExpressionUUID->"dbfe960a-4c27-46a8-814a-6acbf68c06c9"],
Cell[6956920, 164300, 6204, 178, 38, "Print",ExpressionUUID->"38f7e239-5078-4bdc-8544-66ee9c135770"],
Cell[6963127, 164480, 1428, 38, 54, "Print",ExpressionUUID->"a852e385-dcff-40ef-98da-50a909509d25"],
Cell[6964558, 164520, 1890, 51, 210, "Print",ExpressionUUID->"e05591b1-5b11-4b5f-9086-af975be3cce6"],
Cell[6966451, 164573, 17270, 357, 224, "Print",ExpressionUUID->"35c3148f-93f0-4198-ba32-7d76d5309759"],
Cell[6983724, 164932, 154, 3, 24, "Print",ExpressionUUID->"c932ffd4-8e21-4f29-966a-1906e695b13c"],
Cell[6983881, 164937, 161, 3, 24, "Print",ExpressionUUID->"ffcf82ca-06a2-42db-9f63-67a0bb4b6d11"],
Cell[6984045, 164942, 6764, 194, 38, "Print",ExpressionUUID->"ae3d20e1-7eab-4bf1-9ec1-bb1dd5a1bc67"],
Cell[6990812, 165138, 1426, 38, 54, "Print",ExpressionUUID->"d4738248-67c5-4605-aa1d-d20d7456fcf3"],
Cell[6992241, 165178, 1964, 53, 228, "Print",ExpressionUUID->"0fa12503-8613-48d4-9dde-bd3788cfacc3"],
Cell[6994208, 165233, 17372, 359, 225, "Print",ExpressionUUID->"434a12af-d058-4c12-8f06-a479342e4651"],
Cell[7011583, 165594, 154, 3, 24, "Print",ExpressionUUID->"49f636ec-8468-4f57-89d9-c8a6b4a39ecc"],
Cell[7011740, 165599, 159, 3, 24, "Print",ExpressionUUID->"882cbf32-5ce9-4c2d-a81e-cbbb5e542337"],
Cell[7011902, 165604, 5646, 162, 38, "Print",ExpressionUUID->"bc7da524-34bf-49a3-9a25-20f962d73e39"],
Cell[7017551, 165768, 1421, 37, 54, "Print",ExpressionUUID->"27a2de7d-c888-4bd2-84b9-82a0f43e1968"],
Cell[7018975, 165807, 1807, 49, 194, "Print",ExpressionUUID->"f2e602e0-5ec4-4a92-8418-31badb5e6618"],
Cell[7020785, 165858, 17164, 355, 224, "Print",ExpressionUUID->"ed8cefd0-a701-4680-a973-27d7128a33a2"],
Cell[7037952, 166215, 155, 3, 24, "Print",ExpressionUUID->"f2daf40d-61a7-425a-8fe4-9e04d300d73a"],
Cell[7038110, 166220, 159, 3, 24, "Print",ExpressionUUID->"bf60b9d0-df92-4f35-b04c-a9396f2dac2c"],
Cell[7038272, 166225, 5093, 146, 38, "Print",ExpressionUUID->"b86a4ec4-3f5c-4431-9631-ad67e39f47b4"],
Cell[7043368, 166373, 1426, 38, 54, "Print",ExpressionUUID->"046191e9-3931-4de3-912a-76a27c61eac7"],
Cell[7044797, 166413, 1728, 47, 176, "Print",ExpressionUUID->"e1cd4d99-0a9c-4f00-834e-4c00150a165b"],
Cell[7046528, 166462, 17683, 365, 221, "Print",ExpressionUUID->"7ef6c1bb-def3-42ae-b147-59c43c6cfd7c"],
Cell[7064214, 166829, 153, 3, 24, "Print",ExpressionUUID->"a7bf3467-a444-42a3-8cad-f96d31f9b26b"],
Cell[7064370, 166834, 159, 3, 24, "Print",ExpressionUUID->"54dc7f6a-b8a7-4cb6-afd8-478746911e23"],
Cell[7064532, 166839, 6201, 178, 38, "Print",ExpressionUUID->"37f2e780-edbd-499b-b115-d228d7c78919"],
Cell[7070736, 167019, 1430, 38, 54, "Print",ExpressionUUID->"1a74fb27-6d7a-4fd0-987e-dce7680cb38f"],
Cell[7072169, 167059, 1890, 51, 210, "Print",ExpressionUUID->"985b7922-e42c-4b8b-98ac-ca4a27ddda01"],
Cell[7074062, 167112, 17276, 357, 226, "Print",ExpressionUUID->"8eaf0324-d3a6-4e80-8b9e-54b0418c07d3"],
Cell[7091341, 167471, 152, 3, 24, "Print",ExpressionUUID->"ac34c6b6-79ed-474c-b65f-6f8e0132b042"],
Cell[7091496, 167476, 159, 3, 24, "Print",ExpressionUUID->"59898e0b-f4ac-433d-8283-e1594f4aa779"],
Cell[7091658, 167481, 5641, 162, 38, "Print",ExpressionUUID->"36af2e54-a194-4ab3-84de-2902d96b6ebb"],
Cell[7097302, 167645, 1426, 38, 54, "Print",ExpressionUUID->"e01e1cf4-5bee-4729-8829-dcb54fd22fbc"],
Cell[7098731, 167685, 1795, 49, 194, "Print",ExpressionUUID->"9ff31f95-c8f7-44d4-87e9-43d512e3542b"],
Cell[7100529, 167736, 17732, 364, 226, "Print",ExpressionUUID->"35fa9f4a-4083-4116-a8b1-b045891eeba9"],
Cell[7118264, 168102, 155, 3, 24, "Print",ExpressionUUID->"5cd308a4-ac27-4693-bb2c-ec3e3338c23f"],
Cell[7118422, 168107, 159, 3, 24, "Print",ExpressionUUID->"bba5e15b-31b3-414c-a5a0-c7bf149e21ad"],
Cell[7118584, 168112, 6205, 178, 38, "Print",ExpressionUUID->"1f1c06d5-1e97-4f9b-b00a-ee52d6d556bf"],
Cell[7124792, 168292, 1426, 38, 54, "Print",ExpressionUUID->"7c73cc92-b232-4cc0-bf59-3c6d62e7ab1a"],
Cell[7126221, 168332, 1888, 51, 210, "Print",ExpressionUUID->"231d12d0-0028-4ce5-b00b-6344236db45d"],
Cell[7128112, 168385, 17279, 356, 223, "Print",ExpressionUUID->"6cd945a5-0572-4062-8f0b-6f1f0f6a3ba0"],
Cell[7145394, 168743, 152, 2, 24, "Print",ExpressionUUID->"7d1872c2-2c08-4a36-8b53-1ce0ea2f3c8c"],
Cell[7145549, 168747, 161, 3, 24, "Print",ExpressionUUID->"0e3cfa20-7222-4f89-acf4-3703eb77cb34"],
Cell[7145713, 168752, 5644, 162, 38, "Print",ExpressionUUID->"d28233ed-dad2-4152-ab77-aa24d23f495d"],
Cell[7151360, 168916, 1426, 38, 54, "Print",ExpressionUUID->"51b159e3-5ffa-49e6-86c6-75cdb2a03634"],
Cell[7152789, 168956, 1806, 49, 194, "Print",ExpressionUUID->"22663427-c558-4cfc-92a6-4198bf12a45b"],
Cell[7154598, 169007, 14939, 309, 220, "Print",ExpressionUUID->"de1e007d-ec03-4a29-b1ff-da273aaac3e3"],
Cell[7169540, 169318, 154, 3, 24, "Print",ExpressionUUID->"886488f6-78ba-4240-b372-07847f98ea9e"],
Cell[7169697, 169323, 159, 3, 24, "Print",ExpressionUUID->"fa6cddc5-1832-4721-8f47-0c81da5710ed"],
Cell[7169859, 169328, 6200, 178, 38, "Print",ExpressionUUID->"2e9bb109-0df3-43a5-bc63-1c51fb41c43e"],
Cell[7176062, 169508, 1427, 38, 54, "Print",ExpressionUUID->"020cf5c7-c841-4eaa-a8ac-838578cd268f"],
Cell[7177492, 169548, 1879, 51, 210, "Print",ExpressionUUID->"b8071664-4b8b-4cad-8294-99378d9ca6b9"],
Cell[7179374, 169601, 15021, 310, 226, "Print",ExpressionUUID->"bb48ada0-091b-4c23-9882-2db2da94a8d4"],
Cell[7194398, 169913, 154, 3, 24, "Print",ExpressionUUID->"7914c4a5-1ecf-4534-91df-b0f2322ed9b7"],
Cell[7194555, 169918, 159, 3, 24, "Print",ExpressionUUID->"115ad128-053a-4e24-9df3-6123d5922b71"],
Cell[7194717, 169923, 6769, 194, 38, "Print",ExpressionUUID->"9644f62a-2a1e-4799-9fe9-05ab1e720a79"],
Cell[7201489, 170119, 1429, 38, 54, "Print",ExpressionUUID->"e2c6972a-1d1e-45e2-9af4-a0d7653fca68"],
Cell[7202921, 170159, 1964, 53, 228, "Print",ExpressionUUID->"f215a4c7-8131-4357-9c6b-ef640991256c"],
Cell[7204888, 170214, 17368, 359, 224, "Print",ExpressionUUID->"6dc4cb9a-5eef-46a9-bc48-949efdb5f197"],
Cell[7222259, 170575, 156, 3, 24, "Print",ExpressionUUID->"68f8dd7a-456d-4c09-8c95-9d471e63e2f0"],
Cell[7222418, 170580, 161, 3, 24, "Print",ExpressionUUID->"1a4947df-212b-4a1c-a2a2-3f4ef270ffc7"],
Cell[7222582, 170585, 6763, 194, 38, "Print",ExpressionUUID->"c507945a-940e-49de-b71f-c25d64c9f617"],
Cell[7229348, 170781, 1429, 38, 54, "Print",ExpressionUUID->"4c3064ec-e89e-40db-bceb-8d24256f36f2"],
Cell[7230780, 170821, 1970, 53, 228, "Print",ExpressionUUID->"0ac26249-17e3-497f-89c4-379f077971ae"],
Cell[7232753, 170876, 17376, 359, 224, "Print",ExpressionUUID->"2ed0242e-8b46-4026-b0a5-142b7a0655da"],
Cell[7250132, 171237, 156, 3, 24, "Print",ExpressionUUID->"be255e23-4543-4ec4-83bc-2d97ffbc6c24"],
Cell[7250291, 171242, 161, 3, 24, "Print",ExpressionUUID->"7ab0a152-98ff-401d-a273-a272c5f594d7"],
Cell[7250455, 171247, 6767, 194, 38, "Print",ExpressionUUID->"4d67eef9-e4fb-43d9-8c86-dee74eff9b2d"],
Cell[7257225, 171443, 1428, 38, 54, "Print",ExpressionUUID->"b2afc3e0-716a-47e7-a9f1-cb5a767ae269"],
Cell[7258656, 171483, 1970, 53, 228, "Print",ExpressionUUID->"1108fdf6-acf6-4794-968b-016897725de9"],
Cell[7260629, 171538, 17368, 359, 222, "Print",ExpressionUUID->"918eedfe-8c98-4616-8c17-0228eeacdcfc"],
Cell[7278000, 171899, 154, 3, 24, "Print",ExpressionUUID->"ea9cf236-b07f-4e24-bda1-06237fdcdf7b"],
Cell[7278157, 171904, 161, 3, 24, "Print",ExpressionUUID->"291bb890-f49f-4ec6-8cf9-531e09d6153a"],
Cell[7278321, 171909, 6194, 178, 38, "Print",ExpressionUUID->"ba9456c6-9515-4b82-a23a-35bb4c4aedac"],
Cell[7284518, 172089, 1426, 38, 54, "Print",ExpressionUUID->"3d39d486-be3d-4926-9bf8-f18016f23d0e"],
Cell[7285947, 172129, 1874, 50, 210, "Print",ExpressionUUID->"2b7d5c4d-4bd5-48d5-af42-862bd1221e51"],
Cell[7287824, 172181, 17223, 354, 230, "Print",ExpressionUUID->"85101cd7-aeba-4f33-b6e7-c3cacaf122f4"],
Cell[7305050, 172537, 156, 3, 24, "Print",ExpressionUUID->"9f57c960-bf2d-4eb2-a256-a7fb6c6f03a2"],
Cell[7305209, 172542, 159, 3, 24, "Print",ExpressionUUID->"c8960d6a-7fc9-4493-b19f-b03d403d90e5"],
Cell[7305371, 172547, 5640, 162, 38, "Print",ExpressionUUID->"dd90ef09-1d19-43bc-bf7e-c6f0119dfa04"],
Cell[7311014, 172711, 1426, 38, 54, "Print",ExpressionUUID->"cffd74bf-d568-4b10-a838-8d8b13bd083b"],
Cell[7312443, 172751, 1808, 49, 194, "Print",ExpressionUUID->"6496fc1b-0c3c-4b13-a475-a32e94d3f46c"],
Cell[7314254, 172802, 17756, 366, 226, "Print",ExpressionUUID->"4db0ebe0-281c-48f1-a5e8-1eaf05bba6bc"],
Cell[7332013, 173170, 154, 3, 24, "Print",ExpressionUUID->"e85bb4df-bf26-4548-9441-23fc33e4e581"],
Cell[7332170, 173175, 159, 3, 24, "Print",ExpressionUUID->"9ba4c4fb-9eda-4704-9984-1321603c4965"],
Cell[7332332, 173180, 6765, 194, 38, "Print",ExpressionUUID->"94b9386c-cb50-43c9-815f-35e8b0d08c4f"],
Cell[7339100, 173376, 1429, 38, 54, "Print",ExpressionUUID->"7a2f6b41-344f-4789-8225-403edd77ef6e"],
Cell[7340532, 173416, 1971, 53, 228, "Print",ExpressionUUID->"973edf6a-aa5b-4695-8aad-d8814963e220"],
Cell[7342506, 173471, 15122, 313, 221, "Print",ExpressionUUID->"2936a2ac-4526-4a11-94ac-8410e6d71e7a"],
Cell[7357631, 173786, 153, 3, 24, "Print",ExpressionUUID->"0215ed00-07ba-46e6-a400-aa659c8d25d1"],
Cell[7357787, 173791, 161, 3, 24, "Print",ExpressionUUID->"bdcdbaa5-f712-437e-9888-62d2f7f60b8c"],
Cell[7357951, 173796, 6208, 178, 38, "Print",ExpressionUUID->"c5d3d1c1-d2be-4c4f-b411-c7300e63eb84"],
Cell[7364162, 173976, 1427, 38, 54, "Print",ExpressionUUID->"fafe4919-e041-4dd9-a8e1-060d2037214e"],
Cell[7365592, 174016, 1886, 51, 210, "Print",ExpressionUUID->"5636f176-5543-40db-aa94-1d883f8dcd9a"],
Cell[7367481, 174069, 15047, 312, 220, "Print",ExpressionUUID->"887725c8-1383-46bd-857b-8ac5d3775f7c"],
Cell[7382531, 174383, 155, 3, 24, "Print",ExpressionUUID->"d4aba831-e1a3-41d8-b343-f5c2f9bc728e"],
Cell[7382689, 174388, 156, 2, 24, "Print",ExpressionUUID->"c66f45c7-5d79-4ff2-a28f-7b5a31c8416b"],
Cell[7382848, 174392, 6761, 194, 38, "Print",ExpressionUUID->"9e5cc235-8cd5-4f69-8b3e-6105abf406d7"],
Cell[7389612, 174588, 1426, 38, 54, "Print",ExpressionUUID->"0b4f7c06-3bc1-488c-8def-aa07b48fbd6b"],
Cell[7391041, 174628, 1969, 53, 228, "Print",ExpressionUUID->"402c103d-d9f2-43ec-a204-6b61b8e8b188"],
Cell[7393013, 174683, 17367, 359, 225, "Print",ExpressionUUID->"23a6c4d0-084c-4e7b-8536-c8552c58317e"],
Cell[7410383, 175044, 152, 3, 24, "Print",ExpressionUUID->"588e85e9-678a-40a3-98c5-ed53a6571992"],
Cell[7410538, 175049, 159, 3, 24, "Print",ExpressionUUID->"adde8a3b-02cb-4f47-a6f1-f07d1e3e37c7"],
Cell[7410700, 175054, 1639, 48, 38, "Print",ExpressionUUID->"da59ebe4-1772-445f-8a3f-62707b2df01d"],
Cell[7412342, 175104, 1349, 36, 54, "Print",ExpressionUUID->"22ed9622-ee8d-44d3-bcb8-c30a3ee294e5"],
Cell[7413694, 175142, 1227, 35, 74, "Print",ExpressionUUID->"027f9de5-8bbf-4e98-b379-3ed395958da7"],
Cell[7414924, 175179, 8570, 183, 241, "Print",ExpressionUUID->"86998ff3-ec51-4298-964c-7b975dc4b26b"],
Cell[7423497, 175364, 151, 2, 24, "Print",ExpressionUUID->"6d66cfc6-ee12-4849-aaf2-e1153bf10145"],
Cell[7423651, 175368, 159, 3, 24, "Print",ExpressionUUID->"73b4fda9-be0b-410d-a398-f643e1996478"],
Cell[7423813, 175373, 7336, 210, 38, "Print",ExpressionUUID->"e3ea4cc1-b3c7-47f4-8fc9-c9b8995c4d21"],
Cell[7431152, 175585, 1431, 38, 54, "Print",ExpressionUUID->"784d3fa4-6c4c-44c1-9a16-7f64ba4ef671"],
Cell[7432586, 175625, 2036, 55, 244, "Print",ExpressionUUID->"2448e9af-80f8-4c96-92cd-21ad74e6a0f7"],
Cell[7434625, 175682, 15181, 314, 212, "Print",ExpressionUUID->"d1b12023-1458-403e-860f-ebd3330137f3"],
Cell[7449809, 175998, 154, 3, 24, "Print",ExpressionUUID->"79364641-6115-4fa0-ab64-eacf02058087"],
Cell[7449966, 176003, 156, 2, 24, "Print",ExpressionUUID->"892e6d53-2ae5-47e7-bdfa-bfec142ebdbc"],
Cell[7450125, 176007, 6212, 178, 38, "Print",ExpressionUUID->"11bd9ac0-3e17-4480-b747-01c653403c0e"],
Cell[7456340, 176187, 1427, 38, 54, "Print",ExpressionUUID->"fad30e9e-f29f-4105-9f10-1c4bff0d0aa9"],
Cell[7457770, 176227, 1891, 51, 210, "Print",ExpressionUUID->"77fc9fa7-4228-49dc-9561-51d8a079524a"],
Cell[7459664, 176280, 17268, 357, 229, "Print",ExpressionUUID->"dc5ffd44-a9e6-4714-a02c-fd748bccf58a"],
Cell[7476935, 176639, 154, 3, 24, "Print",ExpressionUUID->"0c5639ce-3465-42ed-a537-cfbb96163a7b"],
Cell[7477092, 176644, 159, 3, 24, "Print",ExpressionUUID->"27fc6f7b-831a-445e-9831-6b93afd87457"],
Cell[7477254, 176649, 6209, 178, 38, "Print",ExpressionUUID->"3494a545-02a0-4a9d-90b1-7cbdfe69e988"],
Cell[7483466, 176829, 1425, 38, 54, "Print",ExpressionUUID->"1ffb2515-be3d-49b1-8d35-a867944de7d1"],
Cell[7484894, 176869, 1851, 51, 210, "Print",ExpressionUUID->"b26dce7f-0550-437d-9788-445115420d7d"],
Cell[7486748, 176922, 13272, 275, 231, "Print",ExpressionUUID->"5a09f550-8e2c-4e13-aa32-47c56e1cb16a"],
Cell[7500023, 177199, 155, 3, 24, "Print",ExpressionUUID->"f4a99e53-401d-44c2-bbcc-3eb2feb3ec28"],
Cell[7500181, 177204, 156, 2, 24, "Print",ExpressionUUID->"a7153a8e-d541-4e92-b030-c5f860b10e9c"],
Cell[7500340, 177208, 2853, 82, 38, "Print",ExpressionUUID->"eb581873-ff44-4422-9265-ebd1af47712d"],
Cell[7503196, 177292, 1428, 38, 54, "Print",ExpressionUUID->"16458eab-dff6-444e-99ca-144f8265c30b"],
Cell[7504627, 177332, 1383, 39, 108, "Print",ExpressionUUID->"705b8c6d-4d6b-4409-a799-1bffc715ea69"],
Cell[7506013, 177373, 14808, 306, 244, "Print",ExpressionUUID->"c567efa1-80bd-4888-aa69-655c82e73325"],
Cell[7520824, 177681, 157, 3, 24, "Print",ExpressionUUID->"c08a5834-ed21-4f60-9431-eea2c7b9064a"],
Cell[7520984, 177686, 161, 3, 24, "Print",ExpressionUUID->"c731f76e-f808-416e-bea7-5d2dd4176de7"],
Cell[7521148, 177691, 6205, 178, 38, "Print",ExpressionUUID->"14490505-b819-41a7-a64f-82dcab2f3b50"],
Cell[7527356, 177871, 1431, 38, 54, "Print",ExpressionUUID->"b66e9834-917d-41d2-bc0a-df73292b130a"],
Cell[7528790, 177911, 1887, 51, 210, "Print",ExpressionUUID->"1ba7c86c-78d4-41cb-8872-aa9ef45f9aaf"],
Cell[7530680, 177964, 17272, 357, 225, "Print",ExpressionUUID->"22ed10a4-a233-410b-a9d5-5fb4bc081af1"],
Cell[7547955, 178323, 153, 3, 24, "Print",ExpressionUUID->"2062eef1-1cce-46ec-a0b2-334e7de1f221"],
Cell[7548111, 178328, 159, 3, 24, "Print",ExpressionUUID->"a414d8dc-0ff5-4e61-b364-8c622e436221"],
Cell[7548273, 178333, 6207, 178, 38, "Print",ExpressionUUID->"3cf3cd9f-1864-482e-b50e-620ebd04d83d"],
Cell[7554483, 178513, 1431, 38, 54, "Print",ExpressionUUID->"24cc581e-7922-4c28-b033-b042f2f79f94"],
Cell[7555917, 178553, 1894, 51, 210, "Print",ExpressionUUID->"158f25e6-35bf-4b8a-bcf8-085cb809368f"],
Cell[7557814, 178606, 17276, 357, 225, "Print",ExpressionUUID->"064c959d-486a-40be-95ae-af6bf3f598e8"],
Cell[7575093, 178965, 154, 3, 24, "Print",ExpressionUUID->"a6425710-fa8d-4ec0-ac0d-7c3bbad52b3b"],
Cell[7575250, 178970, 159, 3, 24, "Print",ExpressionUUID->"e892b379-bf40-40ca-be54-fb03dec01617"],
Cell[7575412, 178975, 5632, 162, 38, "Print",ExpressionUUID->"50237180-50b3-4785-a7f7-dc659bb75eee"],
Cell[7581047, 179139, 1427, 38, 54, "Print",ExpressionUUID->"70048801-f80e-4fc2-bfd3-03963014be73"],
Cell[7582477, 179179, 1799, 49, 194, "Print",ExpressionUUID->"e836487b-47de-4872-8e72-98f61044ec89"],
Cell[7584279, 179230, 17138, 352, 228, "Print",ExpressionUUID->"ea1c6f88-d683-49da-be77-0ca547674f9e"],
Cell[7601420, 179584, 154, 3, 24, "Print",ExpressionUUID->"4506a64c-02ab-481b-9911-ce375eed3481"],
Cell[7601577, 179589, 159, 3, 24, "Print",ExpressionUUID->"63ec3e10-b7a1-45f8-a124-15a98f17478c"],
Cell[7601739, 179594, 6755, 194, 38, "Print",ExpressionUUID->"050d3d80-d381-4aed-9956-ec29d603f60f"],
Cell[7608497, 179790, 1431, 38, 54, "Print",ExpressionUUID->"3efaf3d2-e6c7-4f8a-a874-8d13ea9f2ee3"],
Cell[7609931, 179830, 1961, 53, 228, "Print",ExpressionUUID->"89d85fa5-9f2f-4b1d-8c62-f16ad6fcd3df"],
Cell[7611895, 179885, 17030, 351, 227, "Print",ExpressionUUID->"bbe320e2-24e8-498e-9e8f-b2a11f697722"],
Cell[7628928, 180238, 153, 3, 24, "Print",ExpressionUUID->"4dc2cace-441b-44a8-a6ca-d7dff86270d5"],
Cell[7629084, 180243, 161, 3, 24, "Print",ExpressionUUID->"5a24f057-3ffc-4a43-a622-f3d894aa55b6"],
Cell[7629248, 180248, 5642, 162, 38, "Print",ExpressionUUID->"ef1419df-4df5-4816-bd73-bbb8536c5697"],
Cell[7634893, 180412, 1428, 38, 54, "Print",ExpressionUUID->"d916a7c7-9cc5-4825-a24f-d4a12b0e5dff"],
Cell[7636324, 180452, 1797, 49, 194, "Print",ExpressionUUID->"2985d7e5-86da-4b71-baae-cbcb217ecd98"],
Cell[7638124, 180503, 17745, 365, 230, "Print",ExpressionUUID->"22abaf00-fbeb-471c-94a8-68804f9740c4"],
Cell[7655872, 180870, 153, 3, 24, "Print",ExpressionUUID->"01af4d1b-951f-4b15-828e-0485ffd03eb2"],
Cell[7656028, 180875, 159, 3, 24, "Print",ExpressionUUID->"db1f22d1-3eb1-43dd-b1d9-93de4e8b5bf0"],
Cell[7656190, 180880, 5648, 162, 38, "Print",ExpressionUUID->"a984cfeb-c9fa-4954-9fea-cb3a63216144"],
Cell[7661841, 181044, 1429, 38, 54, "Print",ExpressionUUID->"e484e99d-d0e9-4890-aa59-61c88e2c3f7f"],
Cell[7663273, 181084, 1809, 49, 194, "Print",ExpressionUUID->"6e2e48da-ce47-4768-880c-46267af49e2c"],
Cell[7665085, 181135, 17782, 367, 226, "Print",ExpressionUUID->"777e8a4c-f5d6-4e66-8367-95a4edee8779"],
Cell[7682870, 181504, 152, 3, 24, "Print",ExpressionUUID->"cbea0e8f-559b-416d-9639-b09d812817da"],
Cell[7683025, 181509, 159, 3, 24, "Print",ExpressionUUID->"583233c8-3c76-48fc-888a-4184e6718dd5"],
Cell[7683187, 181514, 5648, 162, 38, "Print",ExpressionUUID->"dd3a7125-020b-4bcb-8915-4528d8bbda4c"],
Cell[7688838, 181678, 1426, 38, 54, "Print",ExpressionUUID->"e178eb58-15f2-4c73-b5c3-1822d9ffefd4"],
Cell[7690267, 181718, 1802, 49, 194, "Print",ExpressionUUID->"cac02bf8-fbad-483e-bb3c-11cc6ab3d3d7"],
Cell[7692072, 181769, 17148, 353, 226, "Print",ExpressionUUID->"f76d63ab-bd03-42b1-817c-bde6e20fe945"],
Cell[7709223, 182124, 156, 3, 24, "Print",ExpressionUUID->"75fb6250-a4e6-45b3-b2b6-494963771767"],
Cell[7709382, 182129, 159, 3, 24, "Print",ExpressionUUID->"11d651ab-69e3-4534-8934-346875e2a384"],
Cell[7709544, 182134, 7345, 210, 38, "Print",ExpressionUUID->"92fc1d0c-41b1-4a4b-a964-7f5a0a209736"],
Cell[7716892, 182346, 1426, 38, 54, "Print",ExpressionUUID->"312970d7-731d-43dd-ae07-6f2d148421fe"],
Cell[7718321, 182386, 2048, 55, 244, "Print",ExpressionUUID->"cab9bdaf-3ca1-41d4-8a34-a82c7a60f66c"],
Cell[7720372, 182443, 17437, 361, 221, "Print",ExpressionUUID->"feed7ea2-1614-4970-81e9-110105003420"],
Cell[7737812, 182806, 152, 2, 24, "Print",ExpressionUUID->"a5cdd2c7-7962-4413-b36d-006077d07a53"],
Cell[7737967, 182810, 156, 2, 24, "Print",ExpressionUUID->"a4605716-255d-45e5-8d71-597081c2eac0"],
Cell[7738126, 182814, 6769, 194, 38, "Print",ExpressionUUID->"5dce2d91-acde-4163-ba20-1d05ce3d60b7"],
Cell[7744898, 183010, 1426, 38, 54, "Print",ExpressionUUID->"3060d7d0-2e6d-4a29-8e5c-8549acc50929"],
Cell[7746327, 183050, 1968, 53, 228, "Print",ExpressionUUID->"43e29c72-c466-4456-92d5-dea5038e92bc"],
Cell[7748298, 183105, 17063, 353, 222, "Print",ExpressionUUID->"034564dd-b1f6-44d7-b46e-813eba3ee08e"],
Cell[7765364, 183460, 153, 3, 24, "Print",ExpressionUUID->"49376b10-a500-4b18-ad31-dd2ffe821dfc"],
Cell[7765520, 183465, 159, 3, 24, "Print",ExpressionUUID->"5d590b63-2fac-4c20-a561-060c5fa6fdf5"],
Cell[7765682, 183470, 4545, 130, 38, "Print",ExpressionUUID->"ccca58f0-77aa-4eda-9528-665632146266"],
Cell[7770230, 183602, 1431, 38, 54, "Print",ExpressionUUID->"bc9e35af-4418-4cd2-85ec-3555ab3ac1fc"],
Cell[7771664, 183642, 1643, 45, 160, "Print",ExpressionUUID->"6dbc7460-457d-4813-b4e9-448a1eb43888"],
Cell[7773310, 183689, 14818, 307, 239, "Print",ExpressionUUID->"13388bef-d763-4a5d-b344-57e236d84314"],
Cell[7788131, 183998, 153, 3, 24, "Print",ExpressionUUID->"26f58607-c05b-4adb-8321-b1fc8f9dbbfd"],
Cell[7788287, 184003, 159, 3, 24, "Print",ExpressionUUID->"d2aa4e12-ed73-4007-9f1f-9e267ce56b44"],
Cell[7788449, 184008, 5081, 146, 38, "Print",ExpressionUUID->"ed8601d7-2ace-4d19-b968-3dcfaa691ea7"],
Cell[7793533, 184156, 1431, 38, 54, "Print",ExpressionUUID->"60ee660e-e1b9-476a-99ea-c330c5cef931"],
Cell[7794967, 184196, 1727, 47, 176, "Print",ExpressionUUID->"c1740408-345a-419d-91f0-b9736b60a120"],
Cell[7796697, 184245, 17096, 353, 226, "Print",ExpressionUUID->"9e65bb78-3d8f-4922-a4be-3b780ef08de4"],
Cell[7813796, 184600, 153, 3, 24, "Print",ExpressionUUID->"92ea2f6a-bc41-4d4c-a7cf-97f5fa3f295e"],
Cell[7813952, 184605, 161, 3, 24, "Print",ExpressionUUID->"174a3e83-534c-4430-a2e5-58e968a74ac8"],
Cell[7814116, 184610, 5642, 162, 38, "Print",ExpressionUUID->"01af418b-9a43-4162-90c4-8a37dbc18e11"],
Cell[7819761, 184774, 1426, 38, 54, "Print",ExpressionUUID->"f7523acd-f849-4790-9a85-a9b49fc66f94"],
Cell[7821190, 184814, 1794, 49, 194, "Print",ExpressionUUID->"52da680e-02a8-4496-9ffd-afc1c03f4619"],
Cell[7822987, 184865, 17712, 364, 231, "Print",ExpressionUUID->"3b54cfb3-b148-42f5-bd81-3b9710680957"],
Cell[7840702, 185231, 154, 3, 24, "Print",ExpressionUUID->"e09441a3-f385-4af6-83db-cee6add6a64c"],
Cell[7840859, 185236, 159, 3, 24, "Print",ExpressionUUID->"144462da-2a44-429f-ac09-a44afcfbc4e7"],
Cell[7841021, 185241, 5650, 162, 38, "Print",ExpressionUUID->"cc5485e5-7b65-4ce6-b6ae-0ea6282af75d"],
Cell[7846674, 185405, 1424, 38, 54, "Print",ExpressionUUID->"8263bf0b-4f3f-4b95-8d22-d6727fc7a2d3"],
Cell[7848101, 185445, 1799, 49, 194, "Print",ExpressionUUID->"b6881b2d-fefe-4183-8bbe-425c2f3dad71"],
Cell[7849903, 185496, 17763, 367, 226, "Print",ExpressionUUID->"2a8e8719-4b27-40d5-8e90-0c7e4c104128"],
Cell[7867669, 185865, 150, 2, 24, "Print",ExpressionUUID->"2dc1da30-de90-4c2d-b378-7accde146402"],
Cell[7867822, 185869, 159, 3, 24, "Print",ExpressionUUID->"1c4172e0-fe19-4255-bfa8-98655826135e"],
Cell[7867984, 185874, 6205, 178, 38, "Print",ExpressionUUID->"f88c7679-3eed-474b-b6c5-71f96034cb64"],
Cell[7874192, 186054, 1426, 38, 54, "Print",ExpressionUUID->"68ac0e92-54c5-4fa2-aec0-7fc0297723d2"],
Cell[7875621, 186094, 1888, 51, 210, "Print",ExpressionUUID->"bd9ba259-c288-4a9e-b980-6a170efa5d3c"],
Cell[7877512, 186147, 17277, 357, 227, "Print",ExpressionUUID->"9403beb9-6ecc-4c6f-ab34-28fbd9d66015"],
Cell[7894792, 186506, 154, 3, 24, "Print",ExpressionUUID->"51062432-6639-40df-a2f8-3dd30fb556b4"],
Cell[7894949, 186511, 159, 3, 24, "Print",ExpressionUUID->"2c6403dc-4a7d-4f09-af5c-35c24acb8375"],
Cell[7895111, 186516, 5648, 162, 38, "Print",ExpressionUUID->"7b5e6d82-0289-475c-a844-9f245b76182d"],
Cell[7900762, 186680, 1426, 38, 54, "Print",ExpressionUUID->"cd32d0c1-dcc6-41bc-8379-a61feab8cd98"],
Cell[7902191, 186720, 1803, 49, 194, "Print",ExpressionUUID->"b9d974ea-4db9-4470-baf7-b7df6eed7019"],
Cell[7903997, 186771, 17181, 355, 221, "Print",ExpressionUUID->"3cfe15cb-2479-4c08-94a6-2ccbcfe1ddb6"],
Cell[7921181, 187128, 154, 3, 24, "Print",ExpressionUUID->"64dc9252-eeb0-4bf9-b3e4-c9ddffc7a3e3"],
Cell[7921338, 187133, 161, 3, 24, "Print",ExpressionUUID->"1551b3e1-3279-4fab-b55e-53948518dd2e"],
Cell[7921502, 187138, 7324, 210, 38, "Print",ExpressionUUID->"aaf5a233-5ea6-4924-b2c2-aec08ffee41a"],
Cell[7928829, 187350, 1431, 38, 54, "Print",ExpressionUUID->"0c7f89a8-a709-479e-971d-7c9be8b3bd72"],
Cell[7930263, 187390, 2048, 55, 244, "Print",ExpressionUUID->"9a6ab7bd-3b03-4937-99e8-13a442f3216c"],
Cell[7932314, 187447, 17468, 361, 217, "Print",ExpressionUUID->"05dbea33-175e-4641-aa5a-d4ed8ac18fdb"],
Cell[7949785, 187810, 152, 3, 24, "Print",ExpressionUUID->"d5e2b41f-5c0d-4bba-adef-02ca54eb29fb"],
Cell[7949940, 187815, 159, 3, 24, "Print",ExpressionUUID->"bdc97a12-6681-4691-98ea-7b22c3997ab9"],
Cell[7950102, 187820, 5660, 162, 38, "Print",ExpressionUUID->"1be511c7-a241-46d2-bb86-3afb3a310e1b"],
Cell[7955765, 187984, 1426, 38, 54, "Print",ExpressionUUID->"1f930dc2-a191-4da3-8e21-bacd2e871031"],
Cell[7957194, 188024, 1811, 49, 194, "Print",ExpressionUUID->"5c10d33e-dd2d-411f-a2b6-9e6a6dcd38c2"],
Cell[7959008, 188075, 14953, 310, 216, "Print",ExpressionUUID->"ff70ec5a-84f2-4d54-99c0-9b5866d97cf3"],
Cell[7973964, 188387, 153, 3, 24, "Print",ExpressionUUID->"59280713-6512-440a-9766-974bb3d0336d"],
Cell[7974120, 188392, 161, 3, 24, "Print",ExpressionUUID->"0fa69fbc-ee43-4f69-8651-aab3daa12bbd"],
Cell[7974284, 188397, 5082, 146, 38, "Print",ExpressionUUID->"20fd45a3-c01e-4dc3-8d95-194480112350"],
Cell[7979369, 188545, 1426, 38, 54, "Print",ExpressionUUID->"9069f155-2f26-4724-94d5-bc48a1d8ada0"],
Cell[7980798, 188585, 1726, 47, 176, "Print",ExpressionUUID->"31c8a442-86bc-440f-86a3-0517cb46fb54"],
Cell[7982527, 188634, 17685, 365, 226, "Print",ExpressionUUID->"1c63cadc-33ba-41e9-9af8-fe54e12344cb"],
Cell[8000215, 189001, 151, 2, 24, "Print",ExpressionUUID->"47409195-0ea2-45bd-a620-af98ab03cc35"],
Cell[8000369, 189005, 159, 3, 24, "Print",ExpressionUUID->"e3c25636-723f-400c-b608-601fd1ee6153"],
Cell[8000531, 189010, 6200, 178, 38, "Print",ExpressionUUID->"f6ac7792-5963-4f10-87ac-c17a347ea87d"],
Cell[8006734, 189190, 1421, 37, 54, "Print",ExpressionUUID->"fdb3443c-5396-4362-bf3b-d6e3c44282ba"],
Cell[8008158, 189229, 1892, 51, 210, "Print",ExpressionUUID->"26fc5044-88ad-4ed5-beef-71fac1ea0be4"],
Cell[8010053, 189282, 17265, 357, 224, "Print",ExpressionUUID->"860f1cfe-453b-4384-8d52-2ad0572bf4ab"],
Cell[8027321, 189641, 153, 3, 24, "Print",ExpressionUUID->"497719f5-c4e7-475c-b4ce-7a3c430d48a5"],
Cell[8027477, 189646, 159, 3, 24, "Print",ExpressionUUID->"4a96ba8b-991e-4727-a601-96246e0c892a"],
Cell[8027639, 189651, 5085, 146, 38, "Print",ExpressionUUID->"79a249f5-ca90-462c-babf-ec4163ed838d"],
Cell[8032727, 189799, 1426, 38, 54, "Print",ExpressionUUID->"a04b6f23-9dfa-4fa2-901f-82d552087217"],
Cell[8034156, 189839, 1723, 47, 176, "Print",ExpressionUUID->"a3690b59-7098-4018-b9a4-13be5cca4149"],
Cell[8035882, 189888, 17100, 353, 226, "Print",ExpressionUUID->"051b2cc2-cdd7-4b58-94ef-e534acff3c46"],
Cell[8052985, 190243, 152, 3, 24, "Print",ExpressionUUID->"fae528c5-34c3-4e6e-a247-499fd27d5849"],
Cell[8053140, 190248, 161, 3, 24, "Print",ExpressionUUID->"f413a111-77e7-4476-b24d-9df16b7c56ad"],
Cell[8053304, 190253, 5652, 162, 38, "Print",ExpressionUUID->"121f1045-5c6a-419d-ab62-8380b37607e5"],
Cell[8058959, 190417, 1426, 38, 54, "Print",ExpressionUUID->"2bb9184c-5470-40b4-ae76-08667bbb80df"],
Cell[8060388, 190457, 1806, 49, 194, "Print",ExpressionUUID->"712c7e15-2559-4ee9-ad6a-9975afb5f772"],
Cell[8062197, 190508, 17173, 354, 220, "Print",ExpressionUUID->"1175f840-c742-41c8-8555-750e3a968dda"],
Cell[8079373, 190864, 156, 3, 24, "Print",ExpressionUUID->"ed7274ea-48c5-46a6-8448-5ea94cce2fc8"],
Cell[8079532, 190869, 159, 3, 24, "Print",ExpressionUUID->"a978ddd5-e3e1-443a-96b7-1883ea966792"],
Cell[8079694, 190874, 6765, 194, 38, "Print",ExpressionUUID->"9c5adc2e-478f-4fb6-ba40-2e4487dd9f9c"],
Cell[8086462, 191070, 1428, 38, 54, "Print",ExpressionUUID->"d8356584-918d-483a-afe2-7bb7b68c2449"],
Cell[8087893, 191110, 1966, 52, 228, "Print",ExpressionUUID->"c6bf1318-85ae-4bf7-b270-bdacdc44e15f"],
Cell[8089862, 191164, 17364, 359, 224, "Print",ExpressionUUID->"8b699f4a-eb9a-4006-9ad5-6ff25add4573"],
Cell[8107229, 191525, 154, 3, 24, "Print",ExpressionUUID->"5d055bc6-fce7-4fd1-a7fe-394bb82ce962"],
Cell[8107386, 191530, 161, 3, 24, "Print",ExpressionUUID->"a930e071-483a-4222-9875-9c5411a203f7"],
Cell[8107550, 191535, 5085, 146, 38, "Print",ExpressionUUID->"5167f853-fbe9-4bf6-a13a-4f869f697edc"],
Cell[8112638, 191683, 1423, 37, 54, "Print",ExpressionUUID->"f0841a2e-42ef-4154-bcef-7636a0a8e98b"],
Cell[8114064, 191722, 1727, 47, 176, "Print",ExpressionUUID->"df593502-b47b-4ea0-b7ae-77cecaa53c18"],
Cell[8115794, 191771, 17088, 353, 224, "Print",ExpressionUUID->"df608b3f-5b06-4cc0-9d12-da276d2d0964"],
Cell[8132885, 192126, 161, 3, 24, "Print",ExpressionUUID->"208fb023-750f-4bb5-93fd-29676b5c0522"],
Cell[8133049, 192131, 161, 3, 24, "Print",ExpressionUUID->"d4f7fd8c-93a3-4725-8447-a4e305fcde76"],
Cell[8133213, 192136, 7333, 210, 38, "Print",ExpressionUUID->"864bfe32-156c-4cf3-afc7-b6167f20895d"],
Cell[8140549, 192348, 1424, 37, 54, "Print",ExpressionUUID->"6ea6dc18-9a1a-42e2-9cf0-a5de6751caf2"],
Cell[8141976, 192387, 2051, 55, 244, "Print",ExpressionUUID->"43ec8316-4132-4039-9dbc-e422cbf134ba"],
Cell[8144030, 192444, 17455, 360, 219, "Print",ExpressionUUID->"63c753bd-5e71-4dff-8302-01e1e2507195"],
Cell[8161488, 192806, 159, 3, 24, "Print",ExpressionUUID->"ea88753d-0aa7-4b62-adb3-57efb1cc4dc4"],
Cell[8161650, 192811, 161, 3, 24, "Print",ExpressionUUID->"b0196e12-dc83-4a4d-84da-f9fe1ce357ba"],
Cell[8161814, 192816, 5653, 162, 38, "Print",ExpressionUUID->"31908cf6-6240-4875-942d-0345bf2d8e13"],
Cell[8167470, 192980, 1426, 38, 54, "Print",ExpressionUUID->"6a03fcc1-29a1-473c-9a59-ed554d1b772f"],
Cell[8168899, 193020, 1808, 49, 194, "Print",ExpressionUUID->"6eaf4e54-6910-4feb-bd1c-6dd066a0d92a"],
Cell[8170710, 193071, 17782, 367, 221, "Print",ExpressionUUID->"6ce4bdce-c5ed-439c-a3e7-881679e9ecce"],
Cell[8188495, 193440, 155, 3, 24, "Print",ExpressionUUID->"c6c3684a-f6b2-4c01-a2a1-8df6699d1b3f"],
Cell[8188653, 193445, 159, 3, 24, "Print",ExpressionUUID->"5b44cfc5-dec5-41bd-b262-6e06c910c7ed"],
Cell[8188815, 193450, 6211, 178, 38, "Print",ExpressionUUID->"1846800e-b1a4-4412-a3f9-7d8100319acc"],
Cell[8195029, 193630, 1426, 38, 54, "Print",ExpressionUUID->"2e0d9a37-facd-4017-9ca0-443c0802d76f"],
Cell[8196458, 193670, 1889, 51, 210, "Print",ExpressionUUID->"987fd024-4b19-4e0f-9108-6f951acfd612"],
Cell[8198350, 193723, 17275, 357, 221, "Print",ExpressionUUID->"b5d08eda-f13b-4ac8-b2e2-d45d1d261e5c"],
Cell[8215628, 194082, 157, 3, 24, "Print",ExpressionUUID->"849c6360-9a12-499e-a90d-23004ede85e8"],
Cell[8215788, 194087, 159, 3, 24, "Print",ExpressionUUID->"d36f7e9b-0e35-4480-9420-4ba93e5df9f7"],
Cell[8215950, 194092, 7888, 226, 38, "Print",ExpressionUUID->"a064cbab-f474-4471-af30-8fb96fbfc125"],
Cell[8223841, 194320, 1429, 38, 54, "Print",ExpressionUUID->"cc460789-caae-4bd1-8512-c3670f587a5f"],
Cell[8225273, 194360, 2125, 56, 262, "Print",ExpressionUUID->"5e0b1120-f686-41bf-a0cc-bbaf007fb995"],
Cell[8227401, 194418, 17540, 362, 218, "Print",ExpressionUUID->"542a7e5a-19a1-4eda-8fc3-99e59ed1043b"],
Cell[8244944, 194782, 154, 3, 24, "Print",ExpressionUUID->"60fe1376-bdcd-4fed-91ce-42bc430b6cea"],
Cell[8245101, 194787, 159, 3, 24, "Print",ExpressionUUID->"1d887f42-488d-4c8c-a3aa-186fb2d03142"],
Cell[8245263, 194792, 6207, 178, 38, "Print",ExpressionUUID->"0a91cbb5-5cbb-407c-8113-fd131469db97"],
Cell[8251473, 194972, 1427, 38, 54, "Print",ExpressionUUID->"8a7afaa6-ee12-4f91-8ac3-0c9aa1fff105"],
Cell[8252903, 195012, 1886, 51, 210, "Print",ExpressionUUID->"9bdb58a1-a8d9-4890-a2f8-57e81c98e971"],
Cell[8254792, 195065, 17268, 356, 226, "Print",ExpressionUUID->"721bced7-4e30-4f6e-bced-569548fcd041"],
Cell[8272063, 195423, 153, 3, 24, "Print",ExpressionUUID->"5d188523-4c4c-41ff-8595-3cc508eaa952"],
Cell[8272219, 195428, 159, 3, 24, "Print",ExpressionUUID->"8c2b3212-4c92-458e-a09c-44f172ab3543"],
Cell[8272381, 195433, 5660, 161, 38, "Print",ExpressionUUID->"bac6b9f4-6352-4e1e-9945-06540b950b8e"],
Cell[8278044, 195596, 1431, 38, 54, "Print",ExpressionUUID->"a2fc7d23-135f-4104-8b17-7bb375342002"],
Cell[8279478, 195636, 1805, 49, 194, "Print",ExpressionUUID->"b7d85df9-5d7f-42e6-8943-a13c335e3256"],
Cell[8281286, 195687, 15004, 311, 220, "Print",ExpressionUUID->"22d96973-486c-4b77-8708-73a6d9c936a2"]
}, Open  ]],
Cell[8296305, 196001, 9146, 244, 245, "Output",ExpressionUUID->"27e58ada-826b-4fd4-b317-003fb1ecd804"]
}, Open  ]],
Cell[8305466, 196248, 128, 3, 30, "Input",ExpressionUUID->"b5bd3b10-fd76-405a-9db7-b8058e0ab7e9"]
}, Closed]],
Cell[CellGroupData[{
Cell[8305631, 196256, 750, 16, 54, "Section",ExpressionUUID->"1320466a-b5a1-4bd8-b06b-a147b7b809e2"],
Cell[CellGroupData[{
Cell[8306406, 196276, 352, 6, 30, "Input",ExpressionUUID->"4f2659d9-f76c-4146-aad9-90e0189a3197"],
Cell[CellGroupData[{
Cell[8306783, 196286, 176, 3, 24, "Print",ExpressionUUID->"aa81c8f8-f4ce-4c5d-b72e-be5f343e4b44"],
Cell[8306962, 196291, 183, 3, 24, "Print",ExpressionUUID->"a2ff9099-819c-49bf-94e4-8c209e6749e8"],
Cell[8307148, 196296, 7355, 210, 38, "Print",ExpressionUUID->"909c7dbe-1fdb-4418-925b-efb2a2be6de7"],
Cell[8314506, 196508, 1452, 38, 54, "Print",ExpressionUUID->"d80f14d6-c2e3-4393-9939-6d944e1e11de"],
Cell[8315961, 196548, 2060, 55, 244, "Print",ExpressionUUID->"c7558469-6f42-4a81-9b2f-cae2e6d91707"],
Cell[8318024, 196605, 18026, 369, 226, "Print",ExpressionUUID->"e502c1cd-f138-49ce-9970-8601fbcc28d4"],
Cell[8336053, 196976, 175, 3, 24, "Print",ExpressionUUID->"c37a7f51-05cf-4a83-9fe3-17c6f73e14bc"],
Cell[8336231, 196981, 181, 3, 24, "Print",ExpressionUUID->"7ba72980-46dc-44c0-bafd-3ad81e9c6060"],
Cell[8336415, 196986, 5680, 162, 38, "Print",ExpressionUUID->"d59f767f-4007-425a-bf2b-1260d876caf5"],
Cell[8342098, 197150, 1452, 38, 54, "Print",ExpressionUUID->"fcbde4f1-bb84-48f0-899a-7e064dd9159b"],
Cell[8343553, 197190, 1816, 49, 194, "Print",ExpressionUUID->"28bf590f-b3fd-4d57-9099-788fa41b82ed"],
Cell[8345372, 197241, 13242, 274, 226, "Print",ExpressionUUID->"18c09b57-5a79-4ecd-a4ba-6e31914cd068"],
Cell[8358617, 197517, 177, 3, 24, "Print",ExpressionUUID->"3efb1481-4753-4501-b7de-5743bf5db37e"],
Cell[8358797, 197522, 181, 3, 24, "Print",ExpressionUUID->"43d02727-9861-4435-a2af-5287cc9578f5"],
Cell[8358981, 197527, 7900, 226, 38, "Print",ExpressionUUID->"7cbba97f-1af0-442c-aa84-64874de9f04f"],
Cell[8366884, 197755, 1448, 38, 54, "Print",ExpressionUUID->"43395347-4bf6-4e7c-8daf-5823314bad7a"],
Cell[8368335, 197795, 2146, 57, 262, "Print",ExpressionUUID->"29777769-bc6e-406a-af37-1896d5530bf1"],
Cell[8370484, 197854, 20285, 415, 234, "Print",ExpressionUUID->"98905cf1-5940-437d-a218-8cb643ba1f26"],
Cell[8390772, 198271, 177, 3, 24, "Print",ExpressionUUID->"4deeead8-e532-4c06-8334-c8a62d8798a6"],
Cell[8390952, 198276, 181, 3, 24, "Print",ExpressionUUID->"e3df33c5-b3fd-49e7-9260-2b4298fbf9da"],
Cell[8391136, 198281, 7890, 226, 38, "Print",ExpressionUUID->"69de12e0-0f44-4ab6-93fa-46bf6a6d53b4"],
Cell[8399029, 198509, 1446, 38, 54, "Print",ExpressionUUID->"759405e7-dd8c-4fff-891f-172a543b2a3f"],
Cell[8400478, 198549, 2142, 57, 262, "Print",ExpressionUUID->"fc20e754-6980-4a70-86c3-24e38b3ec7f9"],
Cell[8402623, 198608, 20263, 413, 234, "Print",ExpressionUUID->"8e7c758d-ba02-4509-af69-2a731b98f806"],
Cell[8422889, 199023, 177, 3, 24, "Print",ExpressionUUID->"ef9dccaf-369c-43c4-9c38-af8bf9be43f6"],
Cell[8423069, 199028, 178, 2, 24, "Print",ExpressionUUID->"f695d56c-5580-4bf6-ac3f-720452b43d55"],
Cell[8423250, 199032, 8454, 242, 38, "Print",ExpressionUUID->"cf3d49e8-14f1-465d-9f54-75e637878677"],
Cell[8431707, 199276, 1446, 37, 54, "Print",ExpressionUUID->"a8428b7b-85a5-499a-b78e-59e120c2b5f5"],
Cell[8433156, 199315, 2228, 59, 278, "Print",ExpressionUUID->"0083bc02-704b-40d5-a8fa-afd9131995f3"],
Cell[8435387, 199376, 20360, 416, 234, "Print",ExpressionUUID->"9064d5c5-b346-44ca-924a-eacfd676cbd0"],
Cell[8455750, 199794, 182, 3, 24, "Print",ExpressionUUID->"5bbaacda-d723-4c40-b1fa-5414e9217e43"],
Cell[8455935, 199799, 181, 3, 24, "Print",ExpressionUUID->"f954fc7c-c20a-464e-97c4-a371791ffe4b"],
Cell[8456119, 199804, 8464, 242, 38, "Print",ExpressionUUID->"38002cd6-f35c-4946-93f8-b36b7f55df98"],
Cell[8464586, 200048, 1451, 38, 54, "Print",ExpressionUUID->"fb5aa675-a47f-4706-9b24-1e07985f5332"],
Cell[8466040, 200088, 2227, 59, 278, "Print",ExpressionUUID->"a9a43c72-37da-4880-9835-8b581aebc1f0"],
Cell[8468270, 200149, 20358, 416, 234, "Print",ExpressionUUID->"63dd2807-15bc-40d7-95f4-a792c035a879"],
Cell[8488631, 200567, 180, 3, 24, "Print",ExpressionUUID->"203821bb-69bc-4604-8494-0f61484659b0"],
Cell[8488814, 200572, 183, 3, 24, "Print",ExpressionUUID->"db6ef913-d29c-4947-a427-0efeca1de086"],
Cell[8489000, 200577, 6788, 194, 38, "Print",ExpressionUUID->"17f7023e-71a4-4823-9d1c-b494bce45c84"],
Cell[8495791, 200773, 1451, 38, 54, "Print",ExpressionUUID->"51e330aa-6e06-4017-8b6a-2a2a54771ac6"],
Cell[8497245, 200813, 1985, 53, 228, "Print",ExpressionUUID->"d4d001c6-ba5d-406b-b172-16f0b4a18f62"],
Cell[8499233, 200868, 20698, 422, 229, "Print",ExpressionUUID->"e2421859-00b5-43f9-a841-9956853b1e2a"],
Cell[8519934, 201292, 180, 3, 24, "Print",ExpressionUUID->"7a86a2bd-d521-4714-a959-243939b6bf36"],
Cell[8520117, 201297, 181, 3, 24, "Print",ExpressionUUID->"43cecd86-a025-4278-9b5e-077227722c98"],
Cell[8520301, 201302, 8464, 242, 38, "Print",ExpressionUUID->"6a60ad5b-224a-4fee-a08a-4b726c1c225f"],
Cell[8528768, 201546, 1452, 38, 54, "Print",ExpressionUUID->"a5e959a1-9448-46fa-b88e-0a37ffebb299"],
Cell[8530223, 201586, 2237, 59, 278, "Print",ExpressionUUID->"c31417db-7540-40d5-b40e-84736cebf05d"],
Cell[8532463, 201647, 20428, 420, 227, "Print",ExpressionUUID->"469ae821-2afc-41ee-baba-ff5b4ab862a6"],
Cell[8552894, 202069, 178, 3, 24, "Print",ExpressionUUID->"ae6a3c19-c8c0-4030-8444-10fce7b8ec5a"],
Cell[8553075, 202074, 181, 3, 24, "Print",ExpressionUUID->"c6c4c38e-b25f-49ea-ae02-3703988180c0"],
Cell[8553259, 202079, 6784, 194, 38, "Print",ExpressionUUID->"7cd6b159-4daa-4b8c-88eb-e983ff1b20b3"],
Cell[8560046, 202275, 1448, 38, 54, "Print",ExpressionUUID->"426f5b57-51d8-4dbf-8ea6-eea346c28e00"],
Cell[8561497, 202315, 1984, 53, 228, "Print",ExpressionUUID->"ad756830-e818-4e87-af4a-7bc861806db9"],
Cell[8563484, 202370, 20084, 410, 231, "Print",ExpressionUUID->"6ca6b6d3-7171-4555-8eba-da5f9060fe1a"],
Cell[8583571, 202782, 176, 3, 24, "Print",ExpressionUUID->"0257e016-e6f3-4b5d-b16f-05865efb0c88"],
Cell[8583750, 202787, 183, 3, 24, "Print",ExpressionUUID->"555fca9e-b6e3-41ce-906c-5e0f74c56ff8"],
Cell[8583936, 202792, 7901, 226, 38, "Print",ExpressionUUID->"1943a437-a7f6-44ae-bb3b-09fb837158ae"],
Cell[8591840, 203020, 1448, 38, 54, "Print",ExpressionUUID->"1ddb8b1d-b920-418a-96cd-08b7c202884d"],
Cell[8593291, 203060, 2145, 57, 262, "Print",ExpressionUUID->"c9db577e-6ace-48b0-88b4-46fc6f838abc"],
Cell[8595439, 203119, 20872, 426, 234, "Print",ExpressionUUID->"2eabc7aa-96b0-4e32-95bb-46dde7ca6093"],
Cell[8616314, 203547, 175, 3, 24, "Print",ExpressionUUID->"a0f84539-c2f4-4d4a-a0e3-105887f1d0a0"],
Cell[8616492, 203552, 181, 3, 24, "Print",ExpressionUUID->"45f7c925-0fa3-45b1-9497-006a9d449c94"],
Cell[8616676, 203557, 8467, 242, 38, "Print",ExpressionUUID->"25e54255-6ed6-4890-9997-9e850b2c17d3"],
Cell[8625146, 203801, 1452, 38, 54, "Print",ExpressionUUID->"ef004335-6fda-4508-b714-bc62c323e10e"],
Cell[8626601, 203841, 2226, 59, 278, "Print",ExpressionUUID->"eba4e579-849d-438a-a8cb-79401157a7ab"],
Cell[8628830, 203902, 20375, 417, 226, "Print",ExpressionUUID->"00b9bcff-aff8-4106-9def-4bd2a3b52e74"],
Cell[8649208, 204321, 172, 2, 24, "Print",ExpressionUUID->"c62ee7aa-816b-44e9-acf0-e9274f986de3"],
Cell[8649383, 204325, 181, 3, 24, "Print",ExpressionUUID->"70e23621-45ee-47f1-9592-61cd8ec55da5"],
Cell[8649567, 204330, 6774, 193, 38, "Print",ExpressionUUID->"6c52e702-ecd7-447d-89ce-c00ed913c0e2"],
Cell[8656344, 204525, 1446, 38, 54, "Print",ExpressionUUID->"225ab17b-7a7c-45ab-9b9d-b6a7ebc9962c"],
Cell[8657793, 204565, 1984, 53, 228, "Print",ExpressionUUID->"a59378d9-c517-4261-9707-87114b12d0f7"],
Cell[8659780, 204620, 20096, 411, 234, "Print",ExpressionUUID->"f7ea7efd-30c9-44a7-b8ab-a14eb60dea5a"],
Cell[8679879, 205033, 176, 3, 24, "Print",ExpressionUUID->"ee0911be-a50c-42cc-a099-ba27c4bccd1e"],
Cell[8680058, 205038, 181, 3, 24, "Print",ExpressionUUID->"f7258dfc-941b-43ac-b94e-df8b57a1d0d0"],
Cell[8680242, 205043, 7901, 226, 38, "Print",ExpressionUUID->"a3606829-a362-4616-9b77-9fc846426dc7"],
Cell[8688146, 205271, 1449, 37, 54, "Print",ExpressionUUID->"5e457807-87e1-40ea-a2df-df1c759ca402"],
Cell[8689598, 205310, 2158, 57, 262, "Print",ExpressionUUID->"f60bd022-95b5-49eb-b73b-7deb4bebb722"],
Cell[8691759, 205369, 20329, 418, 229, "Print",ExpressionUUID->"6cac11d8-7d4c-41d3-b617-38d9c0778731"],
Cell[8712091, 205789, 175, 3, 24, "Print",ExpressionUUID->"72454c93-0f5e-431b-aa13-d49896e7567f"],
Cell[8712269, 205794, 181, 3, 24, "Print",ExpressionUUID->"2169c624-9f8a-457b-855c-e1cd10cd0be5"],
Cell[8712453, 205799, 8467, 242, 38, "Print",ExpressionUUID->"c4d3d22d-c501-42c5-a12a-41ad37ff9499"],
Cell[8720923, 206043, 1451, 38, 54, "Print",ExpressionUUID->"fef6c5ed-839c-4764-a3fc-7dfcb38c103d"],
Cell[8722377, 206083, 2235, 58, 278, "Print",ExpressionUUID->"92a2564f-da29-411a-af3f-4e8a2e1fec82"],
Cell[8724615, 206143, 20406, 418, 229, "Print",ExpressionUUID->"3f2c287f-3d75-41ba-bc39-ef81882dc6a2"],
Cell[8745024, 206563, 172, 2, 24, "Print",ExpressionUUID->"7e8ea054-15f6-42b8-ba28-3303244197ee"],
Cell[8745199, 206567, 181, 3, 24, "Print",ExpressionUUID->"a319577f-cfc6-442d-b89a-592cf331900b"],
Cell[8745383, 206572, 8473, 242, 38, "Print",ExpressionUUID->"0193310d-341f-4604-b6b5-8c890465d3e0"],
Cell[8753859, 206816, 1448, 38, 54, "Print",ExpressionUUID->"cbff471f-a0da-4262-bd35-fcc1d32cdf84"],
Cell[8755310, 206856, 2243, 59, 278, "Print",ExpressionUUID->"9eff890e-2366-46e2-8413-bbbf992ea254"],
Cell[8757556, 206917, 20424, 420, 232, "Print",ExpressionUUID->"6dafda67-c565-4a79-9fb3-c692f581f775"],
Cell[8777983, 207339, 174, 3, 24, "Print",ExpressionUUID->"83a81b07-7146-4273-97c9-c8345ceae5f8"],
Cell[8778160, 207344, 181, 3, 24, "Print",ExpressionUUID->"378dc846-7475-4f08-8dba-e965b82b8222"],
Cell[8778344, 207349, 6228, 178, 40, "Print",ExpressionUUID->"3b483e95-72cc-496a-9f2f-90c68b173447"],
Cell[8784575, 207529, 1448, 38, 54, "Print",ExpressionUUID->"b1e0efe8-40d6-404d-b66b-bf7f4cf638ba"],
Cell[8786026, 207569, 1899, 51, 210, "Print",ExpressionUUID->"dea3f5b3-7166-415b-9660-2a705f828d16"],
Cell[8787928, 207622, 13879, 286, 229, "Print",ExpressionUUID->"3455e3c5-8d11-45de-8333-250010101c3f"],
Cell[8801810, 207910, 178, 3, 24, "Print",ExpressionUUID->"94f29c15-f91f-455a-88ae-ce4d1eee6f3b"],
Cell[8801991, 207915, 181, 3, 24, "Print",ExpressionUUID->"3acbc8f5-a97f-4653-b799-9ea9b4bf0ce0"],
Cell[8802175, 207920, 7904, 226, 38, "Print",ExpressionUUID->"a17805a7-4cd4-4eaf-85a6-e77255e53d08"],
Cell[8810082, 208148, 1448, 38, 54, "Print",ExpressionUUID->"a07eae67-8efd-45a8-bd37-dc6a24565189"],
Cell[8811533, 208188, 2158, 57, 262, "Print",ExpressionUUID->"00296d94-9969-4a11-8561-2245864abfb0"],
Cell[8813694, 208247, 20914, 428, 229, "Print",ExpressionUUID->"ba8969ba-5763-4246-87c5-4b1f306ce0ea"],
Cell[8834611, 208677, 176, 3, 24, "Print",ExpressionUUID->"43e62113-0d38-4b0a-9e9b-dd3500b29f7d"],
Cell[8834790, 208682, 181, 3, 24, "Print",ExpressionUUID->"434dc02b-5ebe-4ff2-bc3a-faabb77b1d9e"],
Cell[8834974, 208687, 8461, 241, 38, "Print",ExpressionUUID->"d163e9c5-156f-42ef-be90-30ebc86561db"],
Cell[8843438, 208930, 1448, 38, 54, "Print",ExpressionUUID->"946a0b65-8cc2-43ff-aae0-153dc4e036cb"],
Cell[8844889, 208970, 2243, 59, 278, "Print",ExpressionUUID->"61dc4668-94c8-442e-b911-68eee25fda5d"],
Cell[8847135, 209031, 20406, 418, 227, "Print",ExpressionUUID->"4cff709b-4e0b-448a-8e44-e930994a41c7"],
Cell[8867544, 209451, 176, 3, 24, "Print",ExpressionUUID->"ab800d8a-1e08-403b-8e7d-dd45327121b6"],
Cell[8867723, 209456, 183, 3, 24, "Print",ExpressionUUID->"8fffabce-a860-40b5-bc68-70ced5227c25"],
Cell[8867909, 209461, 7348, 210, 38, "Print",ExpressionUUID->"1b79182e-a5d4-45fe-b9e4-8a97270f9f49"],
Cell[8875260, 209673, 1451, 38, 54, "Print",ExpressionUUID->"7a34a7f1-0e9e-4bec-a7f9-66f095316dcf"],
Cell[8876714, 209713, 2075, 54, 244, "Print",ExpressionUUID->"321bd595-f8fc-4af9-b2a1-8ba218029a7b"],
Cell[8878792, 209769, 20243, 416, 226, "Print",ExpressionUUID->"95a85542-4c87-418b-a5b5-7bd6c65c785e"],
Cell[8899038, 210187, 175, 3, 24, "Print",ExpressionUUID->"ef3c43c5-a988-4e1a-b740-f37aed9c2735"],
Cell[8899216, 210192, 178, 2, 24, "Print",ExpressionUUID->"c31a7f9a-dc01-483a-9d18-fc7f09c2d84b"],
Cell[8899397, 210196, 6802, 194, 38, "Print",ExpressionUUID->"5c970914-ffe9-49ca-9d89-124f4a46c72e"],
Cell[8906202, 210392, 1445, 37, 54, "Print",ExpressionUUID->"25df12db-4ba4-444c-a71d-2fa8c4f64d2a"],
Cell[8907650, 210431, 1998, 53, 228, "Print",ExpressionUUID->"dd56585f-73b5-4169-b1a8-0003d5fb896a"],
Cell[8909651, 210486, 20133, 413, 224, "Print",ExpressionUUID->"8a6db963-ce47-4dfd-8fe5-c283b90855b6"],
Cell[8929787, 210901, 175, 3, 24, "Print",ExpressionUUID->"f5a65005-c306-4145-b098-421fefb37bec"],
Cell[8929965, 210906, 181, 3, 24, "Print",ExpressionUUID->"ada0c1d8-f9a0-4ffb-ba9b-4a00c5052e52"],
Cell[8930149, 210911, 7904, 226, 38, "Print",ExpressionUUID->"d8daffe3-0964-4946-90ac-8f5f7b0f50e0"],
Cell[8938056, 211139, 1451, 38, 54, "Print",ExpressionUUID->"2a9b61f7-e2b4-4867-a22f-53ba4bf90ed5"],
Cell[8939510, 211179, 2164, 57, 262, "Print",ExpressionUUID->"642efb17-dbc8-4e38-ae79-da48ba419205"],
Cell[8941677, 211238, 20332, 418, 229, "Print",ExpressionUUID->"0e505b9a-639b-4a1a-8f0f-fca98ac7a429"],
Cell[8962012, 211658, 174, 3, 24, "Print",ExpressionUUID->"ef3f96ef-ef94-4c33-a167-732cf2a4c236"],
Cell[8962189, 211663, 181, 3, 24, "Print",ExpressionUUID->"c6a4c981-8b5f-4b57-b111-3131c7fe901b"],
Cell[8962373, 211668, 6789, 194, 38, "Print",ExpressionUUID->"e504ec6e-8dfe-46fb-ab35-0aa209114340"],
Cell[8969165, 211864, 1448, 38, 54, "Print",ExpressionUUID->"1f4fad0a-580c-46d3-89e2-659dbf4a27b2"],
Cell[8970616, 211904, 1986, 53, 228, "Print",ExpressionUUID->"27e874b8-ee7a-4af4-87de-15d86c585a7d"],
Cell[8972605, 211959, 20102, 411, 229, "Print",ExpressionUUID->"81891b70-3275-4e00-a772-78ed06ea2083"],
Cell[8992710, 212372, 177, 3, 24, "Print",ExpressionUUID->"70e15f1b-9ff3-4e1c-bc82-0a422515f8ff"],
Cell[8992890, 212377, 183, 3, 24, "Print",ExpressionUUID->"b1f58b52-aeeb-4ac2-9b9d-62b2160084cb"],
Cell[8993076, 212382, 7904, 226, 38, "Print",ExpressionUUID->"5ce3dff9-24c2-4180-a590-a5b8b377d53d"],
Cell[9000983, 212610, 1444, 37, 54, "Print",ExpressionUUID->"09f518f0-290f-42d6-913f-71a869660361"],
Cell[9002430, 212649, 2159, 57, 262, "Print",ExpressionUUID->"a5ff0b6c-ca15-4fd6-8ffd-722bae3debff"],
Cell[9004592, 212708, 20315, 417, 229, "Print",ExpressionUUID->"b19aa121-6113-4f68-94fd-26e691688051"],
Cell[9024910, 213127, 177, 3, 24, "Print",ExpressionUUID->"b65c76e8-7004-465c-9a8f-38113999c382"],
Cell[9025090, 213132, 183, 3, 24, "Print",ExpressionUUID->"fd88a1eb-a353-41a5-9bc6-ee8e237ed709"],
Cell[9025276, 213137, 8468, 242, 38, "Print",ExpressionUUID->"bc837b12-f837-4f54-8814-5ff1761161c9"],
Cell[9033747, 213381, 1448, 38, 54, "Print",ExpressionUUID->"5b903122-fc8d-4686-b273-b8e385b2338f"],
Cell[9035198, 213421, 2243, 59, 278, "Print",ExpressionUUID->"f444e237-49a3-497c-abc2-627bedbfb7f5"],
Cell[9037444, 213482, 20401, 418, 229, "Print",ExpressionUUID->"083c5aca-eba5-4db9-baab-e1b7bc08fcc3"],
Cell[9057848, 213902, 176, 3, 24, "Print",ExpressionUUID->"d0900dc9-2f5a-40b4-82e1-d368f4bb2eea"],
Cell[9058027, 213907, 181, 3, 24, "Print",ExpressionUUID->"b0ad1fe6-1844-49a7-92a5-42c92c8132df"],
Cell[9058211, 213912, 7902, 226, 38, "Print",ExpressionUUID->"12e3e6b3-9585-412c-a922-54fb49d95dc3"],
Cell[9066116, 214140, 1450, 38, 54, "Print",ExpressionUUID->"9e937bcb-4c41-4f23-b9a2-e3d3c875f4bf"],
Cell[9067569, 214180, 2146, 57, 262, "Print",ExpressionUUID->"e9493c01-2629-4a06-9d36-ff833ab2f5f0"],
Cell[9069718, 214239, 20261, 413, 234, "Print",ExpressionUUID->"59f63ffc-bd6c-4bc0-b971-8b3d82007fc4"],
Cell[9089982, 214654, 176, 3, 24, "Print",ExpressionUUID->"14298b54-dbb7-4edd-aabc-7a7ce8e22ff6"],
Cell[9090161, 214659, 183, 3, 24, "Print",ExpressionUUID->"8b272db3-9109-48d2-935c-b4339bfd39b4"],
Cell[9090347, 214664, 8471, 242, 38, "Print",ExpressionUUID->"0eea3f1b-b1d0-4ace-be10-fac44ad5867e"],
Cell[9098821, 214908, 1448, 38, 54, "Print",ExpressionUUID->"c401bcdc-13cd-41c5-8050-42cfa00c093b"],
Cell[9100272, 214948, 2238, 59, 278, "Print",ExpressionUUID->"5a82c424-a615-4f7a-ba2f-e8f54ff64e38"],
Cell[9102513, 215009, 20425, 419, 229, "Print",ExpressionUUID->"2e025dd9-3f66-4ee2-8faf-3260f2e33e97"],
Cell[9122941, 215430, 178, 3, 24, "Print",ExpressionUUID->"8d01af66-4383-4673-8a07-28cce1f5a9d1"],
Cell[9123122, 215435, 183, 3, 24, "Print",ExpressionUUID->"e01b4120-be9b-4dd6-9b74-21c0526c7854"],
Cell[9123308, 215440, 8468, 242, 38, "Print",ExpressionUUID->"3b0f6c95-c07f-4225-9c78-c7b784199f9a"],
Cell[9131779, 215684, 1451, 38, 54, "Print",ExpressionUUID->"962e15f2-ef69-456b-8045-72ca0824847e"],
Cell[9133233, 215724, 2241, 59, 278, "Print",ExpressionUUID->"3f422e26-a843-46e0-9282-902418746583"],
Cell[9135477, 215785, 20427, 420, 229, "Print",ExpressionUUID->"7ca24740-77a3-48c8-b07b-0ee2d5a83a1c"],
Cell[9155907, 216207, 178, 3, 24, "Print",ExpressionUUID->"de9f2a94-0be5-443d-97bb-0bffb32b5bdf"],
Cell[9156088, 216212, 181, 3, 24, "Print",ExpressionUUID->"92587070-c2eb-4913-a0f5-5c1e41472eda"],
Cell[9156272, 216217, 9020, 258, 38, "Print",ExpressionUUID->"cba57090-e6b9-4c6c-ad06-0e51b0a021f5"],
Cell[9165295, 216477, 1451, 38, 54, "Print",ExpressionUUID->"563a1f1d-62b6-4ea7-843b-38e12e2e6443"],
Cell[9166749, 216517, 2317, 60, 296, "Print",ExpressionUUID->"376281e0-bd58-49de-89aa-a9f22055ccbe"],
Cell[9169069, 216579, 20514, 421, 229, "Print",ExpressionUUID->"882562c1-3336-4c2a-890a-33bf332984e3"],
Cell[9189586, 217002, 176, 3, 24, "Print",ExpressionUUID->"afcb86b1-4ae1-405b-9005-a8771c6be1eb"],
Cell[9189765, 217007, 183, 3, 24, "Print",ExpressionUUID->"dc40ca31-1bc5-4e80-8ac7-96b9a5bfdebd"],
Cell[9189951, 217012, 7893, 226, 38, "Print",ExpressionUUID->"2ebee402-b692-4efe-8fda-539e2af9c962"],
Cell[9197847, 217240, 1448, 38, 54, "Print",ExpressionUUID->"b2334ae9-677e-4192-9ee8-c8d875bd7c7e"],
Cell[9199298, 217280, 2146, 57, 262, "Print",ExpressionUUID->"7639660a-1b60-4c6c-b203-1be79cf067ce"],
Cell[9201447, 217339, 20272, 414, 232, "Print",ExpressionUUID->"f87dcd0f-3d7d-42be-9435-26aea57f4ce3"],
Cell[9221722, 217755, 176, 3, 24, "Print",ExpressionUUID->"3efd757d-effb-4b97-a225-bff1c9ca2a54"],
Cell[9221901, 217760, 181, 3, 24, "Print",ExpressionUUID->"9b784682-0784-438b-86b3-95c2ea43bdbe"],
Cell[9222085, 217765, 6785, 194, 38, "Print",ExpressionUUID->"57e97bff-5b5a-4e53-8f63-cae03e1dc395"],
Cell[9228873, 217961, 1451, 38, 54, "Print",ExpressionUUID->"1e78fbac-16af-424e-9ae6-0df2c22e6f71"],
Cell[9230327, 218001, 1991, 52, 228, "Print",ExpressionUUID->"c9ff12a8-373e-4070-ad1a-16e69987173f"],
Cell[9232321, 218055, 20141, 413, 228, "Print",ExpressionUUID->"d3ab44de-c0a4-46c9-86c9-2e73416ec41a"],
Cell[9252465, 218470, 178, 3, 24, "Print",ExpressionUUID->"6e0aa91d-e90e-4a65-be3c-13c0b3dad483"],
Cell[9252646, 218475, 183, 3, 24, "Print",ExpressionUUID->"bf61e1cf-e239-41a9-8b82-49b6f8dfd985"],
Cell[9252832, 218480, 7913, 226, 38, "Print",ExpressionUUID->"2f29c3c8-4d4d-4aef-9e56-51e6ba9c7d5f"],
Cell[9260748, 218708, 1450, 38, 54, "Print",ExpressionUUID->"845d5db1-639d-440e-931a-74686a4acdd2"],
Cell[9262201, 218748, 2155, 57, 262, "Print",ExpressionUUID->"27fefd84-dbab-47e2-a72b-6f9b296b9dad"],
Cell[9264359, 218807, 20329, 417, 226, "Print",ExpressionUUID->"4a87427d-f030-475b-8a58-31bca3dc724f"],
Cell[9284691, 219226, 177, 3, 24, "Print",ExpressionUUID->"6f6a2927-9a0c-4637-ab3e-eeb3ba4a430c"],
Cell[9284871, 219231, 181, 3, 24, "Print",ExpressionUUID->"5caaaf69-5c9e-4754-be95-b6a06724cc71"],
Cell[9285055, 219236, 7913, 226, 38, "Print",ExpressionUUID->"303588dd-9846-41e2-9375-9f4d92a1c30c"],
Cell[9292971, 219464, 1451, 38, 54, "Print",ExpressionUUID->"f7eaf93e-7cb0-4b8a-bd56-d73730ff9e34"],
Cell[9294425, 219504, 2162, 57, 262, "Print",ExpressionUUID->"0d5d5b0c-474a-4b77-8917-cbc46f969cc3"],
Cell[9296590, 219563, 20933, 430, 229, "Print",ExpressionUUID->"38ba5871-890d-4d08-82c2-7b73f3bc89d6"],
Cell[9317526, 219995, 177, 3, 24, "Print",ExpressionUUID->"a5d3d4f8-63e7-4e36-973f-bf1bd277d7f3"],
Cell[9317706, 220000, 181, 3, 24, "Print",ExpressionUUID->"23aa47b1-32b8-46ff-954f-b5d93d84d566"],
Cell[9317890, 220005, 8465, 241, 38, "Print",ExpressionUUID->"6e9fbf56-9201-4433-9808-4c9c1c3c3970"],
Cell[9326358, 220248, 1446, 38, 54, "Print",ExpressionUUID->"773d84c7-12df-4681-86a6-c07f22607f1d"],
Cell[9327807, 220288, 2240, 59, 278, "Print",ExpressionUUID->"b9ee4b2c-223f-45c5-a118-717d2572dcd6"],
Cell[9330050, 220349, 20386, 417, 229, "Print",ExpressionUUID->"2756773d-5e42-472a-adb4-5f9d610695ec"],
Cell[9350439, 220768, 174, 3, 24, "Print",ExpressionUUID->"9d1a76fb-8c31-425a-989a-42063384e180"],
Cell[9350616, 220773, 183, 3, 24, "Print",ExpressionUUID->"4d39ed61-96d6-4ea7-9322-8e49e3586aa5"],
Cell[9350802, 220778, 1658, 47, 38, "Print",ExpressionUUID->"18bcc8fa-83b6-4592-95e1-b4712f7f6cdb"],
Cell[9352463, 220827, 1371, 36, 54, "Print",ExpressionUUID->"6d4e884c-eef2-4bbc-b8fa-00ca622b515d"],
Cell[9353837, 220865, 1249, 35, 74, "Print",ExpressionUUID->"8a0946f6-8f0a-4175-86c0-73daaa46e6bf"],
Cell[9355089, 220902, 8593, 183, 241, "Print",ExpressionUUID->"5f152763-5368-43c0-ac54-71ec827d16fc"],
Cell[9363685, 221087, 176, 3, 24, "Print",ExpressionUUID->"28911fc5-51bd-40bc-8cdc-c8be26854da1"],
Cell[9363864, 221092, 178, 2, 24, "Print",ExpressionUUID->"35f636c2-6d5a-41ce-9c16-0cdda7907174"],
Cell[9364045, 221096, 7360, 209, 38, "Print",ExpressionUUID->"7f492d31-e100-48d7-82ca-ca23e2efb9ae"],
Cell[9371408, 221307, 1448, 37, 54, "Print",ExpressionUUID->"5c8d9a2a-7493-40d7-a5ff-73bf76440c54"],
Cell[9372859, 221346, 2059, 55, 244, "Print",ExpressionUUID->"daf8280b-3a33-4313-a10a-911ec4432250"],
Cell[9374921, 221403, 15179, 313, 213, "Print",ExpressionUUID->"e390f289-7c7c-4857-9506-f26a4a8dd10a"],
Cell[9390103, 221718, 176, 3, 24, "Print",ExpressionUUID->"578c28c0-d452-4f4e-aed4-ac59bf99304f"],
Cell[9390282, 221723, 181, 3, 24, "Print",ExpressionUUID->"f68f1624-59c7-400c-b912-fdd4177fac5f"],
Cell[9390466, 221728, 7921, 226, 38, "Print",ExpressionUUID->"1894bac6-58d1-4de9-8a41-a65d25e6f856"],
Cell[9398390, 221956, 1449, 38, 54, "Print",ExpressionUUID->"b8eb1eb0-d124-42c2-97c8-dadf5a9ea704"],
Cell[9399842, 221996, 2160, 57, 262, "Print",ExpressionUUID->"16d66de1-6a37-4b00-8085-195b2f765187"],
Cell[9402005, 222055, 20325, 418, 229, "Print",ExpressionUUID->"e303d496-f8a0-4e37-9cbf-9f54fec31696"],
Cell[9422333, 222475, 176, 3, 24, "Print",ExpressionUUID->"4b1ccb1e-180d-4c75-8dc3-8854789fd0f1"],
Cell[9422512, 222480, 181, 3, 24, "Print",ExpressionUUID->"0d947815-d200-45e9-8a03-8aceb6d40e13"],
Cell[9422696, 222485, 6231, 178, 38, "Print",ExpressionUUID->"69aad327-5bf1-45a1-aeea-b83045aa9c77"],
Cell[9428930, 222665, 1449, 38, 54, "Print",ExpressionUUID->"e3adaed7-5379-47a5-bd5b-c632cb9bb078"],
Cell[9430382, 222705, 1873, 51, 210, "Print",ExpressionUUID->"eeca87ba-e87f-4af7-8957-ee061b747147"],
Cell[9432258, 222758, 13297, 275, 231, "Print",ExpressionUUID->"4edac8ff-e04e-48a1-be2b-045ec129edc9"],
Cell[9445558, 223035, 175, 3, 24, "Print",ExpressionUUID->"6c424aa1-3730-4329-b78e-e17a44b2b992"],
Cell[9445736, 223040, 181, 3, 24, "Print",ExpressionUUID->"a93e294e-0658-4f99-bf34-80a6ee663d70"],
Cell[9445920, 223045, 2877, 82, 38, "Print",ExpressionUUID->"a0f3b708-d362-4065-81ec-a3cdbffb6910"],
Cell[9448800, 223129, 1448, 38, 54, "Print",ExpressionUUID->"cac81a23-db68-4223-8b13-7e85ec54287c"],
Cell[9450251, 223169, 1405, 39, 108, "Print",ExpressionUUID->"62d0f314-6dab-4ae2-8214-22647bfa7abf"],
Cell[9451659, 223210, 14831, 306, 244, "Print",ExpressionUUID->"377081bc-b6d6-4363-81b3-f5a56a02a289"],
Cell[9466493, 223518, 179, 3, 24, "Print",ExpressionUUID->"5203d950-96da-433c-8dd4-158f621433bd"],
Cell[9466675, 223523, 183, 3, 24, "Print",ExpressionUUID->"ff2da9aa-8ad4-4457-bece-04c2e58dbea8"],
Cell[9466861, 223528, 8466, 242, 38, "Print",ExpressionUUID->"d48ee6e7-5195-4c19-bb6c-6434c07cf7ac"],
Cell[9475330, 223772, 1451, 38, 54, "Print",ExpressionUUID->"6e998c6f-f930-4f52-b12a-5e587ffb5fe7"],
Cell[9476784, 223812, 2233, 59, 278, "Print",ExpressionUUID->"336d6d97-301d-4d52-bd2a-3680988baaed"],
Cell[9479020, 223873, 20407, 419, 228, "Print",ExpressionUUID->"c7657ae3-8766-438e-a11a-5114e5c148e6"],
Cell[9499430, 224294, 175, 3, 24, "Print",ExpressionUUID->"a79fd491-a403-40a2-b83c-1570dbed15c8"],
Cell[9499608, 224299, 181, 3, 24, "Print",ExpressionUUID->"97339e6f-96f9-4d14-84bb-02c392b22e74"],
Cell[9499792, 224304, 7907, 226, 38, "Print",ExpressionUUID->"4fb51831-f1a6-4767-babd-acad4cb2b5a6"],
Cell[9507702, 224532, 1448, 38, 54, "Print",ExpressionUUID->"a872a692-3d04-4d5a-b8c6-9439f0da7b77"],
Cell[9509153, 224572, 2161, 57, 262, "Print",ExpressionUUID->"0258517e-1f21-4758-8079-316622d98302"],
Cell[9511317, 224631, 20947, 430, 229, "Print",ExpressionUUID->"a1e628a6-bda1-4f3e-b026-67fda45a6fdf"],
Cell[9532267, 225063, 178, 3, 24, "Print",ExpressionUUID->"2fe6344f-6b68-4de4-ad5d-9dcf185c6acc"],
Cell[9532448, 225068, 181, 3, 24, "Print",ExpressionUUID->"c28c705e-5d93-414e-b08f-79b736ee0593"],
Cell[9532632, 225073, 6784, 194, 38, "Print",ExpressionUUID->"c67e1041-4f2d-4cf7-b376-07d3aba91aff"],
Cell[9539419, 225269, 1448, 38, 54, "Print",ExpressionUUID->"0a57cd6f-e7ac-4f2a-8d3e-dc076efcd57f"],
Cell[9540870, 225309, 1985, 53, 228, "Print",ExpressionUUID->"fa872278-8558-4ba8-be12-dbb2b10aa34b"],
Cell[9542858, 225364, 20683, 421, 234, "Print",ExpressionUUID->"d7daf71b-5632-48bd-bf11-0a8f392a3e69"],
Cell[9563544, 225787, 176, 3, 24, "Print",ExpressionUUID->"f56cebe2-26b3-42b0-b9d3-a127d6c8de97"],
Cell[9563723, 225792, 183, 3, 24, "Print",ExpressionUUID->"3e15428d-3685-4840-8e19-72e7afc0a019"],
Cell[9563909, 225797, 8457, 242, 38, "Print",ExpressionUUID->"909d0907-ac1d-4860-a445-557f0bc77a58"],
Cell[9572369, 226041, 1448, 38, 54, "Print",ExpressionUUID->"b5688e7a-6029-42c8-96d3-4aa5e89efed0"],
Cell[9573820, 226081, 2223, 59, 278, "Print",ExpressionUUID->"17fb4e00-7fd9-42e1-be8c-b5d273a2eabc"],
Cell[9576046, 226142, 20376, 416, 236, "Print",ExpressionUUID->"ec28a384-90a7-49c6-a79b-096d35b60380"],
Cell[9596425, 226560, 175, 3, 24, "Print",ExpressionUUID->"b8dc82fc-98aa-4983-b7c7-3f18118db0d1"],
Cell[9596603, 226565, 181, 3, 24, "Print",ExpressionUUID->"70f7a0d6-b63b-47cf-859a-bf20d2222c1b"],
Cell[9596787, 226570, 7342, 210, 38, "Print",ExpressionUUID->"d0c27652-aa25-4cf0-a230-18773d0d7631"],
Cell[9604132, 226782, 1448, 38, 54, "Print",ExpressionUUID->"cf0bf59b-1ef9-47df-bfed-874182550ff8"],
Cell[9605583, 226822, 2065, 55, 244, "Print",ExpressionUUID->"c60c1008-d5dd-4f2a-bb8e-161df821123b"],
Cell[9607651, 226879, 20180, 412, 232, "Print",ExpressionUUID->"062d3246-38ef-4911-8446-ae3e929c7cc3"],
Cell[9627834, 227293, 175, 3, 24, "Print",ExpressionUUID->"dfa7e24a-f9bf-4e61-82c0-fe1e6e71e895"],
Cell[9628012, 227298, 181, 3, 24, "Print",ExpressionUUID->"4dd5e1f2-0fe0-4c2c-93eb-cd9a85b46af8"],
Cell[9628196, 227303, 6787, 194, 38, "Print",ExpressionUUID->"a54aa95a-1c8c-485c-8cf5-6f5850866c7f"],
Cell[9634986, 227499, 1451, 38, 54, "Print",ExpressionUUID->"475e1c6b-47a7-43d7-bdeb-b034b4c07f29"],
Cell[9636440, 227539, 1995, 53, 228, "Print",ExpressionUUID->"d8d5c824-9117-4e41-b843-3ca6f9b26d01"],
Cell[9638438, 227594, 20123, 412, 229, "Print",ExpressionUUID->"379435f3-649d-4885-a3b4-a8b26d25e432"],
Cell[9658564, 228008, 174, 3, 24, "Print",ExpressionUUID->"41d19368-762e-43e4-a7e1-748aab51a89f"],
Cell[9658741, 228013, 181, 3, 24, "Print",ExpressionUUID->"7e8538d5-20c0-47e2-ba57-552c7a55f6df"],
Cell[9658925, 228018, 6793, 194, 38, "Print",ExpressionUUID->"ea920856-895b-4e55-a09c-5c7c458fc820"],
Cell[9665721, 228214, 1448, 38, 54, "Print",ExpressionUUID->"f6a56bcf-e0a1-4643-ba1e-51d95e79da6e"],
Cell[9667172, 228254, 1983, 53, 228, "Print",ExpressionUUID->"01363c62-d42b-4824-9a72-77dfa1692649"],
Cell[9669158, 228309, 17931, 367, 226, "Print",ExpressionUUID->"9a7e006f-2a29-4299-98de-cf2fb3d11b85"],
Cell[9687092, 228678, 176, 3, 24, "Print",ExpressionUUID->"823c2c26-e9e8-4bf1-a97f-c8b3c2d8e339"],
Cell[9687271, 228683, 181, 3, 24, "Print",ExpressionUUID->"efeb3d96-1c81-4dd4-89b9-a5f6e46c54b7"],
Cell[9687455, 228688, 9054, 258, 38, "Print",ExpressionUUID->"2211bc7a-e4f2-4b4c-b79b-ea85fde57828"],
Cell[9696512, 228948, 1453, 38, 54, "Print",ExpressionUUID->"5811136c-fd3d-41c3-a689-98fed3522479"],
Cell[9697968, 228988, 2322, 61, 296, "Print",ExpressionUUID->"7bdea531-9fc5-4cd1-be36-1ee81bf25e73"],
Cell[9700293, 229051, 20496, 422, 221, "Print",ExpressionUUID->"c26ebb22-dc52-44c0-9f9e-896f63d2be2a"],
Cell[9720792, 229475, 177, 3, 24, "Print",ExpressionUUID->"4a01b3a9-7df9-4419-b137-55865caa9b79"],
Cell[9720972, 229480, 183, 3, 24, "Print",ExpressionUUID->"f9c6fb8f-192f-4e00-9274-5829ba846c86"],
Cell[9721158, 229485, 7914, 226, 38, "Print",ExpressionUUID->"3ad4aef5-e50c-4ed9-ab32-a49b51612882"],
Cell[9729075, 229713, 1446, 38, 54, "Print",ExpressionUUID->"6b435bd4-ae34-435c-a7fb-2b88cb59f604"],
Cell[9730524, 229753, 2156, 57, 262, "Print",ExpressionUUID->"3522b0be-245a-43f6-a723-5ac220cbccfd"],
Cell[9732683, 229812, 20334, 417, 228, "Print",ExpressionUUID->"1a357dfb-685e-46ba-ad3b-e74de1297571"],
Cell[9753020, 230231, 177, 3, 24, "Print",ExpressionUUID->"b5e41248-9a79-449c-9e5a-dd6ebbe18d2c"],
Cell[9753200, 230236, 181, 3, 24, "Print",ExpressionUUID->"81af9611-a8c7-4a20-bae7-8986c7fc4234"],
Cell[9753384, 230241, 4567, 130, 38, "Print",ExpressionUUID->"a578d66e-ab71-4027-a98a-48dc8f2f73c6"],
Cell[9757954, 230373, 1453, 38, 54, "Print",ExpressionUUID->"888b6c4c-4ff0-406a-b5d7-64ab52ce447f"],
Cell[9759410, 230413, 1663, 45, 160, "Print",ExpressionUUID->"b3afe1ec-54fd-4af7-9162-c2a84272cafc"],
Cell[9761076, 230460, 14838, 306, 239, "Print",ExpressionUUID->"ad18e740-7f7b-4bce-9d7d-4537784f2b8d"],
Cell[9775917, 230768, 175, 3, 24, "Print",ExpressionUUID->"52789c4c-fc8f-4f79-8561-2c2d38130f4d"],
Cell[9776095, 230773, 181, 3, 24, "Print",ExpressionUUID->"17e701a1-f097-40cc-8746-340bd388ecde"],
Cell[9776279, 230778, 6227, 178, 38, "Print",ExpressionUUID->"349e60e6-fa85-4d6d-a8ce-a7e6022093e2"],
Cell[9782509, 230958, 1446, 38, 54, "Print",ExpressionUUID->"08f56e6b-93d0-44aa-aa7c-569af93b23c2"],
Cell[9783958, 230998, 1911, 50, 210, "Print",ExpressionUUID->"61d4318c-f8e5-47bd-9e59-90a993fac640"],
Cell[9785872, 231050, 20055, 412, 229, "Print",ExpressionUUID->"d602b026-0423-4746-b8b1-ba153374cb44"],
Cell[9805930, 231464, 177, 3, 24, "Print",ExpressionUUID->"95536e01-18a7-4c63-a802-5d59601dadd4"],
Cell[9806110, 231469, 181, 3, 24, "Print",ExpressionUUID->"18da2292-e055-4fb0-b539-fcbaa982a4bb"],
Cell[9806294, 231474, 6785, 194, 38, "Print",ExpressionUUID->"668e4fe7-130a-423f-b82b-7bfea83d645d"],
Cell[9813082, 231670, 1450, 38, 54, "Print",ExpressionUUID->"3ec417af-50a5-4e52-9913-24db76536975"],
Cell[9814535, 231710, 1985, 53, 228, "Print",ExpressionUUID->"d1423b8b-5de3-43b0-b854-6beef471a26d"],
Cell[9816523, 231765, 20075, 409, 234, "Print",ExpressionUUID->"9bad65d3-ebde-494e-8203-6f0990e9f08d"],
Cell[9836601, 232176, 176, 3, 24, "Print",ExpressionUUID->"e614c49f-53c0-4562-b9a4-589f131c31af"],
Cell[9836780, 232181, 183, 3, 24, "Print",ExpressionUUID->"195b0ced-3580-4a3b-8c34-5aca485cfeae"],
Cell[9836966, 232186, 6793, 194, 38, "Print",ExpressionUUID->"0ae1ed62-f375-476e-82b1-923bccbe8091"],
Cell[9843762, 232382, 1448, 38, 54, "Print",ExpressionUUID->"47911d8d-1d32-422a-ad2a-1229350b0f8e"],
Cell[9845213, 232422, 1987, 53, 228, "Print",ExpressionUUID->"8a1168fd-ecb4-4e0a-bbf9-497a915f8767"],
Cell[9847203, 232477, 19809, 406, 223, "Print",ExpressionUUID->"3c834d87-4245-471b-a142-64845357cdd0"],
Cell[9867015, 232885, 175, 3, 24, "Print",ExpressionUUID->"7f9bb71e-8163-4a1f-adf5-608a16fab7b6"],
Cell[9867193, 232890, 181, 3, 24, "Print",ExpressionUUID->"0072bb1b-56fc-4775-9a6b-69b9a1226bbf"],
Cell[9867377, 232895, 7909, 226, 38, "Print",ExpressionUUID->"b1ee6283-abae-4e7a-8547-4cd3244e787e"],
Cell[9875289, 233123, 1448, 38, 54, "Print",ExpressionUUID->"0ad2fa6e-3eae-4495-b172-2ed6f848b0e0"],
Cell[9876740, 233163, 2156, 57, 262, "Print",ExpressionUUID->"c13fada5-521b-445a-8d1f-fa0dc62e91e8"],
Cell[9878899, 233222, 20935, 430, 231, "Print",ExpressionUUID->"eb74b3a3-b1d0-487b-929e-26537a914f41"],
Cell[9899837, 233654, 176, 3, 24, "Print",ExpressionUUID->"9f5882d5-1291-4f86-88be-efff83457048"],
Cell[9900016, 233659, 181, 3, 24, "Print",ExpressionUUID->"36a9b4aa-02d0-4dcc-ab2e-45dae295fb6d"],
Cell[9900200, 233664, 7356, 210, 38, "Print",ExpressionUUID->"64bf65d9-038d-4124-a37e-5933b0113ee6"],
Cell[9907559, 233876, 1451, 38, 54, "Print",ExpressionUUID->"01d4886f-6bed-4669-bd52-9c221916295a"],
Cell[9909013, 233916, 2078, 55, 244, "Print",ExpressionUUID->"2712867c-dc67-48c2-8e5f-8645e39dcbe5"],
Cell[9911094, 233973, 20841, 428, 224, "Print",ExpressionUUID->"33f811a1-a228-4889-8741-4eb782f7d515"],
Cell[9931938, 234403, 176, 3, 24, "Print",ExpressionUUID->"63389bda-8e5c-4828-baa7-1952565e783e"],
Cell[9932117, 234408, 181, 3, 24, "Print",ExpressionUUID->"8ff0dcd2-54c6-412c-8e67-66e3d025c8b8"],
Cell[9932301, 234413, 9034, 258, 38, "Print",ExpressionUUID->"82fb62b9-9d3b-4ba7-aab1-cf5883b4cada"],
Cell[9941338, 234673, 1446, 38, 54, "Print",ExpressionUUID->"3e4c4a57-2421-4c61-bb1a-53b38e24175c"],
Cell[9942787, 234713, 2324, 61, 296, "Print",ExpressionUUID->"f6b71a6c-37a7-4838-b4ed-ab821c6182e4"],
Cell[9945114, 234776, 21108, 433, 224, "Print",ExpressionUUID->"9d4b4bbe-c785-4174-b7ce-1571e763bffb"],
Cell[9966225, 235211, 174, 3, 24, "Print",ExpressionUUID->"480c0daa-dc2e-4d84-8a0c-2ad43f7f4d9c"],
Cell[9966402, 235216, 181, 3, 24, "Print",ExpressionUUID->"00b910ab-6583-4d80-b98f-8a5dd6a2859f"],
Cell[9966586, 235221, 6249, 178, 38, "Print",ExpressionUUID->"0cdae234-4a86-4c38-9457-2ee1097fc9f2"],
Cell[9972838, 235401, 1446, 38, 54, "Print",ExpressionUUID->"d2afb90f-65e4-4f38-a002-2e774295aa9b"],
Cell[9974287, 235441, 1912, 51, 210, "Print",ExpressionUUID->"3edf5cb4-96fa-496d-85f9-2304fcb84337"],
Cell[9976202, 235494, 17887, 368, 221, "Print",ExpressionUUID->"65eaa7fd-665a-4759-b74f-d84ae16a7b78"],
Cell[9994092, 235864, 177, 3, 24, "Print",ExpressionUUID->"b133de41-9b5e-47be-bdfd-d7ef76e4f660"],
Cell[9994272, 235869, 181, 3, 24, "Print",ExpressionUUID->"974eec71-9885-416d-9601-81f1bd31a80e"],
Cell[9994456, 235874, 6223, 177, 38, "Print",ExpressionUUID->"9f5b1ccd-bbe5-440b-8931-22934d29ee32"],
Cell[10000682, 236053, 1448, 38, 54, "Print",ExpressionUUID->"e0c62cf5-5018-42c9-a6e9-ccce0caa0e7c"],
Cell[10002133, 236093, 1917, 51, 210, "Print",ExpressionUUID->"264763fc-0e9b-4b4b-81fd-7cd797da1e0b"],
Cell[10004053, 236146, 20048, 410, 229, "Print",ExpressionUUID->"4073e114-7013-43f0-9ca5-c9f93b43512b"],
Cell[10024104, 236558, 178, 3, 24, "Print",ExpressionUUID->"6b8b107f-b3d6-4758-aad7-634a84f3efaf"],
Cell[10024285, 236563, 181, 3, 24, "Print",ExpressionUUID->"18403dc2-64d6-4f66-8119-4eca75cd5203"],
Cell[10024469, 236568, 7898, 226, 38, "Print",ExpressionUUID->"7347890c-a9e3-4d89-8448-f8401c79d592"],
Cell[10032370, 236796, 1449, 38, 54, "Print",ExpressionUUID->"2f6ac537-2fb8-48cb-86d3-99affc5e32b2"],
Cell[10033822, 236836, 2161, 57, 262, "Print",ExpressionUUID->"7218dc55-197c-4fb0-acdc-c66d0a700237"],
Cell[10035986, 236895, 20332, 417, 229, "Print",ExpressionUUID->"ecd30983-d4e1-4b79-add3-2590d4936afc"],
Cell[10056321, 237314, 177, 3, 24, "Print",ExpressionUUID->"b9ffbb0c-790c-48e1-8ec8-e78e4aa712f7"],
Cell[10056501, 237319, 183, 3, 24, "Print",ExpressionUUID->"23e55a88-4ed9-46ce-a11a-eb68c91a5375"],
Cell[10056687, 237324, 6225, 178, 38, "Print",ExpressionUUID->"8b6fb687-a27b-4172-b6fe-d6723300eebe"],
Cell[10062915, 237504, 1451, 38, 54, "Print",ExpressionUUID->"4bee2e20-4bb5-4805-ab74-03fe72d165bd"],
Cell[10064369, 237544, 1916, 51, 210, "Print",ExpressionUUID->"a3785d62-6462-468d-a510-9d79f6e86de5"],
Cell[10066288, 237597, 20053, 412, 229, "Print",ExpressionUUID->"4f52b0c4-420a-42fd-bdbb-37695c0e49dc"],
Cell[10086344, 238011, 174, 3, 24, "Print",ExpressionUUID->"ea5c172d-983f-4f90-8e24-53b803b20f48"],
Cell[10086521, 238016, 181, 3, 24, "Print",ExpressionUUID->"6af97188-33bc-4ec3-828e-55326477e94a"],
Cell[10086705, 238021, 6805, 194, 38, "Print",ExpressionUUID->"35b43be8-110e-4bc8-a952-a8a1370bd14e"],
Cell[10093513, 238217, 1448, 38, 54, "Print",ExpressionUUID->"ec28a2ad-569c-40ac-a6aa-6939ae03a6c0"],
Cell[10094964, 238257, 1994, 53, 228, "Print",ExpressionUUID->"1fd5b870-0be1-4be7-b312-007b5873b781"],
Cell[10096961, 238312, 18273, 376, 222, "Print",ExpressionUUID->"988846d1-2d02-4b96-bb03-7ffe25d75e77"],
Cell[10115237, 238690, 178, 3, 24, "Print",ExpressionUUID->"d58c5e91-5cae-49e0-80e2-6b8bfabb2673"],
Cell[10115418, 238695, 183, 3, 24, "Print",ExpressionUUID->"3284a612-1302-413c-8172-079d43d640f7"],
Cell[10115604, 238700, 9023, 258, 38, "Print",ExpressionUUID->"b3dd4b12-0e00-4bad-966a-176290b7d9c4"],
Cell[10124630, 238960, 1441, 37, 54, "Print",ExpressionUUID->"9e47a0ee-1e56-4301-b085-624737ae6b99"],
Cell[10126074, 238999, 2321, 61, 296, "Print",ExpressionUUID->"68126546-9b47-47a4-a23b-0b35a188d432"],
Cell[10128398, 239062, 20521, 420, 221, "Print",ExpressionUUID->"620e20a1-f391-4a05-9e4b-8aef8fc43cab"],
Cell[10148922, 239484, 176, 3, 24, "Print",ExpressionUUID->"743e4790-cbef-4262-a97f-d949d1c2afe3"],
Cell[10149101, 239489, 181, 3, 24, "Print",ExpressionUUID->"32f4fb59-ba79-486c-a7c4-82fd85c65702"],
Cell[10149285, 239494, 6231, 178, 38, "Print",ExpressionUUID->"a7f685f4-62a2-418a-832a-680c6074bd5e"],
Cell[10155519, 239674, 1449, 38, 54, "Print",ExpressionUUID->"959db410-4048-4fef-808b-5072236bb3b7"],
Cell[10156971, 239714, 1914, 51, 210, "Print",ExpressionUUID->"9389a41a-c66a-4fe0-bcff-5dfa8c1be285"],
Cell[10158888, 239767, 20049, 412, 229, "Print",ExpressionUUID->"637550a5-e9e6-4f85-8bad-aa5e6d44ba31"],
Cell[10178940, 240181, 181, 3, 24, "Print",ExpressionUUID->"cbbf8a3c-6a52-4b25-8d1f-3279c1aabf1d"],
Cell[10179124, 240186, 181, 3, 24, "Print",ExpressionUUID->"e8519482-d1c2-4f45-a9e9-b278c1a315fb"],
Cell[10179308, 240191, 9040, 258, 38, "Print",ExpressionUUID->"a9e65662-d548-4ea0-b233-81a9fbe7cb5d"],
Cell[10188351, 240451, 1449, 37, 54, "Print",ExpressionUUID->"5f989a2d-d8f1-4666-aaae-22b8d1e95691"],
Cell[10189803, 240490, 2322, 61, 296, "Print",ExpressionUUID->"3a63b34c-53a7-440d-aab8-8a1afaa06d12"],
Cell[10192128, 240553, 20507, 420, 224, "Print",ExpressionUUID->"111fab3b-f51c-419f-8ecb-ae248e571a49"],
Cell[10212638, 240975, 181, 3, 24, "Print",ExpressionUUID->"9f4a2137-7edc-47d9-afe3-bf37ac9ad96e"],
Cell[10212822, 240980, 181, 3, 24, "Print",ExpressionUUID->"adcd0059-1459-4f4c-ac36-7ff1d1922c01"],
Cell[10213006, 240985, 6794, 193, 38, "Print",ExpressionUUID->"c6bc6ff4-98e2-4661-a8ed-81e07d570184"],
Cell[10219803, 241180, 1448, 38, 54, "Print",ExpressionUUID->"f9b88d89-1d7a-4994-90ca-fcef7f8606c5"],
Cell[10221254, 241220, 1994, 53, 228, "Print",ExpressionUUID->"1fc2264e-2958-4732-896e-e19223fd523c"],
Cell[10223251, 241275, 20138, 413, 224, "Print",ExpressionUUID->"c181c6d9-8c30-461d-b940-d8b28c3161f8"],
Cell[10243392, 241690, 177, 3, 24, "Print",ExpressionUUID->"356e5096-ab3c-4a68-8417-77ce60de60c1"],
Cell[10243572, 241695, 181, 3, 24, "Print",ExpressionUUID->"9a86c7a3-689a-4919-8fd6-5c043fcb3caa"],
Cell[10243756, 241700, 7913, 226, 38, "Print",ExpressionUUID->"e887dc7c-1a05-4442-895b-0fae79edce83"],
Cell[10251672, 241928, 1451, 38, 54, "Print",ExpressionUUID->"13524820-f8b3-4f6f-b7ae-77a24d9caeb2"],
Cell[10253126, 241968, 2156, 57, 262, "Print",ExpressionUUID->"a6b9ea2a-18e9-49d0-b974-c4143b9b3d53"],
Cell[10255285, 242027, 20951, 430, 224, "Print",ExpressionUUID->"d8d1704a-0ac1-4f8e-b91e-e016f0eb44e0"],
Cell[10276239, 242459, 177, 3, 24, "Print",ExpressionUUID->"142c0b30-3598-4d9e-8c70-48d482058f9e"],
Cell[10276419, 242464, 181, 3, 24, "Print",ExpressionUUID->"27d7c244-e7a9-42ca-820f-94d1a99ff7cb"],
Cell[10276603, 242469, 9589, 274, 38, "Print",ExpressionUUID->"3e8eece8-e40b-4416-9900-eaf9a6cc5c1e"],
Cell[10286195, 242745, 1449, 38, 54, "Print",ExpressionUUID->"fe0c0699-d2b9-409c-9e23-da3f46326736"],
Cell[10287647, 242785, 2399, 63, 312, "Print",ExpressionUUID->"67d641d1-e42b-449a-8ec0-9d93755e5c86"],
Cell[10290049, 242850, 20621, 424, 228, "Print",ExpressionUUID->"ffd7e2a0-a215-4cbe-bf88-e2e33f1be1f3"],
Cell[10310673, 243276, 178, 3, 24, "Print",ExpressionUUID->"95576fda-f15f-4168-8a0e-dc559bbe0d69"],
Cell[10310854, 243281, 178, 2, 24, "Print",ExpressionUUID->"e00d46bf-6f0f-4d0a-beb1-ab420dfe424f"],
Cell[10311035, 243285, 7913, 226, 38, "Print",ExpressionUUID->"0008fded-4970-4cd8-8d44-8228b1d5b77a"],
Cell[10318951, 243513, 1448, 38, 54, "Print",ExpressionUUID->"c99aa6a9-b9c6-4bc9-b7c7-b4d5048256f7"],
Cell[10320402, 243553, 2154, 57, 262, "Print",ExpressionUUID->"f249a7a6-1e5f-4636-b3dd-ea438eb67dab"],
Cell[10322559, 243612, 20921, 429, 229, "Print",ExpressionUUID->"2f2c07ed-3903-4571-8b29-1ae6daa81daa"],
Cell[10343483, 244043, 175, 3, 24, "Print",ExpressionUUID->"f02e0d6c-9a87-45f0-af2f-c4d5d9b8e0b6"],
Cell[10343661, 244048, 181, 3, 24, "Print",ExpressionUUID->"a1a45b84-59d0-4b91-b7cc-33b225d06d50"],
Cell[10343845, 244053, 5683, 162, 38, "Print",ExpressionUUID->"00638990-a2cf-429f-a7af-fe268dcaa468"],
Cell[10349531, 244217, 1450, 38, 54, "Print",ExpressionUUID->"f49e7a64-9f61-44f1-b784-c8c8448a6142"],
Cell[10350984, 244257, 1831, 49, 194, "Print",ExpressionUUID->"20610dcd-8483-4603-9e4a-de7d022c8470"],
Cell[10352818, 244308, 15025, 311, 220, "Print",ExpressionUUID->"56aa5a57-d834-494e-be8c-19128d1611c6"]
}, Open  ]],
Cell[10367858, 244622, 9179, 248, 245, "Output",ExpressionUUID->"c55a36b5-d154-4430-aa78-f0a79113e527"]
}, Open  ]],
Cell[10377052, 244873, 128, 3, 30, "Input",ExpressionUUID->"9b40c6d3-af90-45e3-bea9-38240d594f32"]
}, Closed]],
Cell[CellGroupData[{
Cell[10377217, 244881, 674, 15, 54, "Section",ExpressionUUID->"16cd35aa-bab0-44fb-b6eb-4ae03e0e5ab2"],
Cell[CellGroupData[{
Cell[10377916, 244900, 252, 5, 30, "Input",ExpressionUUID->"97349884-21d9-4165-b8f2-03fd522349e1"],
Cell[10378171, 244907, 7374, 207, 182, "Output",ExpressionUUID->"9f27628f-7230-40d8-b597-928da1b745d1"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10385594, 245120, 725, 16, 54, "Section",ExpressionUUID->"5408b185-90a5-4a28-a5c0-aa26211f494b"],
Cell[CellGroupData[{
Cell[10386344, 245140, 297, 5, 30, "Input",ExpressionUUID->"72bf872e-8088-464f-b87a-84eef602ad90"],
Cell[10386644, 245147, 7505, 209, 203, "Output",ExpressionUUID->"b115e292-d7cd-47fc-aee9-d8dea563f818"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[10394198, 245362, 720, 16, 54, "Section",ExpressionUUID->"c761b4f2-bc51-439c-ae67-9a9de9a32009"],
Cell[CellGroupData[{
Cell[10394943, 245382, 353, 6, 30, "Input",ExpressionUUID->"c5d79401-6098-4479-9a43-fa26e89adca1"],
Cell[CellGroupData[{
Cell[10395321, 245392, 302, 5, 24, "Print",ExpressionUUID->"421f7c4f-94a6-43d7-8f91-82c14c4ff45a"],
Cell[10395626, 245399, 307, 5, 24, "Print",ExpressionUUID->"3e945e2b-e981-44ed-8ecc-f6037e4c540b"],
Cell[10395936, 245406, 7470, 212, 38, "Print",ExpressionUUID->"9499eb6b-c420-464b-a263-c06ea976ce5e"],
Cell[10403409, 245620, 1572, 40, 54, "Print",ExpressionUUID->"8a448cac-16df-49a2-87d0-0422858a286e"],
Cell[10404984, 245662, 2183, 57, 244, "Print",ExpressionUUID->"63018c36-ef7d-4154-b0e8-9039a156e3a6"],
Cell[10407170, 245721, 15315, 314, 222, "Print",ExpressionUUID->"e1328829-6a46-4e3f-ab8c-8d124597c69f"],
Cell[10422488, 246037, 301, 5, 24, "Print",ExpressionUUID->"cc101e88-7b75-4446-b49d-a68c12502e23"],
Cell[10422792, 246044, 307, 5, 24, "Print",ExpressionUUID->"576192da-3631-484c-a3a9-fb6779c15d1b"],
Cell[10423102, 246051, 7487, 212, 38, "Print",ExpressionUUID->"f4ee3ab3-ecd0-4532-9105-bc5188824b83"],
Cell[10430592, 246265, 1577, 40, 54, "Print",ExpressionUUID->"5f9df272-200e-403f-bb3c-37d0c608b0dc"],
Cell[10432172, 246307, 2181, 57, 244, "Print",ExpressionUUID->"0845461b-8799-4286-b34e-a5656c70005b"],
Cell[10434356, 246366, 14154, 292, 221, "Print",ExpressionUUID->"1c381f8d-1c87-4062-984b-340b942f6e15"],
Cell[10448513, 246660, 303, 5, 24, "Print",ExpressionUUID->"f2066cf6-61d8-4805-b102-aef9d3b5739f"],
Cell[10448819, 246667, 307, 5, 24, "Print",ExpressionUUID->"279e36a4-1aa6-4e33-aec2-a5834d95be89"],
Cell[10449129, 246674, 6343, 180, 38, "Print",ExpressionUUID->"c45645d4-c540-44a2-a709-42073d95f725"],
Cell[10455475, 246856, 1574, 40, 54, "Print",ExpressionUUID->"cd40ab06-f0e7-4447-a2fd-35089d80df1b"],
Cell[10457052, 246898, 2025, 53, 210, "Print",ExpressionUUID->"0d3d9319-0f68-4931-9c52-0b33d0740f62"],
Cell[10459080, 246953, 17377, 357, 229, "Print",ExpressionUUID->"06617786-4342-4c81-bbf4-f7e5833a8077"],
Cell[10476460, 247312, 303, 5, 24, "Print",ExpressionUUID->"c07b1a91-d6e1-4a3f-9e01-25bbfb32a311"],
Cell[10476766, 247319, 307, 5, 24, "Print",ExpressionUUID->"36ce2861-bc70-44e6-85a2-1d2a01c1b1b5"],
Cell[10477076, 247326, 6342, 180, 38, "Print",ExpressionUUID->"121e6f73-3704-40a3-8cf5-3751ba03b807"],
Cell[10483421, 247508, 1570, 40, 54, "Print",ExpressionUUID->"1e098e15-89e8-4eb5-b636-4ffdc1d54f04"],
Cell[10484994, 247550, 2021, 53, 210, "Print",ExpressionUUID->"2291afd0-12de-4324-8954-3d5423038fdc"],
Cell[10487018, 247605, 17392, 357, 229, "Print",ExpressionUUID->"5ef2a1bd-edb1-4d04-acb8-7cd0f7269347"],
Cell[10504413, 247964, 302, 5, 24, "Print",ExpressionUUID->"3481e7b5-2ded-4053-be9d-ec1ff085fcff"],
Cell[10504718, 247971, 307, 5, 24, "Print",ExpressionUUID->"d05c74aa-a3c4-4200-9ecd-4a46cd579578"],
Cell[10505028, 247978, 6340, 180, 38, "Print",ExpressionUUID->"e7fd7157-5593-4cbe-925f-b229be2008bf"],
Cell[10511371, 248160, 1572, 40, 54, "Print",ExpressionUUID->"88592baf-aa39-4eb5-a92c-e90e74c83501"],
Cell[10512946, 248202, 2025, 53, 210, "Print",ExpressionUUID->"8724e056-09c0-4bfa-93c7-9992f0525d32"],
Cell[10514974, 248257, 17360, 355, 231, "Print",ExpressionUUID->"24362a72-d916-45c6-9f54-5a2522145ea0"],
Cell[10532337, 248614, 306, 5, 24, "Print",ExpressionUUID->"820b8421-cd37-495d-b3fd-c6d34394db17"],
Cell[10532646, 248621, 309, 5, 24, "Print",ExpressionUUID->"e7f19cb0-d214-4168-bec0-dc39744d4e90"],
Cell[10532958, 248628, 6904, 196, 38, "Print",ExpressionUUID->"c0b5e09c-b4b1-4722-9289-1cc2adc029a3"],
Cell[10539865, 248826, 1572, 40, 54, "Print",ExpressionUUID->"ec1c2232-1fcc-4886-b19f-4a572f1d087f"],
Cell[10541440, 248868, 2107, 55, 228, "Print",ExpressionUUID->"c8444fdd-f1c5-4341-a978-085c89d871a1"],
Cell[10543550, 248925, 17471, 358, 229, "Print",ExpressionUUID->"6f7fb3c3-9573-4b62-816b-35ead0dfcba4"],
Cell[10561024, 249285, 306, 5, 24, "Print",ExpressionUUID->"9ce37335-4a46-4f23-868d-01c168d17e62"],
Cell[10561333, 249292, 307, 5, 24, "Print",ExpressionUUID->"70891e3b-d75c-433c-be8c-6acac8006d62"],
Cell[10561643, 249299, 5790, 164, 38, "Print",ExpressionUUID->"39e7fd9a-b40e-4a4e-8539-9fabb14e12f8"],
Cell[10567436, 249465, 1576, 40, 54, "Print",ExpressionUUID->"10283f96-9193-48b3-b8b8-79bb91d3af28"],
Cell[10569015, 249507, 1945, 51, 194, "Print",ExpressionUUID->"e49ad9e3-53c5-4b85-be49-dc4c6fdd101a"],
Cell[10570963, 249560, 17892, 367, 231, "Print",ExpressionUUID->"5bcb85ca-2678-4945-b7fd-6fd166cd0af0"],
Cell[10588858, 249929, 303, 5, 24, "Print",ExpressionUUID->"7b1409b7-9409-43ec-87ff-a07af09d054b"],
Cell[10589164, 249936, 309, 5, 24, "Print",ExpressionUUID->"49c48120-31a3-4c9a-8ec3-2a76b1eb16c0"],
Cell[10589476, 249943, 6353, 180, 38, "Print",ExpressionUUID->"338b2594-f202-4ba2-a917-1849c0ef1fb4"],
Cell[10595832, 250125, 1576, 40, 54, "Print",ExpressionUUID->"8c8482a8-d7a5-4d5a-a436-17a013d1ca30"],
Cell[10597411, 250167, 2033, 53, 210, "Print",ExpressionUUID->"56b851be-9cad-4360-8515-329ef619cece"],
Cell[10599447, 250222, 17114, 352, 222, "Print",ExpressionUUID->"241c8ec4-8e99-46af-b912-c11de17faa08"],
Cell[10616564, 250576, 302, 5, 24, "Print",ExpressionUUID->"1046ee5f-5dd0-4da2-a752-dd562ec1884c"],
Cell[10616869, 250583, 309, 5, 24, "Print",ExpressionUUID->"6da5474c-2146-411a-b8e1-68cee61f8337"],
Cell[10617181, 250590, 5782, 164, 38, "Print",ExpressionUUID->"d52c61ec-80bc-4dd5-90e1-5f8cafd06b1d"],
Cell[10622966, 250756, 1574, 40, 54, "Print",ExpressionUUID->"378ab964-1b83-4069-b9a6-eec7af3f712e"],
Cell[10624543, 250798, 1945, 51, 194, "Print",ExpressionUUID->"b62437af-c01f-46a3-ae92-e8ee43f44dc6"],
Cell[10626491, 250851, 17296, 355, 231, "Print",ExpressionUUID->"640f03a9-2098-4a5d-a5b5-9ce6435fd02e"],
Cell[10643790, 251208, 302, 5, 24, "Print",ExpressionUUID->"5f8dc5b8-1243-46fc-b3c3-0ff0c6741357"],
Cell[10644095, 251215, 307, 5, 24, "Print",ExpressionUUID->"627d0140-cf6f-46f7-9988-44d7f9bb339d"],
Cell[10644405, 251222, 6341, 180, 38, "Print",ExpressionUUID->"981d0747-d276-40f8-8f55-fe610d9d10d6"],
Cell[10650749, 251404, 1574, 40, 54, "Print",ExpressionUUID->"73624446-fa2e-46c0-96b4-f788a409b0a9"],
Cell[10652326, 251446, 2028, 53, 210, "Print",ExpressionUUID->"751441df-a091-45f8-9ae0-aea207622672"],
Cell[10654357, 251501, 17367, 355, 234, "Print",ExpressionUUID->"d71dc8a1-8dcc-4e7f-a1be-887d175810fb"],
Cell[10671727, 251858, 301, 5, 24, "Print",ExpressionUUID->"21956a96-a0ac-44be-9f29-4529c2790525"],
Cell[10672031, 251865, 309, 5, 24, "Print",ExpressionUUID->"ddd04368-f456-4d65-843b-ab6d890dbca5"],
Cell[10672343, 251872, 6907, 196, 38, "Print",ExpressionUUID->"313ddc9a-e9c0-4b87-8cea-2597e8cfe670"],
Cell[10679253, 252070, 1577, 40, 54, "Print",ExpressionUUID->"cd79d553-125f-4a2b-a87d-2e8b604e55be"],
Cell[10680833, 252112, 2105, 55, 228, "Print",ExpressionUUID->"fe4edd74-7c3b-4031-92a3-b58573acfaaa"],
Cell[10682941, 252169, 17476, 360, 228, "Print",ExpressionUUID->"c99eca46-4423-4d17-9c60-42e5067e681a"],
Cell[10700420, 252531, 303, 5, 24, "Print",ExpressionUUID->"bfa4cd03-f52b-43c7-aeff-e926507778ae"],
Cell[10700726, 252538, 309, 5, 24, "Print",ExpressionUUID->"7218ba4f-0c16-4c3c-840a-a03e13687816"],
Cell[10701038, 252545, 5227, 148, 38, "Print",ExpressionUUID->"69e4d49e-4eb3-4db1-a1ff-57b901fbed03"],
Cell[10706268, 252695, 1574, 40, 54, "Print",ExpressionUUID->"258eb334-c401-41a4-828b-1a90bf3ef30d"],
Cell[10707845, 252737, 1867, 49, 176, "Print",ExpressionUUID->"52430a79-1275-4068-8e4f-6bff9a4ad6c3"],
Cell[10709715, 252788, 17806, 366, 231, "Print",ExpressionUUID->"96d12857-240c-4cf8-808e-940d6f56f16e"],
Cell[10727524, 253156, 304, 5, 24, "Print",ExpressionUUID->"b350bc01-c1bd-4f13-a6ef-ab6ce6e19c31"],
Cell[10727831, 253163, 307, 5, 24, "Print",ExpressionUUID->"ba23b328-3254-4592-a3a9-97af35b3d167"],
Cell[10728141, 253170, 5789, 164, 38, "Print",ExpressionUUID->"bb5a1bf9-82c4-4dcd-b45b-ac55f3d3bfe5"],
Cell[10733933, 253336, 1574, 40, 54, "Print",ExpressionUUID->"356854b7-798b-4617-94fc-0bb29a40c16d"],
Cell[10735510, 253378, 1958, 51, 194, "Print",ExpressionUUID->"5653f703-ed7f-4c9f-abec-778936f4c3dc"],
Cell[10737471, 253431, 15101, 312, 221, "Print",ExpressionUUID->"9ca6dd0f-f95a-4419-80ce-02e43aa69767"],
Cell[10752575, 253745, 301, 5, 24, "Print",ExpressionUUID->"d3a436af-dd95-43ab-a946-0bd1a26c33cd"],
Cell[10752879, 253752, 307, 5, 24, "Print",ExpressionUUID->"e48c6526-20a4-4669-8417-59062d15876b"],
Cell[10753189, 253759, 6353, 180, 38, "Print",ExpressionUUID->"a0f8ae8e-3d84-45c0-8800-d25d17638d58"],
Cell[10759545, 253941, 1573, 40, 54, "Print",ExpressionUUID->"775ad21b-4c4f-4253-a2d7-15ac97c64984"],
Cell[10761121, 253983, 2039, 53, 210, "Print",ExpressionUUID->"2c891a0f-34c3-4b7f-9057-76e9d4a24aaf"],
Cell[10763163, 254038, 17396, 357, 224, "Print",ExpressionUUID->"b3ae828b-ebf2-4d69-b277-49e7d55cb4eb"],
Cell[10780562, 254397, 303, 5, 24, "Print",ExpressionUUID->"2f7170bf-1786-4c28-be5d-72e0d4d87eeb"],
Cell[10780868, 254404, 307, 5, 24, "Print",ExpressionUUID->"85363211-9bf9-4630-b4e6-3f73c80adbf5"],
Cell[10781178, 254411, 6353, 180, 38, "Print",ExpressionUUID->"dc4d7e22-e644-434d-931c-47efbadc864e"],
Cell[10787534, 254593, 1574, 40, 54, "Print",ExpressionUUID->"f022c627-6bb7-4b85-88c3-730fd11367c6"],
Cell[10789111, 254635, 2038, 53, 210, "Print",ExpressionUUID->"1102eac1-f6a1-4321-8a0e-a46f1cc28503"],
Cell[10791152, 254690, 17409, 358, 223, "Print",ExpressionUUID->"d1b2c49b-0e5b-420a-bc74-2c09bc98ab46"],
Cell[10808564, 255050, 300, 5, 24, "Print",ExpressionUUID->"04828d2f-97f0-45e3-855e-9c4d20cb55a1"],
Cell[10808867, 255057, 307, 5, 24, "Print",ExpressionUUID->"96d066a5-7cc3-46ef-991b-bc2187cb102a"],
Cell[10809177, 255064, 6355, 180, 38, "Print",ExpressionUUID->"50efc127-e197-4387-8bc3-37843ba21fed"],
Cell[10815535, 255246, 1574, 40, 54, "Print",ExpressionUUID->"29d46668-e3ff-44a6-9e79-8c9ddbd1d810"],
Cell[10817112, 255288, 2028, 53, 210, "Print",ExpressionUUID->"0c5b17bd-64e9-43fb-ae8b-1ef21500d8c6"],
Cell[10819143, 255343, 17378, 356, 225, "Print",ExpressionUUID->"b46bd124-5b69-449a-ae87-daef221a63aa"],
Cell[10836524, 255701, 302, 5, 24, "Print",ExpressionUUID->"e3a8b3b8-ea0c-416d-8c55-62e93d5f32c6"],
Cell[10836829, 255708, 307, 5, 24, "Print",ExpressionUUID->"6a66c6cf-81fe-4911-a160-55f117e1c874"],
Cell[10837139, 255715, 6350, 180, 38, "Print",ExpressionUUID->"0fb3706d-e872-4993-b80f-74839502d4f9"],
Cell[10843492, 255897, 1571, 40, 54, "Print",ExpressionUUID->"fabf78f0-3336-49a8-bb37-46c686c3502b"],
Cell[10845066, 255939, 2034, 53, 210, "Print",ExpressionUUID->"e35cb6c4-b25b-4591-b1f6-b1a035c9ed5f"],
Cell[10847103, 255994, 17417, 359, 224, "Print",ExpressionUUID->"17dd8ee5-3fc6-4334-99fe-5c9cee10ac15"],
Cell[10864523, 256355, 302, 5, 24, "Print",ExpressionUUID->"48fda276-3c33-459a-a3de-d21beba31d6d"],
Cell[10864828, 256362, 307, 5, 24, "Print",ExpressionUUID->"57a3ad8b-38a3-44f5-8805-05d2ec622b19"],
Cell[10865138, 256369, 6348, 180, 38, "Print",ExpressionUUID->"d7766931-d8bd-4601-8aaf-bbbb1ea94688"],
Cell[10871489, 256551, 1574, 40, 54, "Print",ExpressionUUID->"ebef45f7-a73d-4f48-8e3f-fa5e07be3f77"],
Cell[10873066, 256593, 2036, 53, 210, "Print",ExpressionUUID->"946ed238-b2e1-4663-b625-67566c692777"],
Cell[10875105, 256648, 17424, 359, 223, "Print",ExpressionUUID->"fec84cae-274c-454e-8824-8f77ce799302"],
Cell[10892532, 257009, 302, 5, 24, "Print",ExpressionUUID->"76a1f629-a803-4249-b8d0-c90cb1ed8cd2"],
Cell[10892837, 257016, 307, 5, 24, "Print",ExpressionUUID->"0c81153e-6778-49f0-967c-a9cf61b4ed96"],
Cell[10893147, 257023, 5790, 164, 38, "Print",ExpressionUUID->"2bbe1b0c-1924-43b4-9f6f-28ea29e6ea2a"],
Cell[10898940, 257189, 1570, 40, 54, "Print",ExpressionUUID->"f131dd24-bd35-4c32-b216-a95e24e19569"],
Cell[10900513, 257231, 1953, 51, 194, "Print",ExpressionUUID->"2f0720b8-bed9-4a66-9ccc-e340f9649985"],
Cell[10902469, 257284, 17911, 368, 226, "Print",ExpressionUUID->"a3a70c65-013d-451e-b798-21ef1072a4ff"],
Cell[10920383, 257654, 301, 5, 24, "Print",ExpressionUUID->"f1902ad6-62aa-4796-a08b-dabb2f45c719"],
Cell[10920687, 257661, 309, 5, 24, "Print",ExpressionUUID->"b97ee895-936e-4236-8590-acd69f675b46"],
Cell[10920999, 257668, 5238, 148, 38, "Print",ExpressionUUID->"f3292f9f-726e-447a-a859-32d712dc5723"],
Cell[10926240, 257818, 1574, 40, 54, "Print",ExpressionUUID->"ee2337c6-80c4-4c16-83b4-c473f5cc2302"],
Cell[10927817, 257860, 1877, 49, 176, "Print",ExpressionUUID->"70a54ac6-9061-432e-aa77-830a13498510"],
Cell[10929697, 257911, 17840, 367, 226, "Print",ExpressionUUID->"f5eae43e-b7c1-482a-bfee-88982199b438"],
Cell[10947540, 258280, 301, 5, 24, "Print",ExpressionUUID->"93085588-7c90-45a4-9268-d104b2421f46"],
Cell[10947844, 258287, 307, 5, 24, "Print",ExpressionUUID->"b80a051a-3dae-4b8f-837d-0ebccc9e6d66"],
Cell[10948154, 258294, 6349, 180, 38, "Print",ExpressionUUID->"4d613183-01aa-4cbe-81c7-97c6085093a2"],
Cell[10954506, 258476, 1577, 40, 54, "Print",ExpressionUUID->"ce6ee7a3-fb52-4e68-97ec-0e57e0dee7cb"],
Cell[10956086, 258518, 2037, 53, 210, "Print",ExpressionUUID->"f69292db-b9f0-45fc-80b1-834e0142f62d"],
Cell[10958126, 258573, 17408, 358, 226, "Print",ExpressionUUID->"65c59f4b-28a2-463a-a96a-9cfaf77ebd93"],
Cell[10975537, 258933, 300, 5, 24, "Print",ExpressionUUID->"96bfd6bb-45f0-4b57-8d1d-9d33b623ad4a"],
Cell[10975840, 258940, 309, 5, 24, "Print",ExpressionUUID->"414d789a-8315-410f-bb55-b393b7d3829c"],
Cell[10976152, 258947, 5782, 163, 38, "Print",ExpressionUUID->"a1eef5a7-7979-46c5-91f2-06e5a743cf90"],
Cell[10981937, 259112, 1574, 40, 54, "Print",ExpressionUUID->"82c1d059-25a7-46c9-97e3-8a6ce439c9b8"],
Cell[10983514, 259154, 1944, 51, 194, "Print",ExpressionUUID->"29a1e09d-a481-455b-8959-fb6ac91b2406"],
Cell[10985461, 259207, 17277, 354, 231, "Print",ExpressionUUID->"27aef5d6-8d7e-4b29-9ef7-e70673302df0"],
Cell[11002741, 259563, 305, 5, 24, "Print",ExpressionUUID->"4f46aad6-d4e2-4861-8581-603c56adf50d"],
Cell[11003049, 259570, 307, 5, 24, "Print",ExpressionUUID->"790d97b1-e2a5-4ab9-ba98-5d7ae455d223"],
Cell[11003359, 259577, 6351, 180, 38, "Print",ExpressionUUID->"2292d314-0ee9-49a5-9944-9431a69fdd5e"],
Cell[11009713, 259759, 1577, 40, 54, "Print",ExpressionUUID->"daa6e051-1441-4952-85cb-d5d09ae5987a"],
Cell[11011293, 259801, 2035, 53, 210, "Print",ExpressionUUID->"2d477f0c-87e1-4209-b924-3946e56d4d67"],
Cell[11013331, 259856, 17405, 358, 225, "Print",ExpressionUUID->"1b7c45a3-5b88-4c96-ae97-d97d23112005"],
Cell[11030739, 260216, 305, 5, 24, "Print",ExpressionUUID->"3c167f79-4340-455f-9753-0187c4e5fcca"],
Cell[11031047, 260223, 307, 5, 24, "Print",ExpressionUUID->"f6154e3e-a6a0-4d34-9414-daea5666a9b3"],
Cell[11031357, 260230, 6350, 180, 38, "Print",ExpressionUUID->"1784b7cb-858f-4e00-a870-2f250c24b80a"],
Cell[11037710, 260412, 1574, 40, 54, "Print",ExpressionUUID->"79c6a902-96c1-4ccd-a1e5-7aec76dc2ca8"],
Cell[11039287, 260454, 2037, 53, 210, "Print",ExpressionUUID->"13e0423b-b5f7-42f2-af3d-e827fb5fb6f5"],
Cell[11041327, 260509, 17423, 359, 225, "Print",ExpressionUUID->"c5584249-dcd7-45cd-b36a-549498ac7b16"],
Cell[11058753, 260870, 304, 5, 24, "Print",ExpressionUUID->"8fbcd55c-bbaf-4281-a600-d286f2dc84c6"],
Cell[11059060, 260877, 307, 5, 24, "Print",ExpressionUUID->"26a1a152-bd0e-4d7a-a427-22da9d6e3f86"],
Cell[11059370, 260884, 6346, 180, 38, "Print",ExpressionUUID->"1a33fe5c-9674-43d8-a4fa-51068ae4bbc6"],
Cell[11065719, 261066, 1572, 40, 54, "Print",ExpressionUUID->"38d644b5-a321-4aab-b64c-f559d22e14f3"],
Cell[11067294, 261108, 2024, 53, 210, "Print",ExpressionUUID->"29b35f46-23d8-414b-a105-ed47b17f3997"],
Cell[11069321, 261163, 17959, 367, 231, "Print",ExpressionUUID->"98beb8e4-8756-4e77-b951-dc68fb09ca7c"],
Cell[11087283, 261532, 304, 5, 24, "Print",ExpressionUUID->"b6447cb9-ffd3-4c11-8651-229546edd8cb"],
Cell[11087590, 261539, 307, 5, 24, "Print",ExpressionUUID->"ea4d1525-bde6-4f67-94fa-abd8bd5d13f4"],
Cell[11087900, 261546, 6910, 196, 38, "Print",ExpressionUUID->"f0476a78-d402-4757-b577-6881d15b7416"],
Cell[11094813, 261744, 1577, 40, 54, "Print",ExpressionUUID->"d31cf8dc-27d7-4f84-8e67-fe0ce0a98556"],
Cell[11096393, 261786, 2112, 55, 228, "Print",ExpressionUUID->"2c7bf650-1f08-4689-82b7-560af565c81d"],
Cell[11098508, 261843, 17517, 360, 224, "Print",ExpressionUUID->"a8e9fedd-36a7-4407-802a-56301162e002"],
Cell[11116028, 262205, 304, 5, 24, "Print",ExpressionUUID->"ce956043-ca76-4666-9f41-58856560e18a"],
Cell[11116335, 262212, 307, 5, 24, "Print",ExpressionUUID->"74649bc6-c35d-4ffe-8c24-add411d0642e"],
Cell[11116645, 262219, 6902, 196, 38, "Print",ExpressionUUID->"52ce2761-3e75-4c94-9fbe-2dcc71089d32"],
Cell[11123550, 262417, 1579, 40, 54, "Print",ExpressionUUID->"bccdeaa3-1fc8-44c3-a1a4-df04ebfff48b"],
Cell[11125132, 262459, 2116, 55, 228, "Print",ExpressionUUID->"1c7cd212-8a9e-46c7-805b-895acd8b499e"],
Cell[11127251, 262516, 17519, 361, 224, "Print",ExpressionUUID->"e536094b-315f-4c3c-87ff-0c6cda273929"],
Cell[11144773, 262879, 304, 5, 24, "Print",ExpressionUUID->"1480a062-faa1-4060-81d7-2edc5ec1d2cf"],
Cell[11145080, 262886, 307, 5, 24, "Print",ExpressionUUID->"50f2fbbc-0171-43c9-a980-fb233ca5dc2b"],
Cell[11145390, 262893, 6905, 196, 38, "Print",ExpressionUUID->"4698885f-4d11-44b8-b8ec-804560305e84"],
Cell[11152298, 263091, 1577, 40, 54, "Print",ExpressionUUID->"bb045c53-1365-4ea0-a50c-9136e9e4988a"],
Cell[11153878, 263133, 2117, 55, 228, "Print",ExpressionUUID->"7f1573b8-b69b-490c-b659-704913cf0ad4"],
Cell[11155998, 263190, 17514, 361, 226, "Print",ExpressionUUID->"3eb05bea-6bbc-4aa4-b3cb-c0425c905514"],
Cell[11173515, 263553, 304, 5, 24, "Print",ExpressionUUID->"a65a32b6-4f86-410b-b195-8335336d6bf7"],
Cell[11173822, 263560, 309, 5, 24, "Print",ExpressionUUID->"a18f51d1-c622-4f37-9ba9-9e235a172f5a"],
Cell[11174134, 263567, 6899, 196, 38, "Print",ExpressionUUID->"6213b589-3e1b-4679-a3cb-b85437ed4665"],
Cell[11181036, 263765, 1574, 40, 54, "Print",ExpressionUUID->"e7d7b1bd-5e00-479c-9767-4be79c574cbb"],
Cell[11182613, 263807, 2104, 55, 228, "Print",ExpressionUUID->"7233faef-3f5f-4bb9-8f41-cba9639656c8"],
Cell[11184720, 263864, 17452, 357, 229, "Print",ExpressionUUID->"818073b7-fdf6-400e-bd74-5d6094a15c81"],
Cell[11202175, 264223, 304, 5, 24, "Print",ExpressionUUID->"b33f528b-62d8-4179-b979-81e36b612928"],
Cell[11202482, 264230, 307, 5, 24, "Print",ExpressionUUID->"bbeaa147-7fa6-4924-94ea-836fed05fdcd"],
Cell[11202792, 264237, 5791, 164, 38, "Print",ExpressionUUID->"04e88ce1-6254-4b21-9f74-ce22c446332e"],
Cell[11208586, 264403, 1577, 40, 54, "Print",ExpressionUUID->"594d3c1d-329f-4837-95af-1af1a9838b5b"],
Cell[11210166, 264445, 1954, 51, 194, "Print",ExpressionUUID->"0b8626f6-da62-451b-8df7-b43033877286"],
Cell[11212123, 264498, 17927, 369, 226, "Print",ExpressionUUID->"2bbb73e9-16d9-4ac6-bce0-ffd1b11bbe21"],
Cell[11230053, 264869, 302, 5, 24, "Print",ExpressionUUID->"edbfb08d-a0a7-463c-bf3e-92483ce50632"],
Cell[11230358, 264876, 309, 5, 24, "Print",ExpressionUUID->"59b0bff5-c6e2-4a2f-bc0f-b37cadd03741"],
Cell[11230670, 264883, 6348, 179, 38, "Print",ExpressionUUID->"3d83c408-ba38-4163-b9c1-885295ca4c17"],
Cell[11237021, 265064, 1570, 40, 54, "Print",ExpressionUUID->"c052ad8d-eecb-4f86-a9cf-6c20a10a52ee"],
Cell[11238594, 265106, 2038, 53, 210, "Print",ExpressionUUID->"70f26e49-fa1c-42d3-a939-2af425b9cb8d"],
Cell[11240635, 265161, 17425, 359, 222, "Print",ExpressionUUID->"2a5fa9ea-057d-476a-8634-cee3189fd6ff"],
Cell[11258063, 265522, 301, 5, 24, "Print",ExpressionUUID->"3cde1249-542e-4e85-b852-ad2f10c56a91"],
Cell[11258367, 265529, 307, 5, 24, "Print",ExpressionUUID->"f8fa33ea-8101-4538-80b1-ab10e5c7793b"],
Cell[11258677, 265536, 6355, 180, 38, "Print",ExpressionUUID->"bd7160f6-97b5-473f-a487-cd1197215916"],
Cell[11265035, 265718, 1576, 40, 54, "Print",ExpressionUUID->"442cd9ef-1afe-469b-8611-0a58fdc7fca9"],
Cell[11266614, 265760, 2037, 53, 210, "Print",ExpressionUUID->"146adacb-7c0e-48ce-bed0-ebea85a09702"],
Cell[11268654, 265815, 18010, 371, 226, "Print",ExpressionUUID->"74331c03-c387-4ffe-a867-b02380f72f26"],
Cell[11286667, 266188, 303, 5, 24, "Print",ExpressionUUID->"716447b8-629a-4dd8-a107-97121eec18d2"],
Cell[11286973, 266195, 306, 5, 24, "Print",ExpressionUUID->"df10e9c0-8154-4128-a063-201186bfd376"],
Cell[11287282, 266202, 6906, 196, 38, "Print",ExpressionUUID->"0ada870e-2972-48f3-8d11-8b530c8c0d31"],
Cell[11294191, 266400, 1570, 40, 54, "Print",ExpressionUUID->"3f6220b8-5aae-4d07-95c7-eb377b983037"],
Cell[11295764, 266442, 2114, 55, 228, "Print",ExpressionUUID->"485e284d-663b-44d6-a08b-2278cd381a14"],
Cell[11297881, 266499, 17506, 361, 225, "Print",ExpressionUUID->"d235b67a-d60a-41da-89b1-1c6cbe47a66d"],
Cell[11315390, 266862, 302, 5, 24, "Print",ExpressionUUID->"21c7d9c7-f513-4fa6-aaa6-8f3e4954bd79"],
Cell[11315695, 266869, 306, 5, 24, "Print",ExpressionUUID->"ec29e563-839c-445e-beb9-8583b0c4a294"],
Cell[11316004, 266876, 1791, 50, 38, "Print",ExpressionUUID->"1c6bac8f-d8cf-47b0-b313-948c9ef1a9fe"],
Cell[11317798, 266928, 1499, 38, 54, "Print",ExpressionUUID->"0d7f6152-74e5-49f5-bf0a-6c6b37682dd6"],
Cell[11319300, 266968, 1375, 37, 74, "Print",ExpressionUUID->"7d73da61-cdff-41d8-a0bd-f8dab750d208"],
Cell[11320678, 267007, 8723, 185, 241, "Print",ExpressionUUID->"754a2468-8f20-406a-a43c-aeec9da0bcb7"],
Cell[11329404, 267194, 302, 5, 24, "Print",ExpressionUUID->"6f7fbc09-d3bd-4c1e-a3d9-ba28c0a8d720"],
Cell[11329709, 267201, 309, 5, 24, "Print",ExpressionUUID->"ecbb45ba-9a40-4219-8316-ec9e7cdba175"],
Cell[11330021, 267208, 8035, 228, 38, "Print",ExpressionUUID->"f49a9c41-ad1d-4b89-8f0b-1c80af3d5212"],
Cell[11338059, 267438, 1580, 40, 54, "Print",ExpressionUUID->"3a03d9a2-8f85-48b7-a83e-cc0208d9c834"],
Cell[11339642, 267480, 2259, 59, 262, "Print",ExpressionUUID->"ebee12fd-6c6d-412a-99e8-2c771d9b31db"],
Cell[11341904, 267541, 15391, 318, 216, "Print",ExpressionUUID->"45653398-b502-45fa-b05d-f3a9a026dac0"],
Cell[11357298, 267861, 302, 5, 24, "Print",ExpressionUUID->"7b1ff707-7434-405f-a5ae-a2d921786576"],
Cell[11357603, 267868, 306, 5, 24, "Print",ExpressionUUID->"5161f0c0-2c63-4e26-865e-c1a6f9df3e48"],
Cell[11357912, 267875, 6356, 180, 38, "Print",ExpressionUUID->"6bee950b-7e2d-470f-a096-9bd77fc26fd5"],
Cell[11364271, 268057, 1577, 40, 54, "Print",ExpressionUUID->"cd05e1ea-3980-4962-a27a-148409140b15"],
Cell[11365851, 268099, 2036, 53, 210, "Print",ExpressionUUID->"ca31bcb7-41a7-4387-9bd2-0ad82f38e6bb"],
Cell[11367890, 268154, 17418, 359, 226, "Print",ExpressionUUID->"dacbb6fd-a101-468b-8898-81456f252eb0"],
Cell[11385311, 268515, 304, 5, 24, "Print",ExpressionUUID->"8c719c43-8092-41b1-848f-e9ed79ff9566"],
Cell[11385618, 268522, 309, 5, 24, "Print",ExpressionUUID->"7e90d575-be59-4dd4-b922-8a4a41a10a6c"],
Cell[11385930, 268529, 8593, 244, 38, "Print",ExpressionUUID->"44db5e16-cbae-4f76-9dad-5d12e9537126"],
Cell[11394526, 268775, 1572, 40, 54, "Print",ExpressionUUID->"5829d8fc-57f5-46cb-a1a3-66676f45a027"],
Cell[11396101, 268817, 2314, 61, 278, "Print",ExpressionUUID->"685771fb-eafc-4d0a-8b28-cebf46a71486"],
Cell[11398418, 268880, 15516, 319, 228, "Print",ExpressionUUID->"45e2fb34-ce3f-4f21-a7b6-7008a220a7d8"],
Cell[11413937, 269201, 303, 5, 24, "Print",ExpressionUUID->"b18661b0-6522-402c-99c2-f1116f0fbc4f"],
Cell[11414243, 269208, 307, 5, 24, "Print",ExpressionUUID->"364acf7f-74fc-4785-a626-e682d4cd5944"],
Cell[11414553, 269215, 5235, 148, 38, "Print",ExpressionUUID->"157a21d1-2e2c-4259-a6d8-4e9615022ef6"],
Cell[11419791, 269365, 1574, 40, 54, "Print",ExpressionUUID->"96c4ded2-ff5b-40e7-b432-3cb294f6b2e2"],
Cell[11421368, 269407, 1841, 49, 176, "Print",ExpressionUUID->"503a573d-e7ca-45f3-8a6f-d89ad80bad02"],
Cell[11423212, 269458, 11897, 248, 221, "Print",ExpressionUUID->"73a94d71-727a-4286-b1a1-5a7c3e907b89"],
Cell[11435112, 269708, 303, 5, 24, "Print",ExpressionUUID->"1c94a6ad-e804-461a-b066-3612872ebdc9"],
Cell[11435418, 269715, 307, 5, 24, "Print",ExpressionUUID->"18a376c4-34b1-4ff9-a2e8-855b0438e7ec"],
Cell[11435728, 269722, 6347, 180, 38, "Print",ExpressionUUID->"9aca99a1-ea3e-4602-9863-bd84c3559113"],
Cell[11442078, 269904, 1577, 40, 54, "Print",ExpressionUUID->"b2ec8df4-86fd-4668-bd38-1fdaeabd2e75"],
Cell[11443658, 269946, 2033, 53, 210, "Print",ExpressionUUID->"c4c17fab-f3ac-44c8-880e-2f2f2f8384d7"],
Cell[11445694, 270001, 17436, 359, 228, "Print",ExpressionUUID->"43c6a8a8-046a-445c-9ac1-6e61fc1f5bad"],
Cell[11463133, 270362, 301, 5, 24, "Print",ExpressionUUID->"6e3aed63-bcbe-43bc-98b8-045248e75994"],
Cell[11463437, 270369, 307, 5, 24, "Print",ExpressionUUID->"b756b095-7826-486f-8798-e9d9fc05bfcc"],
Cell[11463747, 270376, 6349, 180, 38, "Print",ExpressionUUID->"2ebb3cdd-675a-4716-a7ed-9e3c92ac7552"],
Cell[11470099, 270558, 1579, 40, 54, "Print",ExpressionUUID->"ddd5f301-91bb-47e0-8739-843cd85ce80a"],
Cell[11471681, 270600, 2036, 53, 210, "Print",ExpressionUUID->"30712ac2-da54-4fa7-a2c4-90bd77840c9e"],
Cell[11473720, 270655, 17420, 358, 226, "Print",ExpressionUUID->"9704e952-1dfc-4db8-ac25-9f9d4184ed9b"],
Cell[11491143, 271015, 304, 5, 24, "Print",ExpressionUUID->"be9e5561-e58b-4d8d-b5a2-53e119d2bfb8"],
Cell[11491450, 271022, 307, 5, 24, "Print",ExpressionUUID->"b354bba6-1d50-4caa-9612-9f6037b21e5f"],
Cell[11491760, 271029, 5782, 164, 38, "Print",ExpressionUUID->"c29860ac-8360-42db-a656-43c0181a131c"],
Cell[11497545, 271195, 1574, 40, 54, "Print",ExpressionUUID->"fd11861a-5cc2-412c-a9f7-8793579aabf3"],
Cell[11499122, 271237, 1949, 51, 194, "Print",ExpressionUUID->"f5f53a9c-0763-4201-ac88-eb4eb7dec117"],
Cell[11501074, 271290, 15057, 309, 227, "Print",ExpressionUUID->"40095163-1aeb-4869-8d60-581f59b0c92c"],
Cell[11516134, 271601, 304, 5, 24, "Print",ExpressionUUID->"e8225cf5-692e-45cb-b449-124b4cb8e510"],
Cell[11516441, 271608, 307, 5, 24, "Print",ExpressionUUID->"1addc5d1-b72c-49ec-a62a-d06214cd63f8"],
Cell[11516751, 271615, 6345, 180, 38, "Print",ExpressionUUID->"ac14c83c-0780-4030-813c-53cd2a942e55"],
Cell[11523099, 271797, 1574, 40, 54, "Print",ExpressionUUID->"75c3ed59-2bea-4bf5-a497-16f273897ce6"],
Cell[11524676, 271839, 2023, 53, 210, "Print",ExpressionUUID->"74cb0e0d-035a-440c-9eef-ea4f3bd9d652"],
Cell[11526702, 271894, 15172, 313, 225, "Print",ExpressionUUID->"39330844-bc08-4670-9e04-601b7a0a7f4a"],
Cell[11541877, 272209, 301, 5, 24, "Print",ExpressionUUID->"fde26c86-e564-49f5-829b-47696a1a767d"],
Cell[11542181, 272216, 306, 5, 24, "Print",ExpressionUUID->"d6fef333-881b-4fce-bcb7-cd92fe3e69e8"],
Cell[11542490, 272223, 5790, 164, 38, "Print",ExpressionUUID->"34cad49b-74ee-42c5-9228-ad00f66b5b9a"],
Cell[11548283, 272389, 1576, 40, 54, "Print",ExpressionUUID->"d29d7670-1324-4aa2-a91c-0173e6d13c5e"],
Cell[11549862, 272431, 1940, 51, 194, "Print",ExpressionUUID->"62160af0-3c08-41ca-b4aa-6f7544629d77"],
Cell[11551805, 272484, 17284, 354, 234, "Print",ExpressionUUID->"d8212fae-51a9-4398-9b8a-901971f38674"],
Cell[11569092, 272840, 301, 5, 24, "Print",ExpressionUUID->"99c298b8-dfa4-453e-9dc1-3fa8ea04568d"],
Cell[11569396, 272847, 307, 5, 24, "Print",ExpressionUUID->"ff7f83c4-2a62-4a01-90ad-253a262f9bc9"],
Cell[11569706, 272854, 5794, 164, 38, "Print",ExpressionUUID->"d14c759e-bfc3-4c22-bbe7-126fece29374"],
Cell[11575503, 273020, 1577, 40, 54, "Print",ExpressionUUID->"9a2bc891-630a-490c-b3bd-4b41809df27e"],
Cell[11577083, 273062, 1953, 51, 194, "Print",ExpressionUUID->"1557b292-164b-4802-9b9c-0078206c7bd9"],
Cell[11579039, 273115, 17922, 369, 226, "Print",ExpressionUUID->"57fbc456-4f88-48de-86ce-3248b4212e3a"],
Cell[11596964, 273486, 302, 5, 24, "Print",ExpressionUUID->"f523ca21-5205-421a-b37e-7fd5074a73de"],
Cell[11597269, 273493, 307, 5, 24, "Print",ExpressionUUID->"9aaf5d4d-9b25-41ed-88cc-a1bfa5e9cbd3"],
Cell[11597579, 273500, 5788, 164, 38, "Print",ExpressionUUID->"9f0f433b-1b6b-45d2-828a-a4351a7b8c99"],
Cell[11603370, 273666, 1574, 40, 54, "Print",ExpressionUUID->"09495b23-74a4-4bf2-bff3-0aabd53be998"],
Cell[11604947, 273708, 1947, 51, 194, "Print",ExpressionUUID->"392e37d9-cc2c-48e7-884e-7a1cbf8f218f"],
Cell[11606897, 273761, 17881, 367, 226, "Print",ExpressionUUID->"60f6fcf8-f8f6-4fad-b323-927073d5a4f6"],
Cell[11624781, 274130, 304, 5, 24, "Print",ExpressionUUID->"d41bba07-a15f-4ac0-8fba-cde44db9f49b"],
Cell[11625088, 274137, 307, 5, 24, "Print",ExpressionUUID->"b10bf7a1-beef-4987-be1f-405d3e1d5799"],
Cell[11625398, 274144, 7480, 212, 38, "Print",ExpressionUUID->"7bc4fb3d-fdb3-4410-bd39-f3ad5d125a2f"],
Cell[11632881, 274358, 1574, 40, 54, "Print",ExpressionUUID->"07cbef54-0638-473b-91cd-b467a832139f"],
Cell[11634458, 274400, 2200, 57, 244, "Print",ExpressionUUID->"c52276e1-91e4-4751-b219-a0bcf5708d27"],
Cell[11636661, 274459, 17573, 362, 219, "Print",ExpressionUUID->"00941b0b-f320-4aee-b426-40b36a60d189"],
Cell[11654237, 274823, 303, 5, 24, "Print",ExpressionUUID->"451f0381-3838-42ac-93ec-030b0e63e30b"],
Cell[11654543, 274830, 307, 5, 24, "Print",ExpressionUUID->"56165af7-5ab9-484f-9866-3c65b494d4c5"],
Cell[11654853, 274837, 6355, 180, 38, "Print",ExpressionUUID->"edefa085-88ce-4449-be18-48e095a96af2"],
Cell[11661211, 275019, 1570, 40, 54, "Print",ExpressionUUID->"dce92dbb-82dc-4ae1-971c-b9098a66a88c"],
Cell[11662784, 275061, 2036, 53, 210, "Print",ExpressionUUID->"7837a65c-6beb-4e50-95c7-7e1f4641a10b"],
Cell[11664823, 275116, 15200, 314, 221, "Print",ExpressionUUID->"54920900-14fc-42ec-b8eb-d24d081bba8f"],
Cell[11680026, 275432, 303, 5, 24, "Print",ExpressionUUID->"f4705214-9c24-4ad5-9b15-aba070048333"],
Cell[11680332, 275439, 307, 5, 24, "Print",ExpressionUUID->"d3807a7f-8a6f-4bcb-a008-f9fe89c1c097"],
Cell[11680642, 275446, 5810, 164, 38, "Print",ExpressionUUID->"b8d107f0-e0a4-475b-abff-f69819cd754d"],
Cell[11686455, 275612, 1578, 40, 54, "Print",ExpressionUUID->"70b7c5ad-ba79-4dec-87c2-cac5b1a1206f"],
Cell[11688036, 275654, 1954, 51, 194, "Print",ExpressionUUID->"e7812a2a-00cc-4e14-bf54-2f5674fe6a25"],
Cell[11689993, 275707, 17318, 356, 218, "Print",ExpressionUUID->"642ed57b-b3f5-4ba0-be52-57a21e6fce46"],
Cell[11707314, 276065, 301, 5, 24, "Print",ExpressionUUID->"e429c629-4aa9-455a-a062-7946b98b9e51"],
Cell[11707618, 276072, 309, 5, 24, "Print",ExpressionUUID->"9f5d22cc-92b3-4095-8ffc-aa3d193e453f"],
Cell[11707930, 276079, 5226, 148, 38, "Print",ExpressionUUID->"54bfc74e-7ae2-492d-88f5-82802ca098c0"],
Cell[11713159, 276229, 1575, 40, 54, "Print",ExpressionUUID->"5bbb34d8-87e4-40a8-9cf9-fb2265009fd0"],
Cell[11714737, 276271, 1872, 49, 176, "Print",ExpressionUUID->"880733bb-9a33-430b-a149-766477b8ca4b"],
Cell[11716612, 276322, 17837, 367, 226, "Print",ExpressionUUID->"a93fe070-3959-4100-821d-c7be5c55b4b3"],
Cell[11734452, 276691, 301, 5, 24, "Print",ExpressionUUID->"85271784-1bcc-4603-8d4c-b67999cbe4e8"],
Cell[11734756, 276698, 307, 5, 24, "Print",ExpressionUUID->"cff177ad-7e08-4fb6-9f75-8ddc8db6c7ee"],
Cell[11735066, 276705, 5788, 164, 38, "Print",ExpressionUUID->"4faa09dd-1b2a-4770-aaad-56e7b81b6ec2"],
Cell[11740857, 276871, 1574, 40, 54, "Print",ExpressionUUID->"7978f2ce-63eb-4e2f-a1af-c1b596f71699"],
Cell[11742434, 276913, 1944, 51, 194, "Print",ExpressionUUID->"347ace68-393a-4c70-b927-037d69f73f5a"],
Cell[11744381, 276966, 17292, 355, 231, "Print",ExpressionUUID->"cbe2d08b-01bc-4f09-9b11-a8b1eae60688"],
Cell[11761676, 277323, 299, 5, 24, "Print",ExpressionUUID->"b4559fd4-22ad-48c1-9348-38b165032ccf"],
Cell[11761978, 277330, 307, 5, 24, "Print",ExpressionUUID->"fd8a4691-2329-4cc6-8234-c72f7979a0ea"],
Cell[11762288, 277337, 5785, 164, 38, "Print",ExpressionUUID->"02960081-e635-4ef3-b2af-e33325535423"],
Cell[11768076, 277503, 1574, 40, 54, "Print",ExpressionUUID->"c1c91f1e-1d58-4884-b6bd-c04b4f2efd19"],
Cell[11769653, 277545, 1947, 51, 194, "Print",ExpressionUUID->"0498bfd7-78dc-445c-a137-f5a2ec602cb0"],
Cell[11771603, 277598, 17894, 367, 231, "Print",ExpressionUUID->"e4609bb1-e7f2-43d3-9657-549b0211ab63"],
Cell[11789500, 277967, 301, 5, 24, "Print",ExpressionUUID->"948b925c-07ad-4906-830a-e92e948cde33"],
Cell[11789804, 277974, 307, 5, 24, "Print",ExpressionUUID->"2c37a9e3-b4a9-4f70-8bc8-f734cbf8764f"],
Cell[11790114, 277981, 6353, 180, 38, "Print",ExpressionUUID->"b6c95233-257d-455b-b051-e65d467376f4"],
Cell[11796470, 278163, 1572, 40, 54, "Print",ExpressionUUID->"cd6d25c1-26c0-49a0-b8ed-71a54aa4b88a"],
Cell[11798045, 278205, 2034, 53, 210, "Print",ExpressionUUID->"e7b39204-b9c1-4351-99c7-8eb05c19a9e4"],
Cell[11800082, 278260, 17422, 359, 222, "Print",ExpressionUUID->"3780ca91-263f-4a78-abc0-740cbb9686b1"],
Cell[11817507, 278621, 302, 5, 24, "Print",ExpressionUUID->"f6bd6eed-ce3b-43b1-9f7a-3bbf5d50d7c8"],
Cell[11817812, 278628, 307, 5, 24, "Print",ExpressionUUID->"929b57e3-4cbb-4437-af4c-00a81b5138aa"],
Cell[11818122, 278635, 5797, 164, 38, "Print",ExpressionUUID->"4a8beef5-6974-4830-9d70-b71df611546a"],
Cell[11823922, 278801, 1572, 40, 54, "Print",ExpressionUUID->"fdc79cfd-89e2-4bd5-8fec-030921f0f43d"],
Cell[11825497, 278843, 1952, 51, 194, "Print",ExpressionUUID->"31515923-13c8-44a9-ad5a-9e5ef117f152"],
Cell[11827452, 278896, 17326, 357, 222, "Print",ExpressionUUID->"3e072e87-6299-441b-b501-2a1d09f1bfee"],
Cell[11844781, 279255, 302, 5, 24, "Print",ExpressionUUID->"95d1e639-50ed-4bb5-a8c2-c92aa1063028"],
Cell[11845086, 279262, 309, 5, 24, "Print",ExpressionUUID->"9c7acd3b-b8ba-424a-8597-9c9ae0cb746c"],
Cell[11845398, 279269, 7472, 212, 38, "Print",ExpressionUUID->"172ae622-69b4-4bd1-8234-8651bc750220"],
Cell[11852873, 279483, 1570, 40, 54, "Print",ExpressionUUID->"4052d8cc-1344-440a-9388-2c2810ae1b01"],
Cell[11854446, 279525, 2197, 57, 244, "Print",ExpressionUUID->"093b8d19-f6bc-4ac6-9fcc-4d676457148f"],
Cell[11856646, 279584, 15376, 317, 221, "Print",ExpressionUUID->"ece61322-6c9c-40b4-8df4-1d7e5a67111e"],
Cell[11872025, 279903, 302, 5, 24, "Print",ExpressionUUID->"154cab32-106f-4b4b-8eef-2a8a15e4ef3a"],
Cell[11872330, 279910, 307, 5, 24, "Print",ExpressionUUID->"0b80122e-e26c-41c8-b241-d762ec070d30"],
Cell[11872640, 279917, 5802, 164, 38, "Print",ExpressionUUID->"c2adc398-536a-44a0-844e-25e93f4cdcbb"],
Cell[11878445, 280083, 1574, 40, 54, "Print",ExpressionUUID->"86ccc0db-1970-48e3-9243-e8f931bd0841"],
Cell[11880022, 280125, 1956, 51, 194, "Print",ExpressionUUID->"ca166e86-fbe5-499c-a088-d5b64ce6b021"],
Cell[11881981, 280178, 17924, 369, 225, "Print",ExpressionUUID->"4ee93e77-f780-4b37-b835-a0dc136c5bb4"],
Cell[11899908, 280549, 301, 5, 24, "Print",ExpressionUUID->"18d8a693-b223-472e-8c2c-7aa9ce8a9422"],
Cell[11900212, 280556, 307, 5, 24, "Print",ExpressionUUID->"513fe0b2-ed66-4c1e-8e87-fb8dd95714d1"],
Cell[11900522, 280563, 5229, 148, 38, "Print",ExpressionUUID->"01655c0c-07a1-412c-a50e-ce7fd5319f69"],
Cell[11905754, 280713, 1574, 40, 54, "Print",ExpressionUUID->"7451f57d-1219-489f-b9fd-a8ce6e4fbf29"],
Cell[11907331, 280755, 1875, 49, 176, "Print",ExpressionUUID->"30518249-031f-4182-b8e7-6318b048d442"],
Cell[11909209, 280806, 17216, 354, 225, "Print",ExpressionUUID->"c421b0e0-cfde-4d50-aae2-6b3697af37bb"],
Cell[11926428, 281162, 302, 5, 24, "Print",ExpressionUUID->"9c7f97dc-3583-4ebb-a6b0-9198f59cd5f8"],
Cell[11926733, 281169, 307, 5, 24, "Print",ExpressionUUID->"b113f8d3-9634-435a-a642-2ea250fdf3f3"],
Cell[11927043, 281176, 6347, 180, 38, "Print",ExpressionUUID->"1b582aa7-4ebe-4620-85a1-ee7e53980620"],
Cell[11933393, 281358, 1572, 40, 54, "Print",ExpressionUUID->"2a96763a-c982-4578-875c-be3d3685aa4d"],
Cell[11934968, 281400, 2037, 53, 210, "Print",ExpressionUUID->"850f1800-7aef-429f-8f58-43a9bf9abc2a"],
Cell[11937008, 281455, 17417, 359, 222, "Print",ExpressionUUID->"7ff7378d-80ae-484a-a215-2dfedf0b83dd"],
Cell[11954428, 281816, 300, 5, 24, "Print",ExpressionUUID->"6028e48d-3c46-4403-86d7-d83c4fd74774"],
Cell[11954731, 281823, 307, 5, 24, "Print",ExpressionUUID->"030a879e-1be7-4cab-8383-5053c41094a9"],
Cell[11955041, 281830, 5231, 148, 38, "Print",ExpressionUUID->"32311a20-f51f-495d-82cf-bc32edcf4bc7"],
Cell[11960275, 281980, 1579, 40, 54, "Print",ExpressionUUID->"b24901d4-2f22-4a91-9bb7-f01e2666b289"],
Cell[11961857, 282022, 1872, 49, 176, "Print",ExpressionUUID->"4a570c0d-859c-4b98-aad4-334941efc497"],
Cell[11963732, 282073, 17245, 355, 223, "Print",ExpressionUUID->"ddfffe66-a5c9-4574-8677-46a963a2a0b8"],
Cell[11980980, 282430, 302, 5, 24, "Print",ExpressionUUID->"48dde6b8-28c1-4ed6-bd26-0de87899b018"],
Cell[11981285, 282437, 309, 5, 24, "Print",ExpressionUUID->"c1b06172-95f6-482f-8e86-7359ad3eb1e3"],
Cell[11981597, 282444, 5799, 164, 38, "Print",ExpressionUUID->"9712c74e-7c2c-4544-853e-14d18e58fd90"],
Cell[11987399, 282610, 1577, 40, 54, "Print",ExpressionUUID->"5a815a5e-4bda-4cb9-b43b-f0b99904840c"],
Cell[11988979, 282652, 1955, 51, 194, "Print",ExpressionUUID->"2477b9de-7e8c-4754-9956-ccc8171c9ed2"],
Cell[11990937, 282705, 17910, 368, 226, "Print",ExpressionUUID->"23e4672a-b6c3-4753-9592-9a7429e4a683"],
Cell[12008850, 283075, 306, 5, 24, "Print",ExpressionUUID->"3eba0363-af08-4917-b83d-4950f4c7ed06"],
Cell[12009159, 283082, 309, 5, 24, "Print",ExpressionUUID->"7d670912-c2e0-491b-be23-8013f501e925"],
Cell[12009471, 283089, 6911, 196, 38, "Print",ExpressionUUID->"ce11ae13-ccef-4efa-9f27-2f18e44c4ae6"],
Cell[12016385, 283287, 1574, 40, 54, "Print",ExpressionUUID->"04742cf8-353d-4452-b0e6-5ea89ca3db79"],
Cell[12017962, 283329, 2117, 55, 228, "Print",ExpressionUUID->"5c3adf2d-d37d-44cc-930f-9adb03294101"],
Cell[12020082, 283386, 17516, 361, 218, "Print",ExpressionUUID->"4b35c887-5bd5-40b8-b280-c3020fad78c2"],
Cell[12037601, 283749, 304, 5, 24, "Print",ExpressionUUID->"cff1269e-2f1b-490c-b6d7-4673b741423b"],
Cell[12037908, 283756, 307, 5, 24, "Print",ExpressionUUID->"eac3dd9b-1fe4-47d5-b7e0-81f228324861"],
Cell[12038218, 283763, 5233, 148, 38, "Print",ExpressionUUID->"fd3dfdd7-2416-4d40-bd5c-57b6cf982319"],
Cell[12043454, 283913, 1574, 40, 54, "Print",ExpressionUUID->"e30fe420-a835-4a49-a879-21a445a22231"],
Cell[12045031, 283955, 1872, 49, 176, "Print",ExpressionUUID->"4abeb8a7-a316-4970-9c13-d521d2fa8774"],
Cell[12046906, 284006, 16936, 349, 222, "Print",ExpressionUUID->"d5c55827-1618-4131-8800-efff07581489"],
Cell[12063845, 284357, 307, 5, 24, "Print",ExpressionUUID->"156177c6-1ca9-410b-82d0-a39b685d6be3"],
Cell[12064155, 284364, 309, 5, 24, "Print",ExpressionUUID->"34204b43-d72f-4140-b46e-604d1f4ab53e"],
Cell[12064467, 284371, 7475, 212, 38, "Print",ExpressionUUID->"3ff8788a-d40f-4b94-8b0d-776fa8f2f743"],
Cell[12071945, 284585, 1577, 40, 54, "Print",ExpressionUUID->"6177d228-1b9f-4613-9274-d1fd1699233b"],
Cell[12073525, 284627, 2197, 57, 244, "Print",ExpressionUUID->"73c5d285-bff7-4648-8fac-6c412260afb8"],
Cell[12075725, 284686, 17596, 362, 222, "Print",ExpressionUUID->"df124bd2-8026-4a47-b875-b5427e9dfcff"],
Cell[12093324, 285050, 307, 5, 24, "Print",ExpressionUUID->"8356abb3-6dab-49b1-87e3-97049a32fd7b"],
Cell[12093634, 285057, 307, 5, 24, "Print",ExpressionUUID->"b3934d09-0557-445d-82ae-2633bc356d5d"],
Cell[12093944, 285064, 5791, 164, 38, "Print",ExpressionUUID->"e85a92d0-de86-4e1b-a722-f05b1113b813"],
Cell[12099738, 285230, 1574, 40, 54, "Print",ExpressionUUID->"884a68dc-3946-4728-8919-7434d7e57ded"],
Cell[12101315, 285272, 1954, 51, 194, "Print",ExpressionUUID->"75fce379-098e-428b-8fe4-3d57575b591e"],
Cell[12103272, 285325, 17922, 369, 221, "Print",ExpressionUUID->"3c701348-7971-455f-b9a6-dd38c420e427"],
Cell[12121197, 285696, 303, 5, 24, "Print",ExpressionUUID->"fc84358e-2233-46c9-a6ed-1c5290596a3d"],
Cell[12121503, 285703, 307, 5, 24, "Print",ExpressionUUID->"5da1bb96-f996-45e7-a725-7b6b9b58cf96"],
Cell[12121813, 285710, 6353, 180, 38, "Print",ExpressionUUID->"95031c9e-a630-49d1-bf31-dd17f713f17e"],
Cell[12128169, 285892, 1573, 40, 54, "Print",ExpressionUUID->"96bd4311-059e-432e-a2e0-c87d379c90c5"],
Cell[12129745, 285934, 2033, 53, 210, "Print",ExpressionUUID->"f8f1591d-e303-4fe8-8d46-0d95d80c0ff8"],
Cell[12131781, 285989, 17419, 359, 220, "Print",ExpressionUUID->"8f53c646-c4c3-414f-a7ec-16bc3655a592"],
Cell[12149203, 286350, 303, 5, 24, "Print",ExpressionUUID->"545d4763-6896-4331-b3a1-4501602d6380"],
Cell[12149509, 286357, 307, 5, 24, "Print",ExpressionUUID->"0e350dd2-666a-4548-9bdd-ac764472d0d9"],
Cell[12149819, 286364, 7464, 212, 38, "Print",ExpressionUUID->"6dfbc8c3-ca70-4237-b0af-96bacd199d94"],
Cell[12157286, 286578, 1576, 40, 54, "Print",ExpressionUUID->"19fea335-988f-4422-b939-35085d983bf1"],
Cell[12158865, 286620, 2193, 57, 244, "Print",ExpressionUUID->"30bdc459-9e4c-4874-8df8-be704aa5124c"],
Cell[12161061, 286679, 17619, 363, 220, "Print",ExpressionUUID->"62ff0a5b-334a-4d9e-86f7-4a8b165d9d1a"],
Cell[12178683, 287044, 302, 5, 24, "Print",ExpressionUUID->"fab9b61b-bf42-4cfa-8f1c-43267365f6df"],
Cell[12178988, 287051, 303, 4, 24, "Print",ExpressionUUID->"0f6396cf-3c52-4642-8cb5-dfb5e36af862"],
Cell[12179294, 287057, 6351, 180, 38, "Print",ExpressionUUID->"a799763c-7d54-40f6-877d-06f3fdb83526"],
Cell[12185648, 287239, 1572, 40, 54, "Print",ExpressionUUID->"d0e749e1-7e1c-49aa-9e99-1f9e417f4a2d"],
Cell[12187223, 287281, 2035, 53, 210, "Print",ExpressionUUID->"3d2dc3bf-26df-4097-90e9-b6c928461ef4"],
Cell[12189261, 287336, 15215, 314, 221, "Print",ExpressionUUID->"a2ebe7bf-3450-439a-82d3-a923e252e805"],
Cell[12204479, 287652, 301, 5, 24, "Print",ExpressionUUID->"2d4eafb6-de80-4939-be76-0afcf082b380"],
Cell[12204783, 287659, 307, 5, 24, "Print",ExpressionUUID->"241990ff-c74c-4a48-a3a8-043e7a5ea26e"],
Cell[12205093, 287666, 6362, 180, 38, "Print",ExpressionUUID->"6bdfe297-8f62-421b-9a50-cad644f012e8"],
Cell[12211458, 287848, 1577, 40, 54, "Print",ExpressionUUID->"e29136c0-b218-4439-974a-94421be87b6e"],
Cell[12213038, 287890, 2037, 53, 210, "Print",ExpressionUUID->"99630484-9a44-4e2c-9749-f8d3535f85d4"],
Cell[12215078, 287945, 17414, 358, 220, "Print",ExpressionUUID->"a702d42e-ffa0-4c42-bec1-78036bb04149"]
}, Open  ]],
Cell[12232507, 288306, 7219, 210, 203, "Output",ExpressionUUID->"2b2bb0d9-2cb7-420f-9dfb-da0de4c8caa7"]
}, Open  ]],
Cell[12239741, 288519, 128, 3, 30, "Input",ExpressionUUID->"92905918-c9bd-4a86-a90e-efb99ea1b06a"]
}, Closed]],
Cell[CellGroupData[{
Cell[12239906, 288527, 721, 16, 54, "Section",ExpressionUUID->"038ab03f-9d72-4933-b566-9b9a5aea74c2"],
Cell[CellGroupData[{
Cell[12240652, 288547, 298, 5, 30, "Input",ExpressionUUID->"d19b1ce6-8328-4262-bf5a-3c258e5218b0"],
Cell[12240953, 288554, 7580, 210, 203, "Output",ExpressionUUID->"acea0f9a-ac24-4e82-b2d8-849ef242178c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12248582, 288770, 765, 16, 54, "Section",ExpressionUUID->"8104b8d5-17d8-4098-b507-c42703fcc050"],
Cell[CellGroupData[{
Cell[12249372, 288790, 450, 7, 30, "Input",ExpressionUUID->"45b5002c-5081-4b60-a4a1-53017de2f549"],
Cell[CellGroupData[{
Cell[12249847, 288801, 350, 6, 24, "Print",ExpressionUUID->"e9c58ad9-73fa-4d08-8f9a-5c84078156a1"],
Cell[12250200, 288809, 355, 6, 24, "Print",ExpressionUUID->"368f8644-78ca-4521-8907-03c70b701648"],
Cell[12250558, 288817, 7518, 213, 38, "Print",ExpressionUUID->"1d420108-d370-4564-a7f7-8f31d8d6e2f0"],
Cell[12258079, 289032, 1627, 41, 54, "Print",ExpressionUUID->"8fa2c584-c236-43ea-a659-bdc45f61e704"],
Cell[12259709, 289075, 2234, 58, 244, "Print",ExpressionUUID->"e1397394-224f-42e3-b06d-0b9a58521172"],
Cell[12261946, 289135, 17615, 362, 224, "Print",ExpressionUUID->"ba8b5959-af43-4943-8b52-d1048dc27fc7"],
Cell[12279564, 289499, 349, 6, 24, "Print",ExpressionUUID->"485626f2-84bb-424d-8d5a-697a0c3846a2"],
Cell[12279916, 289507, 355, 6, 24, "Print",ExpressionUUID->"9b361806-b980-4b8b-ba31-bbd38ecb93f1"],
Cell[12280274, 289515, 8644, 245, 38, "Print",ExpressionUUID->"0a7c2752-0670-447d-9226-f7501c6df28b"],
Cell[12288921, 289762, 1626, 41, 54, "Print",ExpressionUUID->"9e1c7ccb-7750-4e94-b1bf-3b4dbd32348a"],
Cell[12290550, 289805, 2390, 62, 278, "Print",ExpressionUUID->"c40513c8-7307-4c42-90a2-3295c6b25e63"],
Cell[12292943, 289869, 17769, 365, 223, "Print",ExpressionUUID->"1712240a-f184-469c-96ef-b337c4549892"],
Cell[12310715, 290236, 351, 6, 24, "Print",ExpressionUUID->"18f802ca-515c-4946-bd8c-7b987ff5ab3e"],
Cell[12311069, 290244, 355, 6, 24, "Print",ExpressionUUID->"5d3d3e48-62ee-44b5-ada1-afb764a03430"],
Cell[12311427, 290252, 6390, 181, 38, "Print",ExpressionUUID->"39ba0eff-f63c-476c-8cdb-2f300bfe968a"],
Cell[12317820, 290435, 1622, 41, 54, "Print",ExpressionUUID->"94d14701-55ef-4707-830f-972ce9fb3e0f"],
Cell[12319445, 290478, 2074, 54, 210, "Print",ExpressionUUID->"e7f0ddc4-baa3-4685-824b-28e737783a97"],
Cell[12321522, 290534, 17424, 357, 228, "Print",ExpressionUUID->"65eb3a21-5959-4ddb-8ef5-8e50491e2b1a"],
Cell[12338949, 290893, 351, 6, 24, "Print",ExpressionUUID->"d2f886cf-b836-4eb1-b662-f0b28730a48f"],
Cell[12339303, 290901, 355, 6, 24, "Print",ExpressionUUID->"58b9286f-59af-49e4-ab7d-9c6d223e509b"],
Cell[12339661, 290909, 6385, 181, 38, "Print",ExpressionUUID->"f1c6eb51-c5a6-4e58-903c-a15879ef591a"],
Cell[12346049, 291092, 1622, 41, 54, "Print",ExpressionUUID->"4b273bca-57d5-46db-9153-3efa481c1288"],
Cell[12347674, 291135, 2077, 54, 210, "Print",ExpressionUUID->"4585f31e-c278-4d34-9973-1b10520ec858"],
Cell[12349754, 291191, 17429, 357, 235, "Print",ExpressionUUID->"0dcc894c-a150-4787-b0dc-1f5ed49ae5d8"],
Cell[12367186, 291550, 353, 6, 24, "Print",ExpressionUUID->"fbcea664-c9b1-4b94-8cb9-cab99dc15c9a"],
Cell[12367542, 291558, 355, 6, 24, "Print",ExpressionUUID->"3306fd11-4e9b-4b01-9bd4-a5584d008a77"],
Cell[12367900, 291566, 6940, 197, 38, "Print",ExpressionUUID->"cd7a31f0-d04e-4c11-9d4b-29accb31b641"],
Cell[12374843, 291765, 1622, 41, 54, "Print",ExpressionUUID->"ea493ee7-97d0-4d0c-9bdd-48a4b127fadb"],
Cell[12376468, 291808, 2154, 56, 228, "Print",ExpressionUUID->"85276f1c-16f9-4939-a793-6f1fc78ed6cb"],
Cell[12378625, 291866, 15273, 313, 226, "Print",ExpressionUUID->"c601e55b-0af9-4ea1-ac12-734c688812cd"],
Cell[12393901, 292181, 356, 6, 24, "Print",ExpressionUUID->"431979ea-98eb-4038-b0aa-0bcfc98ca288"],
Cell[12394260, 292189, 357, 6, 24, "Print",ExpressionUUID->"be203a5a-9b6f-4250-8915-a9ccbde68fa7"],
Cell[12394620, 292197, 7511, 213, 38, "Print",ExpressionUUID->"e56728ad-91b9-467b-beee-952ce7202847"],
Cell[12402134, 292412, 1625, 41, 54, "Print",ExpressionUUID->"971ad875-0d65-483f-9f66-a85a732c8fb3"],
Cell[12403762, 292455, 2231, 58, 244, "Print",ExpressionUUID->"336c84ac-f8b7-4957-8577-1858ded1bcf0"],
Cell[12405996, 292515, 17631, 363, 227, "Print",ExpressionUUID->"3c36dbbc-efd4-4c74-8994-66d2d6f4b188"],
Cell[12423630, 292880, 354, 6, 24, "Print",ExpressionUUID->"cd7008a1-6e89-4f39-80c2-34d68c684702"],
Cell[12423987, 292888, 357, 6, 24, "Print",ExpressionUUID->"ee10b7c9-46e0-40c3-ab9a-1a8250a7a925"],
Cell[12424347, 292896, 5835, 165, 38, "Print",ExpressionUUID->"532f852c-f92d-420d-bcc2-bf32b2e26b44"],
Cell[12430185, 293063, 1624, 41, 54, "Print",ExpressionUUID->"0221989b-5adf-40a1-82b6-fed4798c12bf"],
Cell[12431812, 293106, 1989, 51, 194, "Print",ExpressionUUID->"d2fa10a6-0a78-4705-8359-45e154ab4b08"],
Cell[12433804, 293159, 17924, 367, 226, "Print",ExpressionUUID->"1767502f-874a-4e37-89eb-bc89cdac02a6"],
Cell[12451731, 293528, 352, 6, 24, "Print",ExpressionUUID->"b57893e9-9b4f-4922-baaf-283ac908ee72"],
Cell[12452086, 293536, 355, 6, 24, "Print",ExpressionUUID->"2f643a6d-e83b-463a-a0ab-e0e158a95275"],
Cell[12452444, 293544, 6958, 197, 38, "Print",ExpressionUUID->"36f623e8-028f-4d5d-8f18-b8c2186396cd"],
Cell[12459405, 293743, 1622, 41, 54, "Print",ExpressionUUID->"6319dfbf-94a4-4e1d-94c2-4d262ebce905"],
Cell[12461030, 293786, 2165, 56, 228, "Print",ExpressionUUID->"4038a384-310b-4ad3-8e77-3c04904a4d03"],
Cell[12463198, 293844, 17566, 362, 226, "Print",ExpressionUUID->"432111c3-59a4-426c-bc1a-2f6da248cdf8"],
Cell[12480767, 294208, 352, 6, 24, "Print",ExpressionUUID->"a869ed1b-cc54-4739-ba75-9245c05b3460"],
Cell[12481122, 294216, 355, 6, 24, "Print",ExpressionUUID->"75d317fe-143d-43c4-8361-36b6972384b5"],
Cell[12481480, 294224, 5833, 165, 38, "Print",ExpressionUUID->"d57efd48-5cb0-400d-9d56-41e54c8d6090"],
Cell[12487316, 294391, 1622, 41, 54, "Print",ExpressionUUID->"a2aaa738-fee1-4964-bf8e-7ec0c2f78e25"],
Cell[12488941, 294434, 1994, 52, 194, "Print",ExpressionUUID->"c80f64d2-79e3-43ae-8b2f-f2a8338f24ad"],
Cell[12490938, 294488, 17324, 356, 231, "Print",ExpressionUUID->"d26b359d-6bcc-4cd6-8005-d34f99e15ccc"],
Cell[12508265, 294846, 350, 6, 24, "Print",ExpressionUUID->"4294eca5-c505-434c-b1dc-da277d7e0a92"],
Cell[12508618, 294854, 357, 6, 24, "Print",ExpressionUUID->"ccb719c2-5d61-4f06-991a-1472cab4b098"],
Cell[12508978, 294862, 6952, 197, 38, "Print",ExpressionUUID->"b3b1c067-21b2-47a9-bbac-19589da845f3"],
Cell[12515933, 295061, 1622, 41, 54, "Print",ExpressionUUID->"fc5bf21d-e5cb-4ef5-8a19-e586eb472ee4"],
Cell[12517558, 295104, 2154, 56, 228, "Print",ExpressionUUID->"98f8c23d-8d9f-41f8-a32f-4372b98c4423"],
Cell[12519715, 295162, 47299, 847, 229, 17223, 353, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"50bd03bd-1d2d-434c-bb90-3526fe095dba"],
Cell[12567017, 296011, 349, 6, 24, "Print",ExpressionUUID->"98d634c6-0092-4c36-99fa-4c7a33b4886a"],
Cell[12567369, 296019, 357, 6, 24, "Print",ExpressionUUID->"67f190ba-93f0-437d-a9ee-e414f8e0bcb7"],
Cell[12567729, 296027, 6394, 181, 38, "Print",ExpressionUUID->"1388dcbe-da68-40e2-b68d-a0feb3abe21c"],
Cell[12574126, 296210, 1620, 41, 54, "Print",ExpressionUUID->"f7d206f6-c80e-4b69-91e3-c410aea1ed62"],
Cell[12575749, 296253, 2076, 54, 210, "Print",ExpressionUUID->"01ed14c2-bdac-4b37-ac04-d486190c0b7a"],
Cell[12577828, 296309, 46119, 827, 229, 17117, 351, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"04921d90-3bab-4d1d-b20b-8be7ac0df035"],
Cell[12623950, 297138, 349, 6, 24, "Print",ExpressionUUID->"d31a6741-d877-457f-81d4-31a35664b41d"],
Cell[12624302, 297146, 355, 6, 24, "Print",ExpressionUUID->"4c49b7c8-95f9-46e7-a585-27f6508fd4bc"],
Cell[12624660, 297154, 5829, 165, 38, "Print",ExpressionUUID->"00d0d9fd-f55e-477c-9d6e-c8b86874e77f"],
Cell[12630492, 297321, 1624, 41, 54, "Print",ExpressionUUID->"e3bdc6c2-5f50-435c-aa62-3d727a9cd760"],
Cell[12632119, 297364, 1989, 52, 194, "Print",ExpressionUUID->"13779e8f-8cc9-4f9d-a1e8-8c117c7fb519"],
Cell[12634111, 297418, 17340, 356, 230, "Print",ExpressionUUID->"f379eab7-38ed-4be7-b679-bba02bfdf1ce"],
Cell[12651454, 297776, 349, 6, 24, "Print",ExpressionUUID->"a3279914-9067-489f-ae2c-a467ff992e76"],
Cell[12651806, 297784, 355, 6, 24, "Print",ExpressionUUID->"fb07a00a-56f2-4d64-8416-b5f2613e0d43"],
Cell[12652164, 297792, 6392, 181, 38, "Print",ExpressionUUID->"8f265403-5bba-4cb9-a6fb-f21903755cc8"],
Cell[12658559, 297975, 1621, 40, 54, "Print",ExpressionUUID->"a5322104-7d02-4f2e-9950-2c722ec6406d"],
Cell[12660183, 298017, 2088, 54, 210, "Print",ExpressionUUID->"af1b6c56-a14d-45e8-8c7c-696960b99865"],
Cell[12662274, 298073, 17469, 360, 225, "Print",ExpressionUUID->"bf3bdc03-79c8-4e90-bb43-a0b6974addba"],
Cell[12679746, 298435, 348, 6, 24, "Print",ExpressionUUID->"5a6d590b-77dc-4bad-b786-50a576030e2c"],
Cell[12680097, 298443, 355, 6, 24, "Print",ExpressionUUID->"e3217425-009c-4c10-b2bd-91ac57a24676"],
Cell[12680455, 298451, 6400, 181, 38, "Print",ExpressionUUID->"aeb26298-25c8-4d8b-801a-67423106d102"],
Cell[12686858, 298634, 1625, 41, 54, "Print",ExpressionUUID->"9690b6c3-ad9f-43e2-b198-a61bf7df7312"],
Cell[12688486, 298677, 2086, 54, 210, "Print",ExpressionUUID->"af440c2f-d594-4b31-89a1-39653697a184"],
Cell[12690575, 298733, 48880, 866, 221, 14941, 309, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"b65c03cf-5c98-41c5-88b5-3a8134141cac"],
Cell[12739458, 299601, 349, 6, 24, "Print",ExpressionUUID->"f06e2b84-69a7-43e6-9272-80a23c9121af"],
Cell[12739810, 299609, 357, 6, 24, "Print",ExpressionUUID->"59ce0b72-bba1-49e0-ac01-45ba46cd1fa1"],
Cell[12740170, 299617, 6402, 181, 38, "Print",ExpressionUUID->"ccf5f0cc-837d-488f-a57b-6c35da23beb1"],
Cell[12746575, 299800, 1622, 41, 54, "Print",ExpressionUUID->"73b4ae45-a0cd-419e-a7fe-0f947de9aa7d"],
Cell[12748200, 299843, 2084, 54, 210, "Print",ExpressionUUID->"3fadae18-79e2-46e2-b47e-a8ed8c335597"],
Cell[12750287, 299899, 15242, 314, 222, "Print",ExpressionUUID->"c4317fd3-3dc9-4bc3-9edb-0e22e5c58220"],
Cell[12765532, 300215, 347, 6, 24, "Print",ExpressionUUID->"13034a1c-fb93-4ab3-9909-39d828a32e27"],
Cell[12765882, 300223, 355, 6, 24, "Print",ExpressionUUID->"ed781ad6-3a8d-4b32-ad8b-ad7d1f4e78ed"],
Cell[12766240, 300231, 6400, 181, 38, "Print",ExpressionUUID->"c01ef5e7-ab19-4220-bfea-2052f0e8f503"],
Cell[12772643, 300414, 1627, 41, 54, "Print",ExpressionUUID->"05c0b9de-6757-4d67-b29a-759fa3bdff6b"],
Cell[12774273, 300457, 2073, 54, 210, "Print",ExpressionUUID->"68ff8b30-f1bb-4c84-965b-a66a6da34ce9"],
Cell[12776349, 300513, 52297, 928, 230, 17132, 351, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"3514816b-251b-4ca4-b6ef-7245bf0a04cf"],
Cell[12828649, 301443, 352, 6, 24, "Print",ExpressionUUID->"d5231fca-f898-4497-a721-e376c76df80d"],
Cell[12829004, 301451, 355, 6, 24, "Print",ExpressionUUID->"5f79179a-886c-4928-be1e-46fd9bb2dfc0"],
Cell[12829362, 301459, 6398, 181, 38, "Print",ExpressionUUID->"0fe6d8b7-726b-4ce5-958b-84134e269c43"],
Cell[12835763, 301642, 1622, 41, 54, "Print",ExpressionUUID->"23c25546-47de-4f45-8d88-4ee0337b1a2e"],
Cell[12837388, 301685, 2087, 54, 210, "Print",ExpressionUUID->"9037d3a1-b0ae-414b-a2ac-bb2d15c039bd"],
Cell[12839478, 301741, 15234, 315, 221, "Print",ExpressionUUID->"eb212be4-77de-4df9-82c7-772fac8d1305"],
Cell[12854715, 302058, 350, 6, 24, "Print",ExpressionUUID->"c997cd48-dd7f-4d92-bea5-8600f4f2ddfe"],
Cell[12855068, 302066, 354, 6, 24, "Print",ExpressionUUID->"27218768-7bae-48c2-9c61-6a7013bba63e"],
Cell[12855425, 302074, 6955, 197, 38, "Print",ExpressionUUID->"c1ef2864-c8e9-4e21-9060-979e7d14ed41"],
Cell[12862383, 302273, 1624, 41, 54, "Print",ExpressionUUID->"2804b60d-04a5-4320-b7be-0dee63325eb8"],
Cell[12864010, 302316, 2162, 56, 228, "Print",ExpressionUUID->"b2f1f257-44b0-401a-ae3b-afa82b4bb1ea"],
Cell[12866175, 302374, 15339, 317, 223, "Print",ExpressionUUID->"bc848386-e87d-42fe-ab6e-175159148601"],
Cell[12881517, 302693, 350, 6, 24, "Print",ExpressionUUID->"037a6308-53de-4871-9662-4a2a7c67eb10"],
Cell[12881870, 302701, 355, 6, 24, "Print",ExpressionUUID->"07213205-9fd2-4897-a3c6-9b20e1c35446"],
Cell[12882228, 302709, 5837, 165, 38, "Print",ExpressionUUID->"9c99d833-0c3e-4dcb-8ee8-0a19e6d5c632"],
Cell[12888068, 302876, 1622, 41, 54, "Print",ExpressionUUID->"e10c6788-f9db-40ea-9bc9-ba26d2e267a3"],
Cell[12889693, 302919, 2003, 52, 194, "Print",ExpressionUUID->"066556fc-d988-4ab0-9e76-a68ed31ef8a8"],
Cell[12891699, 302973, 17978, 370, 226, "Print",ExpressionUUID->"e78e93f3-7f5c-4b25-b26e-eea0b1037a28"],
Cell[12909680, 303345, 351, 6, 24, "Print",ExpressionUUID->"a7a73b27-e955-4828-83f4-c5da65261e3e"],
Cell[12910034, 303353, 357, 6, 24, "Print",ExpressionUUID->"926661f4-9136-4efe-8a2c-f6d0225aff22"],
Cell[12910394, 303361, 5285, 149, 38, "Print",ExpressionUUID->"a381600c-a7a9-4607-b495-6af6f10e3562"],
Cell[12915682, 303512, 1627, 41, 54, "Print",ExpressionUUID->"7bb241bf-078c-40d0-a78c-9006126194d7"],
Cell[12917312, 303555, 1920, 50, 176, "Print",ExpressionUUID->"b6b89628-8dd1-4a2e-b619-164c7170f5ab"],
Cell[12919235, 303607, 17876, 368, 226, "Print",ExpressionUUID->"4111f066-7fcd-47c6-88e3-01a57c12b712"],
Cell[12937114, 303977, 351, 6, 24, "Print",ExpressionUUID->"1a24b7e5-7955-47f5-83d9-a8bcc884da8d"],
Cell[12937468, 303985, 355, 6, 24, "Print",ExpressionUUID->"9fad7367-894b-4c66-bbb0-e692e43cb932"],
Cell[12937826, 303993, 5837, 165, 38, "Print",ExpressionUUID->"94aec04b-6bfa-466d-8af1-8d71ee135f96"],
Cell[12943666, 304160, 1625, 41, 54, "Print",ExpressionUUID->"e9a287b7-b441-4533-8194-212beaa4ecd1"],
Cell[12945294, 304203, 2004, 52, 194, "Print",ExpressionUUID->"34c7b7b1-3029-4643-ad06-57c858a64c2f"],
Cell[12947301, 304257, 17368, 357, 226, "Print",ExpressionUUID->"c85a4e99-cdaf-4f97-8831-9023c28361eb"],
Cell[12964672, 304616, 348, 6, 24, "Print",ExpressionUUID->"fd08bf28-8b6f-43cb-92fc-59ea2e678cb0"],
Cell[12965023, 304624, 357, 6, 24, "Print",ExpressionUUID->"24d8e80c-52eb-4713-94a8-7cb11f7b6429"],
Cell[12965383, 304632, 5836, 165, 38, "Print",ExpressionUUID->"06f77d06-93df-4457-bdfe-321f2e7b451f"],
Cell[12971222, 304799, 1623, 41, 54, "Print",ExpressionUUID->"16f24ccf-2a12-4e4c-8e57-94919abc81fb"],
Cell[12972848, 304842, 1986, 52, 194, "Print",ExpressionUUID->"0c247ab4-34a8-449e-91a7-dc0355d86f57"],
Cell[12974837, 304896, 15108, 310, 226, "Print",ExpressionUUID->"4fa1a77e-69c6-42e9-8be9-f1e463cc49a1"],
Cell[12989948, 305208, 351, 6, 24, "Print",ExpressionUUID->"cb74895e-0a09-4a88-b4a4-7207a76de695"],
Cell[12990302, 305216, 354, 6, 24, "Print",ExpressionUUID->"6f162472-e5e0-46dc-9d29-e35816aa41e3"],
Cell[12990659, 305224, 6397, 181, 38, "Print",ExpressionUUID->"941cbfb0-e093-46ce-ae51-eda5568a5a23"],
Cell[12997059, 305407, 1625, 41, 54, "Print",ExpressionUUID->"f99fe188-6469-4f9b-bc18-728882c91807"],
Cell[12998687, 305450, 2084, 54, 210, "Print",ExpressionUUID->"0f1367c0-b7bc-48ed-9924-cb0d5e2fc6e0"],
Cell[13000774, 305506, 17463, 360, 226, "Print",ExpressionUUID->"5d5800c0-3124-4001-a4d2-e9e42583caf0"],
Cell[13018240, 305868, 351, 6, 24, "Print",ExpressionUUID->"6fab67e0-e378-4cb3-8f0a-298c628ef3ee"],
Cell[13018594, 305876, 357, 6, 24, "Print",ExpressionUUID->"f7bc1b75-8b96-43f6-a959-01a757da5cd9"],
Cell[13018954, 305884, 6393, 181, 38, "Print",ExpressionUUID->"20cb6439-9a3a-4906-891f-3894c91b45fb"],
Cell[13025350, 306067, 1624, 41, 54, "Print",ExpressionUUID->"5a2dc150-7ce9-49cf-b2d7-0fedf9c5df9a"],
Cell[13026977, 306110, 2087, 54, 210, "Print",ExpressionUUID->"7307b786-e537-45df-90e7-7e917bec6926"],
Cell[13029067, 306166, 17448, 358, 227, "Print",ExpressionUUID->"fdf36608-ae35-437c-bb4c-c0f455235280"],
Cell[13046518, 306526, 350, 6, 24, "Print",ExpressionUUID->"9c01c7bf-5ff3-47c6-8208-84b9439fc912"],
Cell[13046871, 306534, 355, 6, 24, "Print",ExpressionUUID->"1e010dd0-a490-48f9-b98b-300ae5e27b73"],
Cell[13047229, 306542, 6389, 181, 38, "Print",ExpressionUUID->"28071f48-7370-49ad-940a-03a0f055617a"],
Cell[13053621, 306725, 1622, 41, 54, "Print",ExpressionUUID->"fc597491-ad2d-447b-b2c0-81be55fa8ffb"],
Cell[13055246, 306768, 2072, 54, 210, "Print",ExpressionUUID->"9a0cbd19-7587-47f3-b310-05d6ccde6f05"],
Cell[13057321, 306824, 45510, 816, 231, 17108, 350, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"ff08c627-d7b3-49ce-bd19-3ededab1e5f7"],
Cell[13102834, 307642, 350, 6, 24, "Print",ExpressionUUID->"44a40239-9cee-4554-8a04-26a1cbbc5fd8"],
Cell[13103187, 307650, 354, 6, 24, "Print",ExpressionUUID->"ca816658-2964-4efe-8209-a2709a1df26a"],
Cell[13103544, 307658, 6961, 197, 38, "Print",ExpressionUUID->"afeb6188-6258-4157-9349-4bd502dc0cd9"],
Cell[13110508, 307857, 1622, 41, 54, "Print",ExpressionUUID->"c9b24e5d-9192-4fad-b6ab-d40cd5eca3d5"],
Cell[13112133, 307900, 2170, 56, 228, "Print",ExpressionUUID->"961f4853-253d-4b83-b143-c87559574016"],
Cell[13114306, 307958, 17567, 362, 222, "Print",ExpressionUUID->"90726ea4-61e0-406f-b07d-2adb43bce372"],
Cell[13131876, 308322, 354, 6, 24, "Print",ExpressionUUID->"0bbf3693-40bc-4f50-8307-ae989da96f7d"],
Cell[13132233, 308330, 357, 6, 24, "Print",ExpressionUUID->"21d7a75c-f0e4-47b8-81d5-93b984cee5b9"],
Cell[13132593, 308338, 6399, 181, 38, "Print",ExpressionUUID->"43e1d63d-112a-4c8f-b6ae-76a1325799a9"],
Cell[13138995, 308521, 1625, 41, 54, "Print",ExpressionUUID->"e77c6fcf-6341-4ac7-a688-df39f15457b6"],
Cell[13140623, 308564, 2081, 54, 210, "Print",ExpressionUUID->"7dd17609-d089-40dc-a1b4-87c179f260bd"],
Cell[13142707, 308620, 47695, 853, 222, 16859, 347, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"270b13c2-45f0-49c7-97db-9612ecd6705f"],
Cell[13190405, 309475, 352, 6, 24, "Print",ExpressionUUID->"3c47cf8a-8f65-442b-b281-20cc0e2e6c56"],
Cell[13190760, 309483, 357, 6, 24, "Print",ExpressionUUID->"bb80a239-4a62-418e-867b-affb65eee420"],
Cell[13191120, 309491, 6960, 197, 38, "Print",ExpressionUUID->"1c4e63cd-5861-4d94-b389-716e80f3024b"],
Cell[13198083, 309690, 1627, 41, 54, "Print",ExpressionUUID->"109a1ca7-2215-4b39-86b3-7848a7ae4dc4"],
Cell[13199713, 309733, 2162, 56, 228, "Print",ExpressionUUID->"0f6dc761-d173-46b5-a881-e5ba137832ed"],
Cell[13201878, 309791, 17562, 362, 223, "Print",ExpressionUUID->"a39aff9b-3c8d-4518-a0f1-3ec87864db68"],
Cell[13219443, 310155, 350, 6, 24, "Print",ExpressionUUID->"9f6d71ff-4d18-439b-ac87-af2b5dcd23b4"],
Cell[13219796, 310163, 355, 6, 24, "Print",ExpressionUUID->"337d7d1f-26dc-4f1e-828a-edef6ec8c55f"],
Cell[13220154, 310171, 6945, 197, 38, "Print",ExpressionUUID->"32518641-1a8c-4d9f-820f-aab8a05e93aa"],
Cell[13227102, 310370, 1624, 41, 54, "Print",ExpressionUUID->"9c803a9b-e2e4-4d44-9f29-80cbb2ce9dc1"],
Cell[13228729, 310413, 2154, 56, 228, "Print",ExpressionUUID->"e4f7b4cc-738b-48a9-a2be-d18b085ca7de"],
Cell[13230886, 310471, 15295, 314, 225, "Print",ExpressionUUID->"c4e3fbf7-1633-495f-a328-dbb32e86b3bb"],
Cell[13246184, 310787, 350, 6, 24, "Print",ExpressionUUID->"44b19597-4a02-4184-93a4-2ec51c27269e"],
Cell[13246537, 310795, 355, 6, 24, "Print",ExpressionUUID->"5ae90420-1f8f-4f94-9650-c2fc584a85ea"],
Cell[13246895, 310803, 5841, 165, 38, "Print",ExpressionUUID->"d698bfa7-5db8-4925-a53a-331dd9406fee"],
Cell[13252739, 310970, 1625, 41, 54, "Print",ExpressionUUID->"a94e908b-2135-4fdf-a04a-c9619b226755"],
Cell[13254367, 311013, 1998, 52, 194, "Print",ExpressionUUID->"aa9ca9c3-39c9-465b-91ee-005328a6051f"],
Cell[13256368, 311067, 48783, 875, 226, 17672, 364, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"38cc9ca6-7c46-4888-a29a-8fb9f038d19a"],
Cell[13305154, 311944, 350, 6, 24, "Print",ExpressionUUID->"4e43bb44-8ac5-4941-abda-e6b09685ae21"],
Cell[13305507, 311952, 357, 6, 24, "Print",ExpressionUUID->"f9c11597-2088-4eb2-b94a-61e40d332c75"],
Cell[13305867, 311960, 6404, 181, 38, "Print",ExpressionUUID->"12123a7c-6a06-49be-bb69-b1079aba3a65"],
Cell[13312274, 312143, 1620, 41, 54, "Print",ExpressionUUID->"8859f8a5-fbae-482c-8282-24ace6d5be0e"],
Cell[13313897, 312186, 2086, 54, 210, "Print",ExpressionUUID->"3dc56aba-e4b5-42be-b132-29ff77decd2f"],
Cell[13315986, 312242, 44862, 809, 223, 17173, 354, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"022c8e82-341a-4614-bb41-7ebc7ae8e0bc"],
Cell[13360851, 313053, 349, 6, 24, "Print",ExpressionUUID->"33845c50-a93e-40f4-8c4a-c40c5c75d520"],
Cell[13361203, 313061, 357, 6, 24, "Print",ExpressionUUID->"54de5d05-eca9-4f5b-a94f-239b54556ea3"],
Cell[13361563, 313069, 6401, 181, 38, "Print",ExpressionUUID->"28a9c143-fe46-41e2-8d0c-f26cd9abe2d8"],
Cell[13367967, 313252, 1627, 41, 54, "Print",ExpressionUUID->"ea91ac64-336f-4c28-8394-7109f6a8cf44"],
Cell[13369597, 313295, 2081, 54, 210, "Print",ExpressionUUID->"6710db6c-132f-4f5d-905e-caba17b19f34"],
Cell[13371681, 313351, 47904, 858, 224, 17153, 353, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"a2b230f1-477a-4796-af91-439065b7845d"],
Cell[13419588, 314211, 351, 6, 24, "Print",ExpressionUUID->"6877b5b8-bea3-4732-b1c3-0f7468c3288f"],
Cell[13419942, 314219, 355, 6, 24, "Print",ExpressionUUID->"5be7ddba-824f-45a3-81cd-09c427eb8343"],
Cell[13420300, 314227, 6955, 197, 38, "Print",ExpressionUUID->"e752119c-0104-4970-93b9-5b5330042c62"],
Cell[13427258, 314426, 1618, 41, 54, "Print",ExpressionUUID->"763a4870-a229-4816-93ee-6eb033f098ce"],
Cell[13428879, 314469, 2167, 56, 228, "Print",ExpressionUUID->"9e444f73-23f5-4df7-9203-3463e2c0db58"],
Cell[13431049, 314527, 17547, 361, 223, "Print",ExpressionUUID->"6a23a6d4-fbac-44de-abb3-616de398e63e"],
Cell[13448599, 314890, 347, 6, 24, "Print",ExpressionUUID->"cee2cd90-7408-4d8b-bac8-ec61a69305e7"],
Cell[13448949, 314898, 355, 6, 24, "Print",ExpressionUUID->"5fa95760-6740-437c-9de8-0c92037982bf"],
Cell[13449307, 314906, 1837, 51, 38, "Print",ExpressionUUID->"7aaf5765-0600-45d7-8561-5f759c4345c0"],
Cell[13451147, 314959, 1549, 39, 54, "Print",ExpressionUUID->"5a802a8e-a758-4f7d-af42-262d36d35d74"],
Cell[13452699, 315000, 1426, 38, 74, "Print",ExpressionUUID->"e2d5a4e7-007f-443c-be68-eb5e043b3e06"],
Cell[13454128, 315040, 8769, 186, 241, "Print",ExpressionUUID->"f8f0cd84-1926-4bfb-9c1c-ab42cdb7892f"],
Cell[13462900, 315228, 352, 6, 24, "Print",ExpressionUUID->"a3980246-42a1-4402-8224-16aa100f86bf"],
Cell[13463255, 315236, 354, 6, 24, "Print",ExpressionUUID->"8732df9b-9960-4bd3-a0e8-b7b7c0de13c0"],
Cell[13463612, 315244, 8082, 229, 38, "Print",ExpressionUUID->"9996f4b0-fe40-4e95-b0b1-4e618fce4611"],
Cell[13471697, 315475, 1620, 41, 54, "Print",ExpressionUUID->"7eb2fde6-e24f-426d-9633-96beb694c237"],
Cell[13473320, 315518, 2309, 60, 262, "Print",ExpressionUUID->"2d936700-76c6-4ef5-8bfd-b446706176d0"],
Cell[13475632, 315580, 17664, 364, 217, "Print",ExpressionUUID->"4aafac80-60b2-4958-9b35-1660c51733b3"],
Cell[13493299, 315946, 350, 6, 24, "Print",ExpressionUUID->"7315a7ae-feb6-4368-b013-5c1da0c744c8"],
Cell[13493652, 315954, 355, 6, 24, "Print",ExpressionUUID->"5f3ff442-1c63-4e04-9fad-be6a8f9d8be8"],
Cell[13494010, 315962, 6961, 197, 38, "Print",ExpressionUUID->"d4e30383-9839-48b5-9092-ecac423079fc"],
Cell[13500974, 316161, 1625, 41, 54, "Print",ExpressionUUID->"b0f6b014-2b8f-497f-9bb9-a060f5a73fb9"],
Cell[13502602, 316204, 2167, 56, 228, "Print",ExpressionUUID->"d5d9631f-38ff-4b6e-9e5b-1219c686027e"],
Cell[13504772, 316262, 17561, 361, 226, "Print",ExpressionUUID->"5a45fb93-c385-46f9-862c-c948aef89438"],
Cell[13522336, 316625, 350, 6, 24, "Print",ExpressionUUID->"187e1d23-4ad3-42c6-808a-88af29ff7312"],
Cell[13522689, 316633, 354, 6, 24, "Print",ExpressionUUID->"e9caf1e9-9bed-4e5b-95c3-dc7e7b8f7efa"],
Cell[13523046, 316641, 9192, 261, 38, "Print",ExpressionUUID->"e46157eb-a188-43b9-9a0e-3d463240a084"],
Cell[13532241, 316904, 1623, 41, 54, "Print",ExpressionUUID->"b638428c-605e-42cb-b026-67349a28dcb6"],
Cell[13533867, 316947, 2440, 64, 296, "Print",ExpressionUUID->"8e665ce1-08f4-4e7c-8f94-65d9e6722508"],
Cell[13536310, 317013, 15580, 318, 225, "Print",ExpressionUUID->"f07b5830-a523-46a4-b82b-f1e341339061"],
Cell[13551893, 317333, 351, 6, 24, "Print",ExpressionUUID->"085aa08f-6294-4c00-aaac-64acd4bb9aea"],
Cell[13552247, 317341, 355, 6, 24, "Print",ExpressionUUID->"552fae7d-f7c1-4b5c-9b30-159aac9a8b76"],
Cell[13552605, 317349, 5286, 149, 38, "Print",ExpressionUUID->"3db24c5d-cdc7-4f6c-81b4-607c78949ab6"],
Cell[13557894, 317500, 1623, 41, 54, "Print",ExpressionUUID->"34ab10ae-63bd-46af-af09-57f238a99859"],
Cell[13559520, 317543, 1891, 50, 176, "Print",ExpressionUUID->"694d1561-f857-48e9-9fe6-0a080b07af7d"],
Cell[13561414, 317595, 12488, 258, 226, "Print",ExpressionUUID->"d4ab04c2-3164-457b-8baa-7892b3e2cceb"],
Cell[13573905, 317855, 351, 6, 24, "Print",ExpressionUUID->"e748f96d-9c36-4321-9818-e2664a145b22"],
Cell[13574259, 317863, 355, 6, 24, "Print",ExpressionUUID->"7ba08407-4736-4ec3-8876-223e45771f96"],
Cell[13574617, 317871, 6388, 181, 38, "Print",ExpressionUUID->"5e30c7f0-5089-4eec-bfaa-554229453e93"],
Cell[13581008, 318054, 1627, 41, 54, "Print",ExpressionUUID->"dff5a70c-9c7c-480f-b6d7-0a2299fc3802"],
Cell[13582638, 318097, 2085, 54, 210, "Print",ExpressionUUID->"fd93abde-dafd-4557-865b-b6e6a53e57c2"],
Cell[13584726, 318153, 17471, 360, 223, "Print",ExpressionUUID->"2128a3d0-e93d-4318-b5e2-7f6cfd97894c"],
Cell[13602200, 318515, 349, 6, 24, "Print",ExpressionUUID->"3806f502-455a-44a5-8870-1c775794b588"],
Cell[13602552, 318523, 355, 6, 24, "Print",ExpressionUUID->"780bb01c-6add-4901-91d9-856f286230e1"],
Cell[13602910, 318531, 6395, 181, 38, "Print",ExpressionUUID->"eefa196a-13c0-4a26-b227-17af63992c7d"],
Cell[13609308, 318714, 1625, 41, 54, "Print",ExpressionUUID->"d3c2dc3c-9996-41c1-baf8-d516c61974ee"],
Cell[13610936, 318757, 2086, 54, 210, "Print",ExpressionUUID->"52693372-1e65-4112-ab9e-7fbfb5fe7e42"],
Cell[13613025, 318813, 45033, 811, 224, 17153, 353, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"16333f90-eee8-4949-8253-e349231e375e"],
Cell[13658061, 319626, 350, 6, 24, "Print",ExpressionUUID->"01a2dc13-6c75-44ec-a4bd-3511582f1dfe"],
Cell[13658414, 319634, 357, 6, 24, "Print",ExpressionUUID->"79eaf071-c64a-4c35-9616-8e3dfbd37523"],
Cell[13658774, 319642, 5269, 149, 38, "Print",ExpressionUUID->"41696d1c-318d-494a-8b92-07b0d05380c4"],
Cell[13664046, 319793, 1625, 41, 54, "Print",ExpressionUUID->"6bf76374-c4c1-4556-8aa1-c327ee906d73"],
Cell[13665674, 319836, 1915, 50, 176, "Print",ExpressionUUID->"0ac55b5b-c8a9-4ec4-a2c8-3d7c4015e0f9"],
Cell[13667592, 319888, 17242, 353, 228, "Print",ExpressionUUID->"252c43fb-f5dc-4bbc-8674-1f2fccfe9eb0"],
Cell[13684837, 320243, 352, 6, 24, "Print",ExpressionUUID->"b347a30c-31b7-4195-8318-11b933bbf6f0"],
Cell[13685192, 320251, 355, 6, 24, "Print",ExpressionUUID->"950f0614-f960-4481-9abf-ab9f1af42096"],
Cell[13685550, 320259, 6391, 181, 38, "Print",ExpressionUUID->"97e42c5d-40a2-41e8-a82d-42ebe5308418"],
Cell[13691944, 320442, 1616, 41, 54, "Print",ExpressionUUID->"839dfda4-0d8d-41ea-83d4-52ebdd87a53a"],
Cell[13693563, 320485, 2067, 54, 210, "Print",ExpressionUUID->"baa5f39a-a62c-4e26-9955-426ece0cce38"],
Cell[13695633, 320541, 17416, 357, 231, "Print",ExpressionUUID->"63a45d06-94c6-4352-9634-8ccb5e6c898e"],
Cell[13713052, 320900, 349, 6, 24, "Print",ExpressionUUID->"ff1ac706-6b98-4d4d-9323-89a1adb86ab0"],
Cell[13713404, 320908, 355, 6, 24, "Print",ExpressionUUID->"cf7a0c31-6514-4828-a2f7-9d037be727cd"],
Cell[13713762, 320916, 5833, 165, 38, "Print",ExpressionUUID->"9c42b758-658b-4c68-ba5f-95a7a3471178"],
Cell[13719598, 321083, 1622, 41, 54, "Print",ExpressionUUID->"7622830b-91d9-45d1-999d-7afce684ba32"],
Cell[13721223, 321126, 1994, 52, 194, "Print",ExpressionUUID->"359ddb86-359b-4110-97ce-1f129651e46f"],
Cell[13723220, 321180, 17336, 355, 230, "Print",ExpressionUUID->"dfd1a6f9-e26d-43aa-964a-9861afb27cf2"],
Cell[13740559, 321537, 349, 6, 24, "Print",ExpressionUUID->"24d557ad-3856-4cdd-9ed8-1f12a927e875"],
Cell[13740911, 321545, 355, 6, 24, "Print",ExpressionUUID->"a0473a7b-8fcb-4b71-ac89-7f72602734f3"],
Cell[13741269, 321553, 5839, 165, 38, "Print",ExpressionUUID->"368dad21-aca7-4514-a248-3a0debe72b1a"],
Cell[13747111, 321720, 1622, 41, 54, "Print",ExpressionUUID->"0644a9d3-c0f0-4c60-aae8-4a13ae206103"],
Cell[13748736, 321763, 2003, 52, 194, "Print",ExpressionUUID->"44e041da-e262-45c6-9a80-d58690bae528"],
Cell[13750742, 321817, 45671, 824, 226, 17685, 364, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"18153cae-24c3-4ea6-89c5-590450e81304"],
Cell[13796416, 322643, 347, 6, 24, "Print",ExpressionUUID->"8108847d-0a57-4694-b782-86c8c0912c56"],
Cell[13796766, 322651, 354, 6, 24, "Print",ExpressionUUID->"7c3aba71-ad58-415e-b550-e1cb82b7a4f6"],
Cell[13797123, 322659, 5842, 165, 38, "Print",ExpressionUUID->"e800bd9b-c056-4eea-a4e8-c580eaa80ab0"],
Cell[13802968, 322826, 1622, 41, 54, "Print",ExpressionUUID->"14eebd7f-b172-462c-a02a-f8a0bdd1cb5f"],
Cell[13804593, 322869, 1996, 52, 194, "Print",ExpressionUUID->"98e776e6-0d09-49c7-b6a7-8b39f2731dcb"],
Cell[13806592, 322923, 17925, 367, 231, "Print",ExpressionUUID->"5d004ec2-e484-473b-aa94-5e26c6780791"],
Cell[13824520, 323292, 352, 6, 24, "Print",ExpressionUUID->"199b6d09-6c97-4def-bc5e-b1a8e25cbcd1"],
Cell[13824875, 323300, 355, 6, 24, "Print",ExpressionUUID->"4fc1cdac-f6e5-4015-bcfb-51e44fd82170"],
Cell[13825233, 323308, 6971, 197, 38, "Print",ExpressionUUID->"0460aca4-d850-4d8a-97a3-8e51751f1e5f"],
Cell[13832207, 323507, 1625, 41, 54, "Print",ExpressionUUID->"52978a30-4bb6-48ea-b041-ba01e5a8b624"],
Cell[13833835, 323550, 2164, 56, 228, "Print",ExpressionUUID->"b4675fce-91da-42b5-be86-b1f3ba608b38"],
Cell[13836002, 323608, 17559, 361, 219, "Print",ExpressionUUID->"42a638c9-9d6e-4eb9-92c9-86e4008de08f"],
Cell[13853564, 323971, 351, 6, 24, "Print",ExpressionUUID->"89955cfc-191c-409d-bd6a-8b7f29b77ef9"],
Cell[13853918, 323979, 355, 6, 24, "Print",ExpressionUUID->"5490899f-0704-4f6a-b1a3-358f257c7667"],
Cell[13854276, 323987, 6398, 180, 38, "Print",ExpressionUUID->"cd107d61-eeee-41ce-aede-13b1a7391e03"],
Cell[13860677, 324169, 1622, 41, 54, "Print",ExpressionUUID->"7f841557-2c03-4ae3-a5f2-af42f44c5a9d"],
Cell[13862302, 324212, 2086, 54, 210, "Print",ExpressionUUID->"6209b23b-ff44-450b-bde3-752e6f455e66"],
Cell[13864391, 324268, 15246, 315, 221, "Print",ExpressionUUID->"f08a7529-f6e3-4f95-bcbb-495f7f54762a"],
Cell[13879640, 324585, 351, 6, 24, "Print",ExpressionUUID->"86d75596-ba40-4956-8d76-bf144cf35aff"],
Cell[13879994, 324593, 355, 6, 24, "Print",ExpressionUUID->"d42486c0-7589-4930-aab0-440723bf1319"],
Cell[13880352, 324601, 5858, 165, 38, "Print",ExpressionUUID->"fde2c727-099f-46d1-808a-8b264c7345b8"],
Cell[13886213, 324768, 1623, 41, 54, "Print",ExpressionUUID->"077ae970-28ed-43ab-8bd4-d25dd60e1a97"],
Cell[13887839, 324811, 2005, 52, 194, "Print",ExpressionUUID->"b9b90543-ce0c-4e15-9d6c-d33f3c87b857"],
Cell[13889847, 324865, 17380, 358, 222, "Print",ExpressionUUID->"08c4aed9-cba7-418c-be31-3fb4217bdbf3"],
Cell[13907230, 325225, 349, 6, 24, "Print",ExpressionUUID->"cb84f176-aea9-4de8-9cae-9083075d4e36"],
Cell[13907582, 325233, 355, 6, 24, "Print",ExpressionUUID->"8ed44cdd-acae-416e-848b-550c10045ba9"],
Cell[13907940, 325241, 5281, 149, 38, "Print",ExpressionUUID->"6e8762af-0892-4e85-9e35-641aacf60cac"],
Cell[13913224, 325392, 1625, 41, 54, "Print",ExpressionUUID->"72df23cb-b9fd-41df-b120-760aa1616271"],
Cell[13914852, 325435, 1923, 50, 176, "Print",ExpressionUUID->"86476345-5d84-4694-b89a-acfc1489b428"],
Cell[13916778, 325487, 17864, 367, 226, "Print",ExpressionUUID->"13aebedc-e49c-4fbe-9525-54669e2760d0"],
Cell[13934645, 325856, 349, 6, 24, "Print",ExpressionUUID->"9f89faf2-c7d5-4b54-9a7e-0fd1d87916ba"],
Cell[13934997, 325864, 357, 6, 24, "Print",ExpressionUUID->"f0ffac0c-5b7e-42b0-964b-3fd8a718c4d9"],
Cell[13935357, 325872, 5824, 165, 38, "Print",ExpressionUUID->"c17076c0-466b-41e9-a54c-adcdc3476fb0"],
Cell[13941184, 326039, 1622, 41, 54, "Print",ExpressionUUID->"c0b9544d-29fe-4293-85a8-4d2e08718c7d"],
Cell[13942809, 326082, 1997, 52, 194, "Print",ExpressionUUID->"af35b0e7-88cd-4fc5-8832-baaa33246498"],
Cell[13944809, 326136, 17331, 355, 228, "Print",ExpressionUUID->"dc5403a0-fd9c-4275-b310-7b0221a93373"],
Cell[13962143, 326493, 348, 6, 24, "Print",ExpressionUUID->"82254f17-ba61-48ac-8005-07921c81c80e"],
Cell[13962494, 326501, 355, 6, 24, "Print",ExpressionUUID->"49ec0246-a568-497a-84be-c4d7f293bc96"],
Cell[13962852, 326509, 5835, 165, 38, "Print",ExpressionUUID->"1df7d2c5-5636-4602-b9cb-4b999da5ad35"],
Cell[13968690, 326676, 1620, 41, 54, "Print",ExpressionUUID->"4a7c4edd-c78d-404d-991a-58f9256654e6"],
Cell[13970313, 326719, 1993, 52, 194, "Print",ExpressionUUID->"c1cfe7bd-1161-401d-adba-377ebecd82c8"],
Cell[13972309, 326773, 48515, 866, 231, 17028, 349, "CachedBoxData", "BoxData", "Print",ExpressionUUID->"f6887ed4-6d6c-43fd-81d7-20c493927258"],
Cell[14020827, 327641, 349, 6, 24, "Print",ExpressionUUID->"e4d91f43-2168-43ae-b0e0-d4ccf1425c79"],
Cell[14021179, 327649, 354, 6, 24, "Print",ExpressionUUID->"a6d7eaa8-17aa-457b-a075-33261c002dc2"],
Cell[14021536, 327657, 6400, 181, 38, "Print",ExpressionUUID->"4f122178-a6eb-4dbc-9dd9-133dcb0be935"],
Cell[14027939, 327840, 1620, 41, 54, "Print",ExpressionUUID->"0695e163-c447-4ccf-878c-a4bd0004d370"],
Cell[14029562, 327883, 2082, 54, 210, "Print",ExpressionUUID->"2265e56e-f2da-44c7-96dd-1e1b9a8ab4a2"],
Cell[14031647, 327939, 17459, 359, 225, "Print",ExpressionUUID->"3fe063f5-1c3c-4be3-81f6-7b23805f6dc1"],
Cell[14049109, 328300, 350, 6, 24, "Print",ExpressionUUID->"b621aee1-b5d9-4aa2-878d-280339ffee92"],
Cell[14049462, 328308, 357, 6, 24, "Print",ExpressionUUID->"265fbaff-9921-4a3b-8987-fe3d29cb543a"],
Cell[14049822, 328316, 5842, 165, 38, "Print",ExpressionUUID->"d6bbb0f4-be94-43af-ac41-f36ffd9bed57"],
Cell[14055667, 328483, 1624, 41, 54, "Print",ExpressionUUID->"1d3ffa69-a553-4be0-85a5-f0f1b6083002"],
Cell[14057294, 328526, 2003, 52, 194, "Print",ExpressionUUID->"85cf3828-5cbf-4f47-a4a1-33a613cfdc59"],
Cell[14059300, 328580, 17374, 358, 225, "Print",ExpressionUUID->"07dbc1b1-0554-4c11-821a-9f686c5b117f"],
Cell[14076677, 328940, 350, 6, 24, "Print",ExpressionUUID->"bfe52d00-b7fb-4426-b95a-08579ed4cacd"],
Cell[14077030, 328948, 355, 6, 24, "Print",ExpressionUUID->"72f08cf1-16d3-4162-a86c-01020cb4aa2f"],
Cell[14077388, 328956, 7521, 213, 38, "Print",ExpressionUUID->"c08bf848-a060-4cee-a125-c7f4cb677df8"],
Cell[14084912, 329171, 1619, 41, 54, "Print",ExpressionUUID->"50f9a044-55dc-48be-b0b0-5d019bf3bc89"],
Cell[14086534, 329214, 2249, 58, 244, "Print",ExpressionUUID->"1bd3775c-7baf-4065-aa01-89c439ad4286"],
Cell[14088786, 329274, 15433, 319, 223, "Print",ExpressionUUID->"2133e67a-bf1c-4726-a64f-eb0bbbd8a051"],
Cell[14104222, 329595, 348, 6, 24, "Print",ExpressionUUID->"ee85e843-59d6-4d4b-a5af-f5c2e45bfdf1"],
Cell[14104573, 329603, 355, 6, 24, "Print",ExpressionUUID->"50882ea7-74be-4e73-b8ac-2383fced6239"],
Cell[14104931, 329611, 5847, 165, 38, "Print",ExpressionUUID->"944cc3d5-0667-4e70-9039-4087df7e8bd1"],
Cell[14110781, 329778, 1622, 41, 54, "Print",ExpressionUUID->"bcea7ab5-bc8a-410a-8a62-0db7b07d6e09"],
Cell[14112406, 329821, 2005, 52, 194, "Print",ExpressionUUID->"58971a66-c05d-4e60-b5b7-5eb448be0b81"],
Cell[14114414, 329875, 17373, 357, 226, "Print",ExpressionUUID->"e7a5c5d3-519c-435e-b52a-56368706da5f"],
Cell[14131790, 330234, 349, 6, 24, "Print",ExpressionUUID->"710aca45-3041-437e-b1d7-8720bef8a0af"],
Cell[14132142, 330242, 355, 6, 24, "Print",ExpressionUUID->"fd43c300-1662-4f40-93a7-11f3cd203176"],
Cell[14132500, 330250, 5275, 149, 38, "Print",ExpressionUUID->"97d22618-0746-4e74-ac62-9be006ac7011"],
Cell[14137778, 330401, 1622, 41, 54, "Print",ExpressionUUID->"6e50bfe5-f41e-48cd-9910-f52a4edd39c8"],
Cell[14139403, 330444, 1924, 50, 176, "Print",ExpressionUUID->"b6614179-ea0d-4284-8737-425def6a19ed"],
Cell[14141330, 330496, 17280, 356, 226, "Print",ExpressionUUID->"692a4e54-5fa8-4cd1-809a-9ae401f734bb"],
Cell[14158613, 330854, 350, 6, 24, "Print",ExpressionUUID->"1d10f4d4-b9d0-4821-b66b-1f8bb3531d8f"],
Cell[14158966, 330862, 355, 6, 24, "Print",ExpressionUUID->"5a3908da-dbf2-448c-bbc5-aed99f24b475"],
Cell[14159324, 330870, 6393, 181, 38, "Print",ExpressionUUID->"ea215204-4511-4b7d-9652-b4c7618978c7"],
Cell[14165720, 331053, 1622, 41, 54, "Print",ExpressionUUID->"4745eb2c-4619-4cd8-8cf6-98f96a268ae1"],
Cell[14167345, 331096, 2084, 54, 210, "Print",ExpressionUUID->"ae493310-477a-43aa-9ee3-5ac95dde2054"],
Cell[14169432, 331152, 17480, 360, 226, "Print",ExpressionUUID->"90e08017-2fee-42f5-8c3f-3302bc00f738"],
Cell[14186915, 331514, 349, 6, 24, "Print",ExpressionUUID->"dbb5c24c-be7e-4d37-9b20-b0c9a9d8d2d3"],
Cell[14187267, 331522, 355, 6, 24, "Print",ExpressionUUID->"222b8eeb-951e-4d05-9655-8268b017ae90"],
Cell[14187625, 331530, 5278, 149, 38, "Print",ExpressionUUID->"1acaa200-4feb-4557-9ccd-07f6a05d545f"],
Cell[14192906, 331681, 1620, 41, 54, "Print",ExpressionUUID->"2d6ee01e-16e7-4ada-a276-e26f0fa8373c"],
Cell[14194529, 331724, 1922, 50, 176, "Print",ExpressionUUID->"05361b9e-3244-40b5-851e-35af8253cad5"],
Cell[14196454, 331776, 17292, 356, 224, "Print",ExpressionUUID->"ce93c599-7b08-4a01-9848-19e1d0434641"],
Cell[14213749, 332134, 348, 6, 24, "Print",ExpressionUUID->"bcf901e7-a2fd-4189-b952-05322335072b"],
Cell[14214100, 332142, 357, 6, 24, "Print",ExpressionUUID->"2c25c359-f05f-4b41-947e-1d4a4114f594"],
Cell[14214460, 332150, 5840, 165, 38, "Print",ExpressionUUID->"dee12dfd-acc5-40d6-8b16-9b83a29e3f78"],
Cell[14220303, 332317, 1627, 41, 54, "Print",ExpressionUUID->"53cb6bf3-4502-46a5-a869-0b05d9da74c5"],
Cell[14221933, 332360, 2002, 52, 194, "Print",ExpressionUUID->"ff872b07-6e8a-4482-9139-b5052694744e"],
Cell[14223938, 332414, 17962, 370, 226, "Print",ExpressionUUID->"e92a875d-1560-4fe4-b250-1f26bb1817e1"],
Cell[14241903, 332786, 352, 6, 24, "Print",ExpressionUUID->"f99d4a66-c210-4bdc-95aa-ee80ed66b795"],
Cell[14242258, 332794, 355, 6, 24, "Print",ExpressionUUID->"d3cec3f5-566c-4518-af4e-744b1b9883b9"],
Cell[14242616, 332802, 6958, 197, 38, "Print",ExpressionUUID->"767d6103-5e49-4add-820a-07af3c2154f5"],
Cell[14249577, 333001, 1624, 41, 54, "Print",ExpressionUUID->"60bcaade-ea89-4e4f-9213-4d7121d66a88"],
Cell[14251204, 333044, 2167, 56, 228, "Print",ExpressionUUID->"3137c4c7-4aca-4e42-9547-1b695f5acd65"],
Cell[14253374, 333102, 17571, 362, 220, "Print",ExpressionUUID->"c7488969-292f-44d3-9b83-879a8654791f"],
Cell[14270948, 333466, 352, 6, 24, "Print",ExpressionUUID->"805a7bbf-3e5c-4280-ae41-c8e9235214ec"],
Cell[14271303, 333474, 357, 6, 24, "Print",ExpressionUUID->"8ec65159-3f3d-403a-ace6-28b121d88ea2"],
Cell[14271663, 333482, 5284, 149, 38, "Print",ExpressionUUID->"b0a2b74b-8cbf-4db1-b3da-82603c3de1e3"],
Cell[14276950, 333633, 1624, 41, 54, "Print",ExpressionUUID->"54f6f120-86f4-48bb-a013-31d9a4d1fa6a"],
Cell[14278577, 333676, 1922, 50, 176, "Print",ExpressionUUID->"a5880c61-fabf-44fd-b1ea-d282da543467"],
Cell[14280502, 333728, 17279, 356, 222, "Print",ExpressionUUID->"0cae82bd-219f-40f3-81ad-3cfa14c94850"],
Cell[14297784, 334086, 355, 6, 24, "Print",ExpressionUUID->"e0a05a5e-4591-4430-ae1f-797b1e302026"],
Cell[14298142, 334094, 354, 6, 24, "Print",ExpressionUUID->"adea1c47-c48c-4728-838d-b3ab2fe16b9c"],
Cell[14298499, 334102, 7527, 213, 38, "Print",ExpressionUUID->"6e63a043-2cfb-4f69-ba41-b32246c1aca7"],
Cell[14306029, 334317, 1625, 41, 54, "Print",ExpressionUUID->"92946f77-5d1a-4c89-8976-8fbd4846deb2"],
Cell[14307657, 334360, 2243, 58, 244, "Print",ExpressionUUID->"8e87753c-5381-4550-a666-6333bcd3aaa4"],
Cell[14309903, 334420, 17645, 363, 222, "Print",ExpressionUUID->"c6ca28c3-5aba-4323-9f68-8435b66434ed"],
Cell[14327551, 334785, 357, 6, 24, "Print",ExpressionUUID->"b0d7db38-a746-45ef-95cd-71b4d82bb82c"],
Cell[14327911, 334793, 355, 6, 24, "Print",ExpressionUUID->"a9e5b66a-5f9c-4caa-968b-8e903561ad4a"],
Cell[14328269, 334801, 5840, 165, 38, "Print",ExpressionUUID->"9595b750-f6b3-46e5-83e9-158e26f914b8"],
Cell[14334112, 334968, 1625, 41, 54, "Print",ExpressionUUID->"ac860dc3-e596-4d86-9880-4e06d06a87a5"],
Cell[14335740, 335011, 2003, 52, 194, "Print",ExpressionUUID->"3fc96f36-aed8-4bd8-a52e-3f06d40045fc"],
Cell[14337746, 335065, 17982, 370, 221, "Print",ExpressionUUID->"99a1ba24-688d-4712-8d43-95b9b8907bfd"],
Cell[14355731, 335437, 351, 6, 24, "Print",ExpressionUUID->"17c9eb5a-6309-4a97-97a2-328c58cb8783"],
Cell[14356085, 335445, 355, 6, 24, "Print",ExpressionUUID->"fb39ddbd-a93c-4005-a89c-6f41f59582eb"],
Cell[14356443, 335453, 6405, 181, 38, "Print",ExpressionUUID->"d503f8b8-0f75-400a-b416-9d4ee7bd1e99"],
Cell[14362851, 335636, 1625, 41, 54, "Print",ExpressionUUID->"18132108-2fdc-4c48-a119-42e70be538e4"],
Cell[14364479, 335679, 2081, 54, 210, "Print",ExpressionUUID->"e27602bd-c923-4ec8-b98c-d18186eda173"],
Cell[14366563, 335735, 17461, 359, 219, "Print",ExpressionUUID->"a45a2d87-cd86-486e-811a-1e4e37d9a0c6"],
Cell[14384027, 336096, 351, 6, 24, "Print",ExpressionUUID->"5e75f586-7f57-4d03-9bfc-ba4bbd7a2135"],
Cell[14384381, 336104, 357, 6, 24, "Print",ExpressionUUID->"1a483f66-f1f1-48cc-96d8-77dbe577158e"],
Cell[14384741, 336112, 7521, 213, 38, "Print",ExpressionUUID->"43474d17-64e2-4a1c-8888-44066ef0ffcd"],
Cell[14392265, 336327, 1621, 41, 54, "Print",ExpressionUUID->"64831fb5-f70b-48dd-b598-0c95b14963ad"],
Cell[14393889, 336370, 2248, 58, 244, "Print",ExpressionUUID->"6ef9e23c-1a86-4180-b70e-85b0790ce490"],
Cell[14396140, 336430, 17640, 362, 219, "Print",ExpressionUUID->"30c4bd5e-79c9-4252-9c43-fa2d6114c14a"],
Cell[14413783, 336794, 350, 6, 24, "Print",ExpressionUUID->"45f59696-d1da-4b3c-a8d5-94d091448a09"],
Cell[14414136, 336802, 355, 6, 24, "Print",ExpressionUUID->"c2e39df3-580c-40bf-b5b8-b81cd63530bd"],
Cell[14414494, 336810, 6398, 181, 38, "Print",ExpressionUUID->"700a4567-0bc3-427b-96bf-482722be31db"],
Cell[14420895, 336993, 1624, 41, 54, "Print",ExpressionUUID->"dc1f07e8-893d-427e-8089-65a6f2315ecf"],
Cell[14422522, 337036, 2085, 54, 210, "Print",ExpressionUUID->"a5fdc09f-17be-4afd-9ad8-7e24448314ca"],
Cell[14424610, 337092, 17470, 360, 223, "Print",ExpressionUUID->"b247e263-344d-42ec-88b0-d163b405ad19"],
Cell[14442083, 337454, 351, 6, 24, "Print",ExpressionUUID->"54c8cef3-3b98-431f-85f4-baea2b89dd2b"],
Cell[14442437, 337462, 355, 6, 24, "Print",ExpressionUUID->"d01714a5-9dbe-4095-8855-1f54077b38d3"],
Cell[14442795, 337470, 6411, 181, 38, "Print",ExpressionUUID->"be1251ec-b871-4676-8503-2b97d97cb229"],
Cell[14449209, 337653, 1624, 41, 54, "Print",ExpressionUUID->"1a747ede-0fb0-4974-8c00-84be42fe6ff9"],
Cell[14450836, 337696, 2085, 54, 210, "Print",ExpressionUUID->"d1dae53a-ba18-4ac2-bea3-7605f7f3ab0c"],
Cell[14452924, 337752, 17462, 359, 219, "Print",ExpressionUUID->"33f07228-dda9-49de-b545-634aeb7e65e9"]
}, Open  ]],
Cell[14470401, 338114, 7269, 211, 203, "Output",ExpressionUUID->"7b6bc29b-5618-478e-aefa-3ef406e8c215"]
}, Open  ]],
Cell[14477685, 338328, 128, 3, 30, "Input",ExpressionUUID->"34be0756-467d-4beb-89a5-e0f8f553ada3"]
}, Closed]],
Cell[CellGroupData[{
Cell[14477850, 338336, 766, 16, 54, "Section",ExpressionUUID->"4ce6296c-8e80-41c2-841b-128b05888f87"],
Cell[CellGroupData[{
Cell[14478641, 338356, 347, 6, 30, "Input",ExpressionUUID->"55f3c05a-abc4-4b28-8aa8-7f8f1760ce2c"],
Cell[14478991, 338364, 7738, 213, 203, "Output",ExpressionUUID->"d809d75d-7254-42b0-8f96-a6efc70a8a8a"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[14486790, 338584, 197, 4, 72, "Title",ExpressionUUID->"a4bdc967-e2b4-4a94-9185-fbb627f9742f"],
Cell[14486990, 338590, 4746, 102, 199, "Input",ExpressionUUID->"2f5be69c-e595-443a-b272-a2ed3e0dd0b4"],
Cell[CellGroupData[{
Cell[14491761, 338696, 4331, 108, 241, "Input",ExpressionUUID->"f56c0c88-aa5a-434f-9486-526daf46f106"],
Cell[14496095, 338806, 1290184, 23369, 470, "Output",ExpressionUUID->"1751e720-ca6b-42eb-8c57-147ebd57fb0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15786316, 362180, 4344, 108, 241, "Input",ExpressionUUID->"8c9a0364-f0bc-4c3d-9f5c-5d605ba6f3fd"],
Cell[15790663, 362290, 1314940, 23819, 470, "Output",ExpressionUUID->"cf073aa3-104a-458e-a96d-bd0ddf04b63d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17105640, 386114, 3581, 94, 241, "Input",ExpressionUUID->"4f5fe831-c4f8-4eaf-884e-92698c40e089"],
Cell[17109224, 386210, 1518999, 27128, 432, 1308535, 23678, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"aa7fd7e2-5819-4958-9636-f801a21d057d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18628272, 413344, 146, 3, 72, "Title",ExpressionUUID->"7a4dc85d-40af-452a-ba8e-2b5d7dc535d6"],
Cell[18628421, 413349, 429, 12, 52, "Input",ExpressionUUID->"919a10e6-7464-44fb-8aa3-7175e43a9205"],
Cell[CellGroupData[{
Cell[18628875, 413365, 2784, 74, 94, "Input",ExpressionUUID->"d3e309e4-9476-46bc-835c-4bca38d58b97"],
Cell[18631662, 413441, 7459, 207, 161, "Output",ExpressionUUID->"12937078-d57f-47ac-83ab-3b57ccd4fea4"],
Cell[18639124, 413650, 244, 4, 34, "Output",ExpressionUUID->"44502e57-8fdc-4914-96b8-bdb12b2464d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18639405, 413659, 2262, 64, 94, "Input",ExpressionUUID->"8a78a496-7cbd-41e0-b09b-66f991d34497"],
Cell[18641670, 413725, 7391, 206, 161, "Output",ExpressionUUID->"0cbe6422-9a52-4a9b-be91-68abe6a9d5a5"],
Cell[18649064, 413933, 168, 3, 34, "Output",ExpressionUUID->"5c306668-5a57-473a-ba8f-bce23d4ca643"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18649281, 413942, 148, 3, 72, "Title",ExpressionUUID->"3a52e896-6ad1-42ee-9669-78b067020b18"],
Cell[CellGroupData[{
Cell[18649454, 413949, 152, 3, 67, "Section",ExpressionUUID->"f24f2369-d68f-4164-ae0c-0284af1c0672"],
Cell[18649609, 413954, 2780, 75, 157, "Input",ExpressionUUID->"ffa563fc-f942-4f59-a0b9-48d361e93481"],
Cell[18652392, 414031, 2816, 71, 94, "Input",ExpressionUUID->"ae1e0bf5-d482-4af0-a4aa-1e4395c71b81"],
Cell[18655211, 414104, 844, 22, 94, "Input",ExpressionUUID->"5432f212-f306-43c1-b431-8ab1e99199a3"],
Cell[18656058, 414128, 4763, 98, 199, "Input",ExpressionUUID->"ee39707e-41e6-47f7-8bcb-d3a9da2c0d2f"],
Cell[CellGroupData[{
Cell[18660846, 414230, 5248, 128, 304, "Input",ExpressionUUID->"cd0671ab-d90a-492e-a6c3-840326e77fe9"],
Cell[18666097, 414360, 705567, 12294, 371, 493486, 8818, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"8ce178c5-8f86-4a7b-8ee4-20eaf9599b99"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19371713, 426660, 150, 3, 67, "Section",ExpressionUUID->"36bd3ae9-20c6-4f76-b0af-67142e3ac264"],
Cell[19371866, 426665, 2827, 75, 157, "Input",ExpressionUUID->"f482572a-032d-4546-b693-a29a14837784"],
Cell[19374696, 426742, 2865, 72, 94, "Input",ExpressionUUID->"ca1d1dbd-7dfb-48ee-811c-6ec6845fe9cb"],
Cell[19377564, 426816, 942, 24, 94, "Input",ExpressionUUID->"c0605914-2388-4f1e-b2c4-18b0b7308cf5"],
Cell[19378509, 426842, 4861, 100, 199, "Input",ExpressionUUID->"5ba1f488-cee3-4a8f-862d-c0fcd5f64ac6"],
Cell[CellGroupData[{
Cell[19383395, 426946, 7933, 160, 304, "Input",ExpressionUUID->"6cc3d7c3-0e0b-4437-bc5a-0a650ed818bf"],
Cell[19391331, 427108, 1597279, 28478, 394, 1335116, 24181, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"1c91730c-d0c1-4418-ad46-f9d56e2b9d3a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

